# گماشتن، اعلام کردن، انتخاب کردن، مقرر بودن

## تعریف:

اصطلاح‌های "برگزیدن" و "برگزیده شده" به انتخاب یک نفر برای انجام یک وظیفه یا نقش خاص اشاره دارند.

* "برگزیده شدن" همچنین ممکن است به انتخاب برای دریافت چیزی اشاره داشته باشد، مانند "انتخاب شده برای حیات جاودان" این که افراد "برای حیات جاودان انتخاب شدند" به این معناست که آنها برای کسب زندگی جاودان برگزیده شده‌اند.
* عبارت "زمان منتخب" به زمان "انتخاب شده" یا "برنامه‌ریزی شده" خدا برای اتفاقی اشاره دارد.
* واژهٔ "برگزیدن" همچنین می‌تواند به معنای "فرمان دادن" یا "موظف کردن" کسی برای انجام یک کار باشد.

## پیشنهادهای ترجمه:

* با در نظر داشتن زمینهٔ متن، راه‌های دیگری برای ترجمهٔ "برگزیدن" می‌تواند "انتخاب کردن" یا "موظف کردن" یا "انتخاب رسمی" یا "اختصاص دادن" باشد.
* اصطلاح "برگزیده شده" می‌تواند به معنای "تعیین شده" یا "برنامه‌ریزی شده" یا "برگزیده شده به طور خاص" ترجمه شود.
* عبارت "برگزیده شدن" همچنین می‌تواند به معنای "انتخاب شدن" ترجمه شود.

## در کتاب مقدس:

* [اول سموئیل 8 آیه 11](rc://en/tn/help/1sa/08/11)
* [اعمال رسولان 3 آیه 20](rc://en/tn/help/act/03/20)
* [اعمال رسولان 6 آیه 2](rc://en/tn/help/act/06/02)
* [اعمال رسولان 13 آیه 48](rc://en/tn/help/act/13/48)
* [پیدایش 41 آیه‌های 33 تا 34](rc://en/tn/help/gen/41/33)
* [اعداد 3 آیه‌های 9 تا 10](rc://en/tn/help/num/03/09)


## کدهای واژه:

* Strong’s: H0561, H0977, H2163, H2296, H2706, H2708, H2710, H3198, H3245, H3259, H3677, H3983, H4150, H4151, H4152, H4483, H4487, H4662, H5324, H5344, H5414, H5567, H5975, H6310, H6485, H6565, H6635, H6680, H6923, H6942, H6966, H7760, H7896, G03220, G06060, G12990, G13030, G19350, G25250, G27490, G42870, G42960, G43840, G49290, G50210, G50870
