# اقتدار

## تعریف: 

واژه «اقتدار» معمولاً به جایگاه نفوذ، مسئولیت یا حکمرانی بر شخص دیگری اشاره دارد.

* پادشاهان و سایر حکمرانان، بر مردمی که بر آنها حکومت می کنند، اقتدار دارند.
* واژه "مقامات" می تواند به افراد، حکمرانان یا گروه هایی اشاره کند که بر دیگران اقتدار دارند.
* واژه «مقامات» همچنین می تواند به عوامل نفسانی اشاره کند که بر افرادی که خود را تسلیم اقتدار خدا نکرده اند، قدرت دارند.
* اربابان بر خادمین یا بردگان خود اقتدار دارند. والدین بر فرزندانشان اقتدار دارند.
* حکمرانان اقتدار یا حق وضع قوانینی که بر شهروندانشان حاکم باشد را دارند.

## پیشنهادهای ترجمه:

* واژه "اقتدار" همچنین می تواند به عنوان "مهارکردن" یا "حق" یا "شایستگی" ترجمه شود.
* گاهی اوقات "اقتدار" با معنای "قدرت" به کار می رود.
* وقتی از "مقامات" برای اشاره به افراد یا گروه هایی که بر مردم حکومت می کنند، استفاده می شود، می تواند به عنوان "رهبران" یا "حاکمان" یا "قدرت ها" نیز ترجمه شود.
* عبارت "با اقتدار خود" همچنین می تواند به عنوان "با حق رهبری خود" یا "بر اساس شایستگی خود" ترجمه شود.
* عبارت "تحت اختیار/ تحت اقتدار" را می توان به عنوان "مسئول اطاعت کردن" یا "اجبار به اطاعت از دستورات دیگران" ترجمه کرد.

(نگاه کنید به: [dominion](../kt/dominion.md), [king](../other/king.md), [حکمران](../other/ruler.md), [قدرت](../kt/power.md))

## در کتاب مقدس:

* [کولسیان ۲ آیه ۱۰](rc://en/tn/help/col/02/10)
* [استر ۹ آیه ۲۹](rc://en/tn/help/est/09/29)
* [پیدایش ۴۱ آیه ۳۵](rc://en/tn/help/gen/41/35)
* [یونس ۳ آیه ۶ تا ۷](rc://en/tn/help/jon/03/06)
* [لوقا ۱۲ آیه ۵](rc://en/tn/help/luk/12/05)
* [لوقا ۲۰ آیه ۱ تا ۲](rc://en/tn/help/luk/20/01)
* [مرقس ۱ آیه ۲۲](rc://en/tn/help/mrk/01/22)
* [متی ۸ آیه ۹](rc://en/tn/help/mat/08/09)
* [متی ۲۸ آیه ۱۹](rc://en/tn/help/mat/28/19)
* [تیتوس ۳ آیه ۱](rc://en/tn/help/tit/03/01)

## کدهای واژه:

* Strong’s: H8633, G08310, G14130, G18490, G18500, G20030, G27150, G52470
