# تعمید، تعمید دهنده، تعمید دادن

## تعریف:

در عهد جدید، واژه‌های "تعمید" و "تعمید دادن" به صورت معمول به غسل کردن یک مسیحی با آب اشاره دارد تا نشان دهد که او از گناه پاک شده و با مسیح متحد شده است..

## پیشنهادهای ترجمه:

* مسیحیان در مورد چگونگی تعمید یک فرد با آب نظریات متفاوتی دارند. بهتر است این واژه را به روش کلی ترجمه کنید تا روش‌های مختلف استفاده ار آب را در برگیرد.
* بسته به متن، واژۀ "تعمید" می‌تواند به‌عنوان "پاکسازی"، "ریختن"، "غوطه‌ور شدن"، "شستن" ترجمه شود. به عنوان مثال، "تو را با آب غسل تعمید دهم" می‌تواند به عنوان "شما را در آب فرو ببرم" ترجمه شود.
* واژۀ "تعمید" را می‌توان به عنوان "پاک کردن"، "ریختن"، "غوطه‌ور شدن"، "پاکسازی" ترجمه کرد.
* همچنین در نظر بگیرید که چگونه این واژه در ترجمه کتاب مقدس به یک زبان محلی یا ملی ترجمه شده است.

(نگاه کنید به:  [ترجمه ناشناخته‌ها](rc://en/ta/man/translate/translate-unknown))

(نگاه کنید به: [یحیی (تعمید دهنده)](../names/johnthebaptist.md), [توبه](../kt/repent.md), [روح القدس](../kt/holyspirit.md))

## Bible References:

* [اعمال رسولان ۲ آیه ۳۸](rc://en/tn/help/act/02/38)
* [اعمال رسولان ۸ آیه ۳۶](rc://en/tn/help/act/08/36)
* [اعمال رسولان ۹ آیه ۱۸](rc://en/tn/help/act/09/18)
* [اعمال رسولان ۱۰ آیه ۴۸](rc://en/tn/help/act/10/48)
* [لوقا ۳ آیه ۱۶](rc://en/tn/help/luk/03/16)
* [متی ۳ آیه ۱۴](rc://en/tn/help/mat/03/14)
* [متی ۲۸ آیه‌های ۱۸ و ۱۹](rc://en/tn/help/mat/28/18)

## Examples from the Bible stories:

* __[داستان ۲۴ تصویر ۷ ](rc://en/tn/help/obs/24/03)__ وقتی مردم سخنان یوحنا را شنیدند، بسیاری از آنان از گناهان خود توبه کردند و یحیی آنان را __تعمید__ داد. بسیاری از رهبران مذهبی نیز برای __تعمید__ توسط یوحنا آمدند، اما آنان توبه نکردند و به گناهان خود اعتراف نکردند.
* __[داستان ۲۴ تصویر ۶ ](rc://en/tn/help/obs/24/06)__ روز بعد، عیسی آمد تا توسط یوحنا __تعمید__ یابد.
* __[داستان ۲۴ تصویر ۷ ](rc://en/tn/help/obs/24/07)__ یوحنا به عیسی گفت: «من لایق __تعمید__ تو نیستم. در عوض تو باید مرا __تعمید__ بدهی.»
* __[داستان ۴۲ تصویر ۱۰](rc://en/tn/help/obs/42/10)__«پس بروید و همۀ مردم را شاگرد من بسازید و آنان را به نام پدر و پسر و روح‌القدس __تعمید__ دهید. به آنان بیاموزید که از اوامر من اطاعت کنند.»
* __[داستان ۴۳ تصویر ۱۱ ](rc://en/tn/help/obs/43/11)__ پترُس به آنان پاسخ داد: «هر یک از شما باید توبه کند و به نام عیسی مسیح __تعمید__ یابد تا خدا گناهان شما را ببخشد.»
* __[داستان ۴۳ تصویر ۱۲](rc://en/tn/help/obs/43/12)__ حدود ۳۰۰۰ نفر به آنچه که پترُس گفت ایمان آوردند و شاگرد عیسی شدند. آنان __تعمید__ گرفتند و بخشی از کلیسای اورشلیم شدند.
* __[داستان ۴۵ تصویر ۱۱](rc://en/tn/help/obs/45/11)__ در حالی که فیلیپس و مرد حبشی سفر می‌کردند، به کنار حوض آبِ رسیدند. حبشی گفت: «ببین! در آنجا مقداری آب هست! آیا می‌توانم __تعمید__ بگیرم؟»
* __[داستان ۴۶ تصویر ۵](rc://en/tn/help/obs/46/05)__ شائول بلافاصله توانست دوباره ببیند و حنانیا او را __تعمید__ داد.
* __[داستان ۴۹ تصویر ۱۴](rc://en/tn/help/obs/49/14)__ عیسی شما را دعوت می‌کند که به او ایمان بیاورید و __تعمید__ بگیرید.

## کدهای واژه:

* Strong’s: G09070
