# برکت دادن، مبارک، برکت

## تعریف:

«برکت دادن» به کسی یا چیزی به معنای ایجاد اتفاقات نیک و پرثمر برای آن شخص  یا چیزی است که مورد برکت قرار می گیرد.

* برکت دادن به کسی نیز به معنای آرزو داشتن اتفاق‌های مثبت و پرثمر برای آن شخص است.
* در دوران کتاب مقدس، پدر غالباً اعلام  برکت رسمی بر فرزندانش می‌کرد. (احتمالاً یکی از رسوم آن‌ها بوده)
‌* هنگامی افراد خدا را "برکت می‌دهند" یا خواسته‌ای را به زبان می‌آورند که خدا را متبرّک سازند، به این معناست که او را می‌ستایند.
* واژه "برکت" گاهی برای تقدیس غذا قبل از خوردن آن و یا برای شکرگزاری و ستایش خدا برای آن غذا به کار می رود.

## پیشنهاد‌های ترجمه:

* «برکت دادن» همچنین می‌تواند به "بسیار عنایت کردن" یا "با مهربانی بسیار و مطلوب عنایت کردن" ترجمه شود.
* «خدا برکت بزرگی را به ارمغان آورده است» را می‌توان به این‌گونه نیز ترجمه کرد: «خدا نیکی‌های زیادی به او عطا کرده است» یا «خدا به وفور به آنها عنایت کرده است» یا «خداوند نیکی‌های بسیاری را برایشان رقم زده است».
* "او برکت گرفته" را می توان این‌گونه نیز ترجمه کرد: "او بسیار سود برده" یا "او نیکی را تجربه خواهد کرد" یا "خدا سبب رشد و شکوفایی او خواهد شد".
* «مبارک است برای فردی که» می تواند به عنوان «چه نیک است برای کسی که» ترجمه شود.
* عبارت‌هایی مانند "خداوند متبارک باد" را می توان به عنوان "خداوند ستایش شود" یا "خداوند را بستایید" یا "خداوند را ستایش می کنم" ترجمه شود.
* مفهوم دعای غذا، را می توان به عنوان «خدا را برای غذا شکر کردن» یا «خدا را برای عطای غذا به آن‌ها ستودن» یا « با ستایش خدا، غذا را، مقدس شمردن» ترجمه کرد.


(نگاه کنید به: [praise](../other/praise.md))

## در کتاب مقدس:

* [۱ قرنتیان ۱۰ آیه ۱۶](rc://en/tn/help/1co/10/16)
* [اعمال رسولان 13 آیه 34](rc://en/tn/help/act/13/34)
* [افسسیان ۱آیه ۳](rc://en/tn/help/eph/01/03)
* [پیدایش ۱۴آیه ۲۰](rc://en/tn/help/gen/14/20)
* [اشعیا ۴۴آیه ۳](rc://en/tn/help/isa/44/03)
* [یعقوب ۱آیه ۲۵](rc://en/tn/help/jas/01/25)
* [لوقا ۶آیه ۲۰](rc://en/tn/help/luk/06/20)
* [متی  ۲۶آیه ۲۶](rc://en/tn/help/mat/26/26)
* [نحمیا ۹آیه ۵](rc://en/tn/help/neh/09/05)
* [رومیان ۴آیه ۹](rc://en/tn/help/rom/04/09)

## نمونه‌هایی داستان‌های آزاد کتاب مقدس:

* __[داستان ۱ تصویر ۷](rc://en/tn/help/obs/01/07)__ خدا ديد آنچه که آفریده، نیکوست و آنها را __برکت داد__.
* __[داستان ۱ تصویر ۱۵](rc://en/tn/help/obs/01/15)__ خدا مرد و زن را به شباهت خود آفريد. او آنها را __برکت داد__ و فرمود: «بارور شوید، فرزندان آورده و زمین را پر سازید.» و خدا ديد هرآنچه که آفریده نیکوست و خشنود شد. همه اینها در روز ششم روی داد.
* __[داستان ۱ تصویر ۱۶](rc://en/tn/help/obs/01/16)__ با فرا رسیدن روز هفتم، خدا کار آفرینش را به پایان رساند، روز هفتم را __برکت داد__ و آن را مقدس خواند؛ زیرا روزی بود که خدا پس از پایان کار آفرینش، آرام گرفت. به این ترتیب خدا جهان و تمام مخلوقات را آفرید.
* __[داستان ۴ تصویر ۴](rc://en/tn/help/obs/04/04)__ خدا به او فرمود: «سرزمین و خانه پدری خود را ترک کن و به سرزمینی برو که من تو را به آنجا هدایت خواهم نمود. من تو را __برکت__ خواهم داد و از تو قومی بزرگ پدید خواهم آورد. من نام تو را بزرگ خواهم ساخت. کسانی را که به تو برکت دهند، __برکت__ خواهم داد و آنانی را که تو را لعنت کنند، ملعون خواهم ساخت. همه خانواده‌های روی زمین به سبب تو __برکت__ خواهند یافت.»
* __[داستان ۴ تصویر ۷](rc://en/tn/help/obs/04/07)__ مِلکیصِدِق، ابرام را برکت داد و گفت: «خدای مُتَعال که مالک آسمان‌ها و زمین است، اَبرام را __برکت__ دهد.» آنگاه اَبرام ده یک از غنائم جنگی را به مِلکیصِدِق بخشید.
* __[داستان ۷ تصویر ۳](rc://en/tn/help/obs/07/03)__ وقتی اسحاق می‌خواست که __برکت__ خود را به عیسو بدهد.
* __[داستان ۸ تصویر ۵](rc://en/tn/help/obs/08/05)__ اما یوسف حتی در زندان نیز به خدا وفادار ماند و خدا او را __برکت داد__.

## کدهای واژه:

* Strong’s: H0833, H0835, H1288, H1289, H1293, G17570, G21270, G21280, G21290, G31060, G31070, G31080, G60500
