# فخر، کبرآمیز، متکبر، افتخارکردن، پرافتخار

## تعریف:

اصطلاح "افتخار کردن" به معنای صحبت با تکبر دربارهٔ چیزی یا کسی است. اغلب به معنای از خود راضی بودن است.

* کسی که "پرافتخار" است، دربارهٔ خودش با غرور و تکبر صحبت می‌کند.
* خدا اسرائیلیان را به خاطر "افتخار به بت‌هایشان" توبیخ نمود. آنها با گستاخی به جای خدای حقیقی، خدایان دروغین را پرستش می‌کردند.
* کتاب مقدس همچنین در مورد مردمی که در مورد ثروت، قدرت، مزرعه‌های پرمیوه و قوانینشان افتخار می‌کردند، صحبت می‌کند. یعنی به خاطر این چیزها به خود می‌بالیدند و این را نادیده می‌گرفتند که خدا کسی است که همهٔ اینها را برایشان فراهم کرده است.
* خدا به قوم اسرائیل توصیه کرد که به جای چنین چیزهایی، به این افتخار کنند که او را می‌شناسند.
* پولس رسول نیز دربارهٔ فخر در خداوند صحبت می‌کند، که به معنای شادی و شکرگزاری از خدا برای همهٔ چیزهایی است که برای آنها انجام داده است.


## پیشنهادهای ترجمه:

* راه‌های دیگر برای ترجمهٔ "افتخارکردن" ممکن است شامل "از خود راضی بودن" یا"صحبت متکبرانه کردن" یا "مغرور بودن" باشد.
* اصطلاح "پرافتخار" می‌تواند با یک کلمه یا عبارتی ترجمه شود که به معنای "صحبت پر از غرور یا تکبر" یا "پر از غرور" یا "صحبت تکبرآمیز دربارهٔ خود" باشد.
* در زمینهٔ متونی که به افتخار برای دانش یا شناخت خدا، می‌توان آن را به معنای "افتخار کردن به" یا "احساس غرور کردن" یا "خیلی شاد بودن از" یا "خدا را شکر کردن برای" ترجمه کرد.
* بعضی زبان‌ها دو کلمه برای "غرور" دارند: یکی بار منفی دارد که به معنای مغرور بودن است و دیگری بار مثبت دارد که معنای افتخار کردن به کار، خانواده یا کشور خود را می‌دهد.


## Translation Suggestions:

(نگاه کنید به: [proud](../other/proud.md))

## در کتاب مقدس:

* [اول پادشاهان 20 آیه 11](rc://en/tn/help/1ki/20/11)
* [دوم تیموتائوس 3 آیه‌های 1 تا 4](rc://en/tn/help/2ti/03/01)
* [یعقوب 3 آیه 14](rc://en/tn/help/jas/03/14) 
* [یعقوب 4 آیه‌های 15 تا 17](rc://en/tn/help/jas/04/15)
* [مزمور 44 آیه 8](rc://en/tn/help/psa/044/08)


## کدهای واژه:

* Strong’s: H1984, H3235, H6286, G02120, G02130, G17400, G26200, G27440, G27450, G27460, G31660
