# دعوت، خواندن، دعوت

## تعریف:

اصطلاح‌های "دعوت" و "فراخواندن" معمولاً به معنای با صدای بلند صحبت کردن هستند، اما اصطلاح "دعوت" می‌تواند به معنای نام‌گذاری یا فراخواندن یک فرد باشد. همچنین معانی دیگری نیز وجود دارد.

* فراخواندن کسی نیز به معنای فریاد زدن، اعلان کردن یا بیان کردن چیزی است. همچنین می‌تواند به معنای درخواست  کمک از کسی، به ویژه خدا باشد.
* غالباً در کتاب مقدس، "دعوت" به معنای "فراخواندن" یا "فرمان به آمدن" یا "درخواست برای آمدن" است.
* خدا از مردم دعوت می‌کند تا به سوی او آیند و قوم او باشند. این دعوت آنهاست.
* وقتی خدا مردم را دعوت می‌کند"، به این معناست که خدا مردم را برای فرزندی خود انتخاب یا مقرر کرده تا خادمان و مبشرین، پیام نجات او از طریق عیسی باشند.
* این اصطلاح همچنین در زمینهٔ نام‌گذاری هم استفاده می‌شود. به عنوان مثال، "نام او یوحنا خوانده خواهد شد" به این معنی است که "او یوحنا نامیده می‌شود".
* "به اسم کسی دیگر خوانده شدن" به این معنا است که شخص نام کسی دیگر را دریافت کرده است. خدا می‌فرماید که قوم خود را به نام خود فراخوانده است.
* بیان متفاوت دیگر این است که "من شما را به اسم فراخوانده‌ام" که این معنا را می‌دهد که خدا به طرز بخصوصی آن شخص را انتخاب کرده است.


## پیشنهادهای ترجمه:

* اصطلاح "دعوت"  می‌تواند توسط کلمه‌ای ترجمه شود که به معنای "فراخواندن" باشد، که مفهوم دعوت عمدی و هدفمند را می‌دهد.
* عبارت "به سوی تو فریاد برآوردم" می‌تواند به صورت عبارت "از شما کمک می‌خواهم" یا"در وضعیت اضطراری به تو دعا می‌کنم" ترجمه شود.
* وقتی کتاب مقدس می‌گوید خدا ما را "فراخوانده" تا خادمان او باشیم، می‌توان این را به عنوان "به طرز مخصوص ما را انتخاب کرده است" یا "ما را برای خدمت منصوب کرده است" ترجمه کرد.
* "شما باید نام او را بخوانید" می‌تواند به عنوان "شما باید او را به نام بخوانید" ترجمه شود.
* "نام او خوانده می‌شود" همچنین می‌تواند به عنوان "نام او چنین است" یا "او چنین نامیده می‌شود" ترجمه شود.
* فراخواندن می‌تواند به معنای "بلند گفتن" یا "فریاد زدن" یا "با صدای بلند گفتن" ترجمه شود. دقت کنید که طوری این اصطلاح را ترجمه کنید که شخص گوینده را خشمگین جلوه ندهد.
* عبارت "دعوت شما" می‌تواند به معنای "هدف شما" یا "هدف خدا برای شما" با "کار بخصوص خدا برای شما" ترجمه شود.
* "نام خدا را خواندن" ممکن است به معنای "جستجوی خدا و تکیه بر او" یا "اعتماد به خدا و اطاعت از او" ترجمه شود.
* اصطلاح "دعوت برای" می‌تواند به صورت "طلبیدن" یا "خواستن" یا "حکم کردن" ترجمه شود.
* عبارت "تو به نام من فراخوانده شده‌ای" می‌تواند به عنوان "من نام خود را به تو داده‌ام تا نشان دهم که تو متعلق به من هستی" ترجمه شود.
* وقتی خدا می‌فرماید "تو را به نام خوانده‌ام"، می‌توان این را تحت عنوان "من تو را می‌شناسم و انتخاب کرده‌ام" ترجمه کرد.

(نگاه کنید به: [pray](../kt/pray.md), [cry](../other/cry.md))

## در کتاب مقدس:

* [اول پادشاهان 18 آیه 24](rc://en/tn/help/1ki/18/24)
* [اول تسالونیکیان 4 آیه 7](rc://en/tn/help/1th/04/07)
* [دوم تیموتائوس 1 آیه 9](rc://en/tn/help/2ti/01/09)
* [افسسیان 4 آیه 1](rc://en/tn/help/eph/04/01)
* [غلاطیان 1 آیه 15](rc://en/tn/help/gal/01/15)
* [متی 2 آیه 15](rc://en/tn/help/mat/02/15)
* [فیلیپیان 3 آیه 14](rc://en/tn/help/php/03/14)


## کدهای واژه:

* Strong’s: H0559, H2199, H4744, H6817, H7121, H7123, H7769, H7773, G01540, G03630, G14580, G15280, G19410, G19510, G20280, G20460, G25640, G28210, G28220, G28400, G29190, G30040, G31060, G33330, G33430, G36030, G36860, G36870, G43160, G43410, G43770, G47790, G48670, G54550, G55370, G55810
