# فرزندان، فرزند، زاده

## تعریف:

واژه "فرزند" (جمع "فرزندان") اشاره به زاده‌ی زن و مرد دارد. این اصطلاح اغلب به طور کلی به افرادی گفته میشود که از نظر سنی جوان هستند و هنوز کامل به بلوغ نرسیدند.اصطلاح "زاده" اشاره ای کلی به نسل‌های بیولوژیکی انسان ها یا حیوانات دارد.

* در کتاب مقدس،گاهی شاگردان یا پیروان را "فرزندان" خطاب می کردند.
* بارها از اصطلاح "فرزندان" استفاده می‌کردند تا به نسل‌های شخصی اشاره داشته باشند.
* بارها در کتاب مقدس، "زاده" همان معنی "فرزندان" یا "نسل‌ها" را می‌دهد.
* واژه "دانه (بذر)" گاهی به طور استعاری استفاده می‌شود که اشاره به "فرزند(نسل)" دارد.
* عبارت "فرزندانِ" میتواند اشاره داشته باشد به چیزی که توسط آن مشخص شده.نمونه هایی در این باره عبارتند از:

    * فرزندانِ نور
    * ‌فرزندانِ مطیع
    * فرزندانِ شریر

* این اصطلاح می‌تواند به کلیسا هم اشاره داشته باشد.برای نمونه، در‌ عهد جدید گاهی به افرادی که به مسیح ایمان آوردند به عنوان "فرزندان خدا" اشاره شده.

## پیشنهادات ترجمه:

* اصطلاح "فرزندان" را می‌توان به عنوان "زادگان" نیز ترجمه‌‌ کرد هنگامی که  به نوه زاده‌ی آن شخص یا نبیره‌ی آن اشاره می‌کند.
* با توجه به متن، "فرزندانِ" را می‌توان به عنوان"افرادی که دارای ویژگی‌هایی" از یا" افرادی که اینگونه رفتار می‌کنند" ترجمه کرد.
* در صورت امکان،عبارت، "فرزندانِ خدا" از آنجایی که یک موضوع مهم در کتاب مقدس است باید به معنای واقعی خود کلمه ترجمه شود، که خدا پدر آسمانی ما است.ترجمه جایگزین دیگری که امکان پذیر است، "افرادی که به خدا تعلق دارند" یا "فرزندان روحانیِ خدا" هست.
* زمانی که عیسی شاگردان خود را فرزندان خطاب می‌کند،این را همچنین می‌توان به عنوان "دوستان عزیز" یا "شاگردان محبوبم" ترجمه کرد.
* هنگامی‌که پولس و یوحنا به ایمانداران مسیحی به عنوان " فرزندان " اشاره می‌کنند،می توان این را  به عنوان "دوستان عزیز‌ ایماندار" نیز ترجمه کرد.
* عبارت، "فرزندانِ وعده داده شده" را می‌توان به عنوان "افرادی که آنچه خدا به آنها وعده‌ی داده بود را دریافت کردند" ترجمه کرد.

(نگاه کنید به:  [descendant](../other/descendant.md), [seed](../other/seed.md), [promise](../kt/promise.md), [son](../kt/son.md), [spirit](../kt/spirit.md), [believe](../kt/believe.md), [حبیب](../kt/beloved.md))

## رجوع به کتاب مقدس:

* [۱ یوحنا باب ۲ آیهٔ ۲۸](rc://en/tn/help/1jn/02/28)
* [۳ یوحنا باب ۱ آیهٔ ۴](rc://en/tn/help/3jn/01/04)
* [غلاطیان باب ۴ آیهٔ ۱۹](rc://en/tn/help/gal/04/19)
* [پیدایش باب ۴۵ آیهٔ ۱۱](rc://en/tn/help/gen/45/11)
* [یوشع باب ۸ آیهٔ ۳۴ تا ۳۵](rc://en/tn/help/jos/08/34)
* [نحمیا باب ۵ آیهٔ ۵](rc://en/tn/help/neh/05/05)
* [اعمال رسولان باب ۱۷ آیهٔ ۲۹](rc://en/tn/help/act/17/29)
* [خروج باب ۱۳ آیهٔ ۱۱ تا ۱۳](rc://en/tn/help/exo/13/11)
* [پیدایش باب ۲۴ آیهٔ ۷](rc://en/tn/help/gen/24/07)
* [اشعیا باب ۴۱ آیهٔ ۸ و ۹](rc://en/tn/help/isa/41/08)
* [ایوب باب ۵ آیهٔ ۲۵](rc://en/tn/help/job/05/25)
* [لوقا باب ۳ آیهٔ ۷](rc://en/tn/help/luk/03/7)
* [متی باب ۱۲ آیهٔ ۳۴](rc://en/tn/help/mat/12/34)

## کدهای کلمه:

* Strong’s: H1069, H1121, H1123, H1129, H1323, H1397, H1580, H2029, H2030, H2056, H2138, H2145, H2233, H2945, H3173, H3205, H3206, H3208, H3211, H3243, H3490, H4392, H5209, H5271, H5288, H5290, H5759, H5764, H5768, H5953, H6185, H6363, H6529, H6631, H7908, H7909, H7921, G07300, G08150, G10250, G10640, G10810, G10850, G14710, G34390, G35150, G35160, G38080, G38120, G38130, G38160, G50400, G50410, G50420, G50430, G50440, G52060, G52070, G53880
