# کلیسا

## تعریف:

در عهد جدید، واژه "کلیسا" هم به کلیسای محلی و هم به تمامی‌ ایمان داران مسیحی اشاره دارد.

* این اصطلاح "صدا زدن"  دقیقا به گروه یا جمعی از مردم اشاره دارد که برای هدف خاصی گرد هم می آمدند.
* هنگامی‌ که این واژه برای اشاره به تمامی ایمان داران در مسیح استفاده‌ می‌شود، در برخی از ترجمه های کتاب مقدس حرف اول کلمه‌ی "کلیسا" را بزرگ می‌نویسند تا آن را از کلیسای محلی جدا سازند.
* اغلب ایمان داران در یک شهر خاص در خانهٔ کسی برای ملاقات با یکدیگر گرد هم می‌آمدند. به این کلیسا های محلی اسم آن شهر داده میشد مانند "کلیسای افسس".
* در کتاب مقدس، "کلیسا" به ساختمان اشاره ندارد.

## پیشنهادات ترجمه:

* واژه‌ی "کلیسا" را میتوان به عنوان "جمع شدن در یکجا" یا "گروه" یا "اجتماع" یا "کسانی که باهم ملاقات می‌کنند."
* کلمه یا عبارتی که برای ترجمه‌ی این واژه استفاده شده همچنین میتواند اشاره داشته باشد به تمامی ایمانداران، نه فقط یک گروه کوچکی از آنها.
* توجه داشته باشید که ترجمه‌ی "کلیسا" فقط به ساختمان اشاره ندارد.
* واژه‌ای که برای ترجمه‌ی "اجتماع" در عهد قدیم استفاده شده، می‌شود برای ترجمه‌ی این ‌واژه نیز استفاده کرد.
* همچنین در نظر داشته باشید که چگونه این کلمه در کتاب مقدس محلی و ملی ترجمه شده است.
(مشاهده کنيد: [چگونگی ترجمهٔ ناشناخته‌ها](rc://en/ta/man/translate/translate-unknown).)

(نگاه کنید به: [assembly](../other/assembly.md), [believe](../kt/believe.md), [Christian](../kt/christian.md))

## رجوع به کتاب مقدس:

* [۱ قرنتیان ۵ آیهٔ ۱۲](rc://en/tn/help/1co/05/12)
* [۱ تسالونیکیان ۲ آیهٔ ۱۴](rc://en/tn/help/1th/02/14)
* [۱ تیموتاوس ۳ آیهٔ ۵](rc://en/tn/help/1ti/03/05)
* [اعمال رسولان ۹ آیهٔ ۳۱](rc://en/tn/help/act/09/31)
* [اعمال رسولان ۱۴ آیهٔ ۲۳](rc://en/tn/help/act/14/23)
* [اعمال رسولان ۱۵ آیهٔ ۴۱](rc://en/tn/help/act/15/41)
* [کولسیان ۴ آیهٔ ۱۵](rc://en/tn/help/col/04/15)
* [افسسیان ۵ آیهٔ ۲۳](rc://en/tn/help/eph/05/23)
* [متی ۱۶ آیهٔ ۱۸](rc://en/tn/help/mat/16/18)
* [فیلیپیان ۴ آیهٔ ۱۵](rc://en/tn/help/php/04/15)

## نمونه ها از داستان های آزاد کتاب مقدس:

* __[43:12](rc://en/tn/help/obs/43/12)__	داستان ۴۳ تصویر ۱۲ تقریبا ۳۰۰۰ نفر به سخنان پترس ایمان آوردند و شاگرد عیسی شدند. آنها تعمید آب گرفتند و به جمع ایمانداران در _کلیسای_ اورشلیم پیوستند.
* __[46:9](rc://en/tn/help/obs/46/09)__ داستان ۴۶ تصویر ۹ برخی از ایماندارن که از جفای شهر اورشلیم گریخته بودند، به شهری دور دست بنام انطاکیه رفتند و درباره عیسی موعظه کردند. بیشتر اهالی انطاکیه یهودی نبودند، اما برای نخستین بار ایمان آوردند. برنابا و سولُس به آنجا رفتند تا به ایمانداران تازه، درباره عیسی بیشتر تعلیم دهند و _کلیسا_ را تقویت نمایند. در انطاکیه بود که ایمانداران به مسیح، برای نخستین بار «مسیحی» نامیده شدند..
* __[46:10](rc://en/tn/help/obs/46/10)__ داستان ۴۶ تصویر ۱۰ روزی مسیحیان انطاکیه مشغول دعا و روزه بودند که روح‌القدس به ایشان فرمود: «برنابا و سولُس را برای کاری که ایشان را برای انجامش خوانده‌ام، جدا سازید.» آنگاه _کلیسای_ انطاکیه دست‌های خود را روی برنابا و سولُس گذاشته و برایشان دعا کردند. سپس آنان را روانه کردند تا خبر خوش عیسی را در جاهای دیگر موعظه کنند. برنابا و سولُس به مردم زیادی از قبیله‌های گوناگون تعلیم دادند و بسیاری به عیسی ایمان آوردند.
* __[47:13](rc://en/tn/help/obs/47/13)__ داستان ۴۷ تصویر ۱۳ خبر خوش درباره عیسی همچنان گسترش می‌یافت و کلیسا_ رشد می‌کرد_.
* __[50:1](rc://en/tn/help/obs/50/01)__داستان ۵۰ تصویر ۱ نزدیک به 2000 سال است که انسان‌های بسیاری در دنیا، خبر خوش انجیل عیسی مسیح را می‌شنوند. _کلیسا_ در حال رشد بوده است. عیسی وعده داده که در پایان جهان برمی‌گردد. اگرچه عیسی هنوز نیامده است، ولی به وعده خویش وفا خواهد کرد.

## کدهای کلمه:

* Strong’s: G15770
