# ختنه، ختنه شده، ختنه کردن، ختنه نشده، ختنه نشده

## تعریف:

واژه ختنه به معنای بریدن پوست ختنه گاه مرد یا طفل ذکور است که در این رابطه می‌توان مراسم ختنه را هم انجام داد.

* خدا به ابراهیم دستور داد تا هر مردی از خانواده و ببرده هایش را ختنه کند تا نشانۀ از عهد خدا با آنها باشد.
* خدا همچنان به فرزندان ابراهیم دستور داد که این کار را برای هر نوزاد پسری که در خانواده‌ آنها متولد می‌شود، ادامه بدهند. 
* عبارت "ختنه قلب" به معنای مجازی آن "بریدن" یا رفع گناه از یک فرد است.
* از لحاظ روحانی، "ختنه شده" به افرادی اطلاق می‌شود که خدا آنها را از طریق خون عیسی از گناه پاک کرده است و قوم او هستند.
* واژه "ختنه نشده" به کسانی اطلاق می‌شود که از نظر بدنی ختنه نشده اند. همچنان می‌تواند به صورت مجازی به کسانی اشاره کند که از نظر معنوی ختنه نشده اند و با خدا رابطه ندارند.

واژه های "ختنه نشده" و "ختنه نکردن" به مردی اطلاق می‌شود که ختنه نشده باشد. این واژه ها به صورت مجازی نیز به کار می‌روند.

* مصر ملتی بود که در آن  ختنه کردن نیز رایج بود. بنابراین وقتی خدا از شکست خوردن مصر توسط "ختنه نشده ها" صحبت می‌کند، منظور او افرادی است که مصری ها به خاطر ختنه نشدن آنها را تحقیر می‌کردند.
* کتاب مقدس به افرادی اشاره دارد که "قلب ختنه نشده" یا "از قلب ختنه نشده اند" دارند. این یک راه مجازی برای گفتن این است که این افراد قوم خدا نیستند و سرسختانه نسبت به او نافرمانی می‌کنند.

* اگر واژۀ برای ختنه در زبان مقصد استفاده شده یا شناخته شود، "ختنه نشده" می‌تواند به "ختنه نکرده" ترجمه شود.
* بیان “ختنه نشده” را می‌توان به "افرادی که ختنه نشده‌اند" یا "کسانی که به خدا تعلق ندارند" ترجمه کرد.
* راه‌های دیگر برای ترجمه معانی مجازی این واژه می‌تواند شامل "قوم خدا نیست" یا "سرکش مانند کسانی که به خدا تعلق ندارند" یا "افرادی که هیچ نشانۀ از تعلق به خدا ندارند" باشد.
* عبارت "قلب ختنه نشده" را می‌توان به "سرکشی سرسختانه" یا "امتناع از ایمان" ترجمه کرد. با این حال، در صورت امکان، بهتر است این عبارت یا مشابه آن حفظ شود، زیرا ختنه روحانی یک مفهوم مهم است.

## پیشنهادات ترجمه:

* اگر در فرهنگ زبان مقصد مردان را ختنه می‌کنند، کلمۀ که برای اشاره به آن استفاده می‌شود باید برای این واژه استفاده شود.
* راه‌های دیگر برای ترجمه این عبارت عبارتند از: "برش دور" یا "برش در یک دایره" یا "برش پوست ختنه‌گاه".
* در فرهنگ هایی که ختنه شناخته نشده است، ممکن است لازم باشد آن را در پاورقی (یادداشت)  یا واژه نامه توضیح دهید.
* اطمینان حاصل کنید که واژه که برای ترجمه این مورد استفاده می‌شود به زنان اشاره نمی‌کند. ممکن است لازم باشد این را با کلمه یا عبارتی ترجمه کنید که شامل معنای "مذکر (نر)" باشد.

(نگاه کنید به: [چگونه ناشناخته ها را ترجمه کنیم](rc://en/ta/man/translate/translate-unknown))

(نگاه کنید به: [Abraham](../names/abraham.md), [covenant](../kt/covenant.md))

## در کتاب مقدس:

* [پیدایش ۱۷ آیه ۱۱](rc://en/tn/help/gen/17/11)
* [پیدایش ۱۷ آیه ۱۴](rc://en/tn/help/gen/17/14)
* [خروج ۱۲ آیه ۴۸](rc://en/tn/help/exo/12/48)
* [لاویان ۲۶ آیه ۴۱](rc://en/tn/help/lev/26/41)
* [یوشع ۵ آیه ۳](rc://en/tn/help/jos/05/03)
* [داوران ۱۵ آیه ۱۸](rc://en/tn/help/jdg/15/18)
* [دوم سموئیل ۱ آیه ۲۰](rc://en/tn/help/2sa/01/20)
* [ارمیا ۹ آیه ۲۶](rc://en/tn/help/jer/09/26)
* [حزقیال ۳۲ آیه ۲۵](rc://en/tn/help/ezk/32/25)
* [اعمال ۱۰ آیه ۴۴ و ۴۵](rc://en/tn/help/act/10/44)
* [اعمال ۱۱ آیه ۳](rc://en/tn/help/act/11/03)
* [اعمال ۱۵آیه ۱](rc://en/tn/help/act/15/01)
* [اعمال ۱۱ آیه ۳](rc://en/tn/help/act/11/03)
* [رومیان ۲ آیه ۲۷](rc://en/tn/help/rom/02/27)
* [غلاتیان ۵ آیه ۳](rc://en/tn/help/gal/05/03)
* [افسسیان ۲ آیه ۱۱](rc://en/tn/help/eph/02/11)
* [فیلیپیان ۳ آیه ۳](rc://en/tn/help/php/03/03)
* [کولسیان ۲ آیه ۱۱](rc://en/tn/help/col/02/11)
* [کولسیان ۲ آیه ۱۳](rc://en/tn/help/col/02/13)

## نمونه هایی از داستان های آزاد کتاب مقدس:

* __[داستان ۵ تصویر ۳](rc://en/tn/help/obs/05/03)__ «تو باید همه مردان خانواده خود را __ختنه__ کنی»
* __[داستان ۵ تصویر ۵](rc://en/tn/help/obs/05/05)__ در آن روز ابراهیم همه مردان خانواده خود را __ختنه کرد__.

## کدهای واژه:

* Strong’s: H4135, H4139, H5243, H6188, H6189, H6190, G02030, G05640, G19860, G40590, G40610
