# پاک (تمیز)، شستن

## تعریف:

واژه "پاک" به طور کلی به پاک کردن کثیفی یا لکه‌ها از کسی یا چیزی یا عدم وجود هرگونه ناپاکی یا لکۀ اشاره دارد. واژه "شستن" به طور خاص به عمل از بین بردن کثیفی یا لکه از کسی یا چیزی اشاره دارد.

* "پاک کردن" فرآیندی است که در آن چیزی "تمیز" می‌شود.
* در عهد عتیق، خدا به اسرائیلیان گفت که کدام حیوانات را از نظر آیینی "پاک" و کدام‌ها را "نجس" معرفی کرده است. فقط حیوانات پاک مجاز بودند برای غذا خوردن یا قربانی استفاده شوند. در این زمینه، واژه "پاک" به این معناست که حیوان مورد قبول خدا برای استفاده به عنوان قربانی بود.
* فردی که بیماری های پوستی خاصی داشت تا زمانی که پوست او به حدی نرسد که دیگر قابل سرایت نباشد، نجس خواهد بود. دستورالعمل های پاکسازی پوست باید رعایت می‌شد تا آن فرد دوباره "پاک" اعلام شود. 
* گاهی اوقات واژه "پاک" به صورت مجازی برای اشاره به پاکی اخلاقی به معنای "پاک بودن" از گناه به کار می‌رود.

در کتاب مقدس، واژه "ناپاک (نجس)" به صورت مجازی برای اشاره به چیزهایی استفاده می‌شود که خدا برای قوم خود اعلام کرد که برای لمس، خوردن یا قربانی کردن مناسب نیستند.

* خدا به اسرائیلیان دستور داد که کدام حیوانات "پاک" و کدام یک "ناپاک (نجس)" هستند. حیوانات نجس مجاز نبودند برای خوردن یا قربانی استفاده شوند.
* گفته می‌شود افرادی که بیماری های پوستی خاصی داشتند تا زمانی که به صورت کامل خوب نمی‌شدند "ناپاک" بودند. اگر ‌اسرائیلیان به چیزی "ناپاک (نجس)" دست می‌زدند، خودشان برای مدت معینی ناپاک (نجس) تلقی می‌شدند.
* اطاعت از دستورات خدا در مورد دست نزدن یا نخوردن چیزهای ناپاک، اسرائیلیان را برای خدمت به خدا جدا نگه می‌داشت.
* این ناپاکی فیزیکی و آیینی نیز نمادی از ناپاکی اخلاقی می‌باشد.
* در معنای مجازی دیگر، "روح ناپاک" به روح شیطانی اشاره دارد.


## پیشنهادهای ترجمه:

* این واژه را می‌توان با کلمه رایج "پاک" یا "خالص" (به معنای کثیف نبودن) ترجمه کرد.
* راه‌های دیگر برای ترجمه این عبارت می‌تواند شامل "از نظر آیینی پاک" یا "قابل قبول برای خدا".
* "پاک کردن" را می‎توان با "شستن" یا "پاکسازی" ترجمه کرد.
* اطمینان حاصل کنید که واژه های استفاده شده برای "تمیز" و "پاک" را می‌توان به معنای مجازی نیز فهمید.

* واژه "نجس" همچنان می‌تواند به‌عنوان "ناپاک" یا "از نظر خدا نامناسب" یا "جسم ناپاک" یا "کثیف" ترجمه شود.
* وقتی از یک دیو به عنوان روح ناپاک یاد می‌شود، "نجس" می‌تواند به عنوان "شر" یا "ناپاک" ترجمه شود.
* ترجمه این واژه، باید اجازه ناپاکی روحانی را بدهد تا بتواند به هر چیزی اشاره کند خدا برای لمس کردن، خوردن یا قربانی کردن نامناسب اعلام کرده است.

(نگاه کنید به: [defile](../other/defile.md), [demon](../kt/demon.md), [holy](../kt/holy.md), [sacrifice](../other/sacrifice.md))

## در کتاب مقدس:

* [پیدایش ۷ آیه ۲](rc://en/tn/help/gen/07/02)
* [پیدایش ۷ آیه ۸](rc://en/tn/help/gen/07/08)
* [تثنیه ۱۲ آیه ۱۵](rc://en/tn/help/deu/12/15)
* [مزامیر ۵۱ آیه ۷](rc://en/tn/help/psa/051/07)
* [امثال ۲۰ آیه ۳۰](rc://en/tn/help/pro/20/30)
* [حزقیال ۲۴ آیه ۱۳](rc://en/tn/help/ezk/24/13)
* [متی ۲۳ آیه ۲۷](rc://en/tn/help/mat/23/27)
* [لوقا ۵ آیه ۱۳](rc://en/tn/help/luk/05/13)
* [اعمال  ۸ آیه ۷](rc://en/tn/help/act/08/07)
* [اعمال  ۱۰ آیه ۲۷ تا ۲۹](rc://en/tn/help/act/10/27)
* [کولسیان ۳ آیه ۵](rc://en/tn/help/col/03/05)
* [اول تسالونیکیان ۴ آیه ۷](rc://en/tn/help/1th/04/07)
* [یهودا ۴ آیه ۸](rc://en/tn/help/jas/04/08)

## کدهای واژه:

* Strong’s: H1249, H1252, H1305, H2134, H2135, H2141, H2398, H2548, H2834, H2889, H2890, H2891, H2893, H2930, H2931, H2932, H3001, H3722, H5079, H5352, H5355, H5356, H6172, H6565, H6663, H6945, H7137, H8552, H8562, G01670, G01690, G25110, G25120, G25130, G28390, G28400, G33940, G36890
