# عهد

## تعریف:

در کتاب مقدس، واژۀ "عهد" به قرارداد رسمی و الزام آور بین دو طرف اشاره دارد که یک یا هر دو طرف باید آن را اجرا کنند.

* این توافق می‌تواند بین افراد، اقوام و یا بین خدا و مردم باشد.
* وقتی مردم با یکدیگر عهد می‌بندند، به هم قول می‌دهند که کاری را انجام دهند و لازم است تا آن را انجام دهند.
* نمونه‌هایی از تعهدات انسانی عبارت از: تعهد ازدواج، قراردادهای تجاری و معاهدات بین کشورها اند.
* در سراسر کتاب مقدس، خدا چندین عهد مختلف با قوم خود بسته است.
* خدا در برخی از عهد و پیمان‌هایش وعده داده است که بدون قید و شرط به وعده خود عمل خواهد کرد. به عنوان مثال، هنگامی که خدا عهد خود را با بشریت بست و وعده داد که دیگر زمین را با سیل جهانی نابود نخواهد کرد، این وعدۀ خدا هیچ شرطی برای مردم نداشت.
* در سایر عهد و پیمان‌ها، خدا وعده داده است که تنها در صورتی که مردم از او اطاعت کنند و به عهد خود عمل کنند، به سهم خود عمل خواهد کرد.
.

واژۀ "عهد جدید" به تعهد یا توافقی که خدا از طریق قربانی کردن پسرش، عیسی با قوم خود بسته است، اشاره دارد.

* "عهد جدید" خدا در بخشی از کتاب مقدس به نام "عهد جدید" توضیح داده شده است.
* این عهد جدید در تضاد با عهد "قدیم" یا "سابق"، که خدا در زمان عهد عتیق با اسرائیلیان بسته بود، است.
* عهد جدید بهتر از عهد قدیم است، زیرا بر اساس قربانی عیسی است که برای همیشه گناهان مردم را کاملاً جبران کرد. قربانی‌هایی که مطابق عهد قدیم انجام می‌شد، باعث پاک شدن دایمی گناهان مردم نمی‌شد.
* خدا عهد جدید را بر دل‌های کسانی که به عیسی ایمان می‌آورند، می‌نویسد. این باعث می‌شود که آنان بخواهند از خدا اطاعت کنند و زندگی مقدس را آغاز کنند.
* عهد جدید در آخرالزمان که خدا سلطنت خود را بر روی زمین آغاز می‌کند، به طور کامل به حقیقت خواهد پیوست. همه چیز در دنیا یک بار دیگر بسیار خوب خواهد بود، مانند زمانی که خدا برای اولین بار جهان را خلق کرد.

## پیشنهادهای ترجمه:

* بسته به متن، راه‌های ترجمه این واژۀ می‌تواند شامل "توافق الزام‌آور" یا "تعهد رسمی" یا "تعهد" یا "قرارداد" باشد.
* برخی از زبان‌ها ممکن است واژه‌های متفاوتی برای عهد داشته باشند، بسته به اینکه یک طرف یا هر دو طرف تعهدی را داده‌اند که باید به آن عمل کنند. اگر عهد یک طرفه باشد، می‌توان آن را "وعده" یا "بیعت" ترجمه کرد.
* اطمینان حاصل کنید که ترجمۀ این واژۀ شبیه به پیشنهاد افراد برای عهدی نیست. در تمام موارد عهد و پیمان بین خدا و مردم، این خدا بود که آغاز کننده عهد بود.

* واژۀ "عهد جدید" می‌تواند به عنوان "توافق رسمی جدید" یا "پیمان جدید" یا "قرارداد جدید" ترجمه شود.
* واژۀ "جدید" در این عبارات به معنای "تازه" یا "نوع جدید" یا "دیگر" است.

(نگاه کنید به: [عهد](../kt/covenant.md), [وعده](../kt/promise.md))

## در کتاب مقدس:

* [پیدایش ۹ آیه ۱۲](rc://en/tn/help/gen/09/12)
* [پیدایش ۹ آیه ۱۲](rc://en/tn/help/gen/17/07)
* [پیدایش ۳۱ آیه ۴۴](rc://en/tn/help/gen/31/44)
* [خروج ۳۴ آیه‌های ۱۰ و ۱۱](rc://en/tn/help/exo/34/10)
* [یوشع ۲۴ آیه‌های ۲۴ تا ۲۶](rc://en/tn/help/jos/24/24)
* [دوم سموئیل ۲۳ آیه ۵](rc://en/tn/help/2sa/23/5)
* [دوم پادشاهان ۱۸ آیه‌های ۱۱ و ۱۲](rc://en/tn/help/2ki/18/11)
* [مرقس ۱۴ آیه ۲۴](rc://en/tn/help/mrk/14/24)
* [لوقا ۱ آیه ۷۳](rc://en/tn/help/luk/01/73)
* [لوقا ۲۲ آیه ۲۰](rc://en/tn/help/luk/22/20)
* [اعمال رسولان ۷ آیه ۸](rc://en/tn/help/act/07/08)
* [اول قرنتیان ۱۱ آیه‌های ۲۵ و ۲۶](rc://en/tn/help/1co/11/25)
* [دوم قرنتیان ۳ آیه ۶](rc://en/tn/help/2co/03/06)
* [غلاطیان ۳ آیه‌های ۱۷ و ۱۸](rc://en/tn/help/gal/03/17)
* [عبرانیان ۱۲ آیه ۲۴](rc://en/tn/help/heb/12/24)

## نمونه‌هایی از داستان‌هایی آزاد کتاب مقدس:

* __[داستان ۴ تصویر ۹](rc://en/tn/help/obs/04/09)__ سپس خدا با ابرام عهد بست. یک __عهد__، توافق بین دو طرف است.
* __[داستان ۵ تصویر ۴](rc://en/tn/help/obs/05/04)__ من از اسماعیل نیز  قوم بزرگی خواهم ساخت، اما __عهد__ من با اسحاق خواهد بود.
* __[داستان ۶ تصویر ۴](rc://en/tn/help/obs/06/04)__ پس از مدت طولانی، ابراهیم مرُد و تمام وعده‌هایی که خدا در __عهد__ خود به او داده بود به اسحاق منتقل شد.
* __[داستان ۷ تصویر ۱۰](rc://en/tn/help/obs/07/10)__ «__عهدی__ که خدا به ابراهیم و سپس به اسحاق وعده داده بود، اکنون به یعقوب منتقل شده است.»
* __[داستان ۱۳ تصویر ۲](rc://en/tn/help/obs/13/02)__ خدا به موسی و قوم اسرائیل گفت: «اگر صدای من را اطاعت کنید و __عهد__ من را نگه‌دارید، مُلک گرانبهای من و پادشاهی کاهنان و قوم مقدس خواهید بود.»
* __[داستان ۱۳ تصویر ۴](rc://en/tn/help/obs/13/04)__ سپس خدا به آنان __عهد__ بست و گفت: «من یهوه، خدای شما هستم که شما را از بردگی در مصر نجات داده‌ام. خدایان دیگر را نپرستید.»
* __[داستان ۱۵ تصویر ۱۳](rc://en/tn/help/obs/15/13)__ سپس یوشع به مردم تعهد شان را برای اطاعت از __عهدی__ که خدا با اسرائیلیان در کوه سینا بسته بود، یادآوری کرد.
* __[داستان ۲۱ تصویر ۵](rc://en/tn/help/obs/21/05)__ خدا از طریق ارمیای پیامبر وعده داد که __عهد جدیدی__ خواهد بست، اما نه مانند عهدی که خدا با اسرائیل در کوه سینا بسته بود. در __عهد جدید__، خدا شریعت خود را بر قلب مردم می‌نویسد، مردم خدا را شخصاً می‌شناسند، قوم او خواهند بود و خدا گناهان آنان را خواهد بخشید. مسیح، این __عهد جدید__ را آغاز خواهد کرد.
* __[داستان ۲۱ تصویر ۱۴](rc://en/tn/help/obs/21/14)__ از طریق مرگ و رستاخیز مسیح موعود، خدا نقشه خود را برای نجات گناهکاران و شروع عهد جدید انجام خواهد داد.
* __[داستان ۳۸ تصویر ۵](rc://en/tn/help/obs/38/05)__ سپس عیسی جامی برداشت و گفت: «این را بنوشید. این خون من از __عهد جدید__ است که برای آمرزش گناهان شما ریخته می‌شود. این کار را انجام دهید تا هر بار که آن را می‌نوشید، به یاد من باشید.»
* __[داستان ۴۸ تصویر ۱۱](rc://en/tn/help/obs/48/11)__ اما خدا اکنون __عهد جدیدی__ بسته است که در دسترس همگان است. به دلیل این __عهد__ جدید، هر کسی از هر قومی می‌تواند با ایمان به عیسی بخشی از قوم خدا شود.

## کدهای واژه:

* Strong’s: H1285, H2319, H3772, G08020, G12420, G49340
