# صلیب

## تعریف:

در دوران کتاب مقدس، صلیب یک ستون چوبی عمودی‌ بود. این ستون به زمین چسبیده بود و یک تیر چوبی افقی نزدیک به قسمت بالای آن متصل بود.

* در زمان امپراتوری روم، دولت روم جنایتکاران را به صلیب بسته یا میخکوب می‌کردند و آنان را در صلیب رها می‌کردند تا بمیرند.
* عیسی متهم به جنایات دروغینی شد که مرتکب نشده بود و رومیان او را روی صلیب به قتل رساندند.
* توجه داشته باشید که این واژه کاملاً متفاوت از فعل "عبور کردن" است که به معنای رفتن به طرف دیگر چیزی مانند رودخانه یا دریاچه است.

## پیشنهادهای ترجمه:

* این واژۀ را می‌توان با استفاده از واژه‌ای که در زبان مقصد به شکل صلیب اشاره دارد، ترجمه کرد.
* در نظر بگیرید که صلیب را به عنوان چیزی که افراد بر روی آن کشته می‌شوند، توصیف کنید و از عباراتی مانند "محل اعدام" یا "درخت مرگ" استفاده کنید.
* همچنین در نظر بگیرید که چگونه این واژۀ در ترجمه کتاب مقدس به یک زبان محلی یا ملی ترجمه شده است. 
 (نگاه کنید به: [ترجمه ناشناخته‌ها](rc://en/ta/man/translate/translate-unknown))

(نگاه کنید به: [مصلوب](../kt/crucify.md), [روم](../names/rome.md))

## در کتاب مقدس:

* [اول قرنتیان ۱ آیه ۱۷](rc://en/tn/help/1co/01/17)
* [کولسیان ۲ آیه ۱۴](rc://en/tn/help/col/02/15)
* [غلاطیان ۶ آیه ۱۲](rc://en/tn/help/gal/06/12)
* [یوحنا ۱۹ آیه ۱۸](rc://en/tn/help/jhn/19/18)
* [لوقا ۹ آیه ۲۳](rc://en/tn/help/luk/09/23)
* [لوقا ۲۳ آیه ۲۶](rc://en/tn/help/luk/23/26)
* [متی ۱۰ آیه ۳۸](rc://en/tn/help/mat/10/38)
* [فیلیپیان ۲ آیه ۸](rc://en/tn/help/php/02/08)

## نمونه‌هایی از داستان‌هایی آزاد کتاب مقدس:

* __[داستان ۴۰ تصویر ۱](rc://en/tn/help/obs/40/01)__ پس از اینکه سربازان عیسی را مسخره کردند، او را بردند تا مصلوبش کنند. آنان او را وادار کردند تا __صلیبی__ را که قراربود روی آن  بمیرد، حمل کند.
* __[داستان ۴۰ تصویر ۲](rc://en/tn/help/obs/40/02)__ سربازان عیسی را به مکانی به نام "جمجمه" آوردند و دست‌ها و پاهای او را به __صلیب__ میخکوب کردند.
* __[داستان ۴۰ تصویر ۵](rc://en/tn/help/obs/40/05)__ رهبران یهود و سایر افراد جمعیت عیسی را مسخره کردند. آنان به او گفتند: «اگر پسر خدا هستی، از __صلیب__ پایین بیا و خود را نجات بده! آن وقت ما تو را باور خواهیم کرد.»
* __[داستان ۴۹ تصویر ۱۰](rc://en/tn/help/obs/49/10)__ وقتی عیسی بر روی __صلیب__ مُرد، مجازات شما را دریافت کرد.
* __[داستان ۴۹ تصویر ۱۲](rc://en/tn/help/obs/49/12)__ باید باور داشته باشید که عیسی پسر خداست، او به جای شما بر روی __صلیب مُرد__، و خدا او را زنده کرد.

## کدهای واژه:

* Strong’s: G47160
