# لعنت، ملعون، لعنت کردن

## تعریف:

اصطلاح "لعنت" یعنی موجب  اتفاقات منفی برای شخص یا چیزی شدن است که قرار است لعنت شود.

* لعنت می‌تواند اظهاری باشد که صدماتی به کسی یا چیزی وارد شود.
* لعنت کردن می‌تواند بیان آرزویی برای اتفاق افتادن چیزهای بدی برای کسی نیز باشد.
* این اصطلاح می‌تواند اشاره به مجازات یا چیزهای منفی دیگر باشد که کسی باعث اتفاق افتادن آن برای کسی دیگر می‌شود.

## پیشنهادهای ترجمه:

* می‌توان این اصطلاح را به معنای "باعث اتفاقات بد شدن برای" یا "اعلام این که چیز بدی برای کسی اتفاق بیفتد" یا "قسم خوردن برای ایجاد اتفاقات شر" ترجمه کرد.
* با در نظر داشتن زمینهٔ متن، وقتی خدا لعنت‌ها را بر مردم نافرمان خود می‌فرستد، می‌توان این اصطلاح را به صورت "اجازه دادن به اتفاقات بد، ترجمه کرد.
* اصطلاح "ملعون" وقتی برای توصیف افراد استفاده می‌شود، می‌توان آن را به صورت "این شخص با مشکلات زیادی مواجه خواهد شد" ترجمه کرد.
* عبارت "ملعون باد" می‌تواند به صورت "باشد که این شخص با مشکلات بزرگی مواجه شود" ترجمه شود.
* عبارت "زمین ملعون شده" می‌تواند به صورت "خاک به خوبی حاصلخیز نخواهد بود" ترجمه شود.
* با این حال، اگر زبان مقصد عبارت "ملعون باد" را داشته باشد و همان معنا را بدهد، بهتر است همین عبارت را حفظ کرد.


(نگاه کنید به: [bless](../kt/bless.md))

## در کتاب مقدس:

* [اول سموئیل 14 آیه‌های 24 تا 26](rc://en/tn/help/1sa/14/24)
* [دوم پترس 2 آیه‌های 12 تا 14](rc://en/tn/help/2pe/02/12)
* [غلاتیان 3 آیه 10](rc://en/tn/help/gal/03/10)
* [غلاتیان ۱۳:۳](rc://en/tn/help/gal/03/14) 
* [پیدایش 3 آیه 14](rc://en/tn/help/gal/03/14)
* [پیدایش 3 آیه 17](rc://en/tn/help/gen/03/17)
* [یعقوب 3 آیه 10](rc://en/tn/help/jas/03/10)
* [اعداد 22 آیه 6](rc://en/tn/help/num/22/06)
* [مزمور 109 آیه 28](rc://en/tn/help/psa/109/28)


## نمونه‌هایی از داستان‌های کتاب مقدس:

* __[داستان 2 تصویر 9](rc://en/tn/help/obs/02/09)__ خدا به مار گفت: "تو __ملعون__ هستی!"
* __[داستان 2 تصویر 11](rc://en/tn/help/obs/02/11)__ "زمین زیر __لعنت__ قرار خواهد گرفت و تو با زحمت فراوان غذا تهیه خواهی کرد."
* __[داستان 4 تصویر 4](rc://en/tn/help/obs/04/04)__ "کسانی را که به تو برکت دهند، برکت خواهم داد و آنانی را که تو را __لعنت__ کنند، __ملعون__ خواهم ساخت."
* __[داستان 39 تصویر 7](rc://en/tn/help/obs/39/07)__ آنگاه پترس قسم خورد و گفت: "خدا مرا __لعنت__ کند اگر این مرد را بشناسم."
* __[داستان 50 تصویر 16](rc://en/tn/help/obs/50/16)__به سبب نافرمانی آدم و حوا و وارد کردن گناه به این جهان، خدا جهان را __لعنت__ کرد و تصمیم به نابودی آن گرفت.


## کدهای واژه:

* Strong’s: H0422, H0423, H0779, H1288, H2763, H2764, H3994, H5344, H6895, H7043, H7045, H7621, H8381, G03310, G03320, G06850, G19440, G25510, G26520, G26530, G26710, G26720, G60350
