# دیو، شیاطین، شیطانی، ارواح پلید، روح شریر، روح ناپاک

## تعریف:

تمام این اصطلاحات به دیوها اشاره دارند، که موجودات روحانی هستند و با ارادهٔ خدا ضدیت می‌کنند.

* خدا فرشتگان را برای خدمت به او آفرید. هنگامی که ابلیس بر ضد خدا شورش کرد، برخی از فرشتگان نیز از او متابعت کردند و از بهشت اخراج شدند. اعتقاد عمومی بر این است که دیوها و ارواح شریر این "فرشتگان سقوط‌ کرده" هستند.
* گاهی اوقات این دیوها "ارواح ناپاک" نامیده می‌شوند. اصطلاح "ناپاک" به معنای "ناطاهر" یا "شریر" یا "نامقدس" است.
* چون دیوها شیطان را خدمت می‌کنند، اعمال شریرانه انجام می‌دهند. گاهی اوقات درون افراد زندگی می‌کنند و آنها را کنترل می‌کنند.
* دیوها از انسان‌ها قویتر هستند، اما به انداز‌هٔ خدا قدرت ندارند.

## پیشنهادهای ترجمه:

* اصطلاح "دیو" می‌تواند به صورت "روح شریر" نیز ترجمه شود.
* اصطلاح "روح ناپاک" را می‌توان به صورت "روح غیرطاهر" یا "روح فاسد" یا "روح شریر" ترجمه کرد.
* این اطمینان را حاصل کنید که واژه یا عبارت مورد استفاده برای ترجمهٔ این اصطلاح از واژه‌های استفاده شده برای اشاره به شیطان متفاوت باشد.
* این را نیز در نظر داشته باشید که اصطلاح "دیو" چگونه در زبان محلی یا ملی ترجمه می‌شود.
 (نگاه کنید به: [ترجمهٔ ناشناخته‌ها](rc://en/ta/man/translate/translate-unknown))

(نگاه کنید به: [demon-possessed](../kt/demonpossessed.md), [Satan](../kt/satan.md), [false god](../kt/falsegod.md), [false god](../kt/falsegod.md), [angel](../kt/angel.md), [evil](../kt/evil.md), [clean](../kt/clean.md))

## در کتاب مقدس:

* [یعقوب 2 آیه 19](rc://en/tn/help/jas/02/19)
* [یعقوب 3 آیه 15](rc://en/tn/help/jas/03/15)
* [لوقا 4 آیه 36](rc://en/tn/help/luk/04/36)
* [مرقس 3 آیه 22](rc://en/tn/help/mrk/03/22)
* [متی 4 آیه 24](rc://en/tn/help/mat/04/24)


## نمونه‌هایی از داستان‌های کتاب مقدس:

* __[داستان 26 تصویر 9](rc://en/tn/help/obs/26/09)__ همچنین بسیاری را که گرفتار __روح پلید__ بودند، نزد عیسی می‌آوردند. به فرمان عیسی __روح‌های پلید__ از مردم بیرون می‌رفتند. بسیاری از روح‌های پلید فریاد می‌زدند: "تو پسر خدا هستی!"
* __[داستان 32 تصویر 8](rc://en/tn/help/obs/32/08)__ __دیوها__ از آن مرد بیرون آمده، به درون خوک ها رفتند.
* __[داستان 47 تصویر 5](rc://en/tn/help/obs/47/05)__ عاقبت یک روز هنگامی که آن کنیز فریاد می‌زد، پولس به او روی کرد و به __روح ناپاکی__ که در او بود گفت: "به نام عیسی از وجود این دختر بیرون بیا." __روح ناپاک__ در دم او را رها کرد.
* __[داستان 49 تصویر 2](rc://en/tn/help/obs/49/02)__ او (عیسی) بر روی آب راه رفت، توفان را آرام کرد، بیماران بسیاری را شفا داد، از افراد بسیاری __ارواح پلید__ را اخراج کرد، مردگان را زنده کرد و پنج نان و دو ماهی کوچک را برکت داد و تبدیل به غذای کافی برای سیر کردن بیش از ۵۰۰۰ نفر نمود.


## کدهای واژه:

* Strong’s: H2932, H7307, H7451, H7700, G01690, G11390, G11400, G11410, G11420, G41900, G41510, G41520, G41890
