# شاگرد

## تعریف: 

اصطلاح "شاگرد" به شخصی اشاره دارد که وقت زیادی را با یک معلم می‌گذراند و از شخصیت و تعالیم او آموزش می‌بیند.

* افرادی که عیسی را دنبال می‌کردند، به تعالیم او گوش می‌دادند و از آنها اطاعت می‌کردند، "شاگردان" او خوانده می‌شدند. 
* یوحنای تعمیددهنده نیز شاگردانی داشت.
* در طول خدمت عیسی، شاگردان بسیاری او را دنبال کردند و تعالیمش را شنیدند.
* عیسی دوازده نفر از شاگردانش را برگزید تا پیروان نزدیک او باشند. این افراد به عنوان "رسولان" او شناخته شدند.
* دوازده رسول عیسی به عنوان "شاگردان" او یا "آن دوازده" شناخته می‌شدند.
* عیسی مدت کوتاهی قبل از بالا رفتن به آسمان، به شاگردانش فرمان داد تا دیگران را نیز تعلیم دهند که چگونه آنها نیز شاگردان عیسی شوند.
* هر کسی که به عیسی ایمان داشته باشد و از تعالیم او اطاعت کند، شاگرد عیسی خوانده می‌شود.

## پیشنهادهای ترجمه:

* واژۀ "شاگرد" می‌تواند با کلمه یا عبارتی به معنای "پیرو" یا "شخص جویا" یا "آموزنده" یا "کسی که یاد می گیرد" ترجمه شود. 
* مطمئن شوید که ترجمۀ این اصطلاح صرفاً به دانش‌آموزی اشاره نکند که در کلاس درس می‌آموزد.
* ترجمۀ این اصطلاح همچنین باید از ترجمۀ واژۀ "رسول" متفاوت باشد.

(همچنین نگاه کنید به: [apostle](../kt/apostle.md), [believe](../kt/believe.md), [Jesus](../kt/jesus.md), [John (the Baptist)](../names/johnthebaptist.md), [the twelve](../kt/thetwelve.md))

## در کتاب مقدس:

* [اعمال رسولان ۶ آیۀ ۱](rc://en/tn/help/act/06/01)
* [اعمال رسولان ۹ آیه‌های ۲۶ تا ۲۷](rc://en/tn/help/act/09/26)
* [اعمال رسولان ۱۱ آیۀ ۲۶](rc://en/tn/help/act/11/26)
* [اعمال رسولان ۱۴ آیۀ ۲۲](rc://en/tn/help/act/14/22)
* [یوحنا ۱۳ آیۀ ۲۳](rc://en/tn/help/jhn/13/23)
* [لوقا ۶ آیۀ ۴۰](rc://en/tn/help/luk/06/40)
* [متی ۱۱ آیۀ ۳](rc://en/tn/help/mat/11/03)
* [متی ۲۶ آیه‌های۳۳ تا ۳۵](rc://en/tn/help/mat/26/33)
* [متی ۲۷ آیۀ ۶۴](rc://en/tn/help/mat/27/64)

## نمونه‌هایی از داستان‌های کتاب مقدس:

* __[داستان ۳۰ تصویر ۸](rc://en/tn/help/obs/30/08)__ سپس عیسی نان‌ها و ماهی‌ها را تکه‌تکه کرده و به __شاگردانش__ داد تا بین مردم پخش کنند. __شاگردان__ به مردم خوراک می دادند. همه خوردند و سیر شدند، اما چیزی از آن خوراکی‌ها کم نمی‌شد.
* __[داستان ۳۸ تصویر ۱](rc://en/tn/help/obs/38/01)__ نزدیک سه سال پس از آنکه عیسی آغاز به موعظه و تعلیم همگانی کرد، به __شاگردانش__ گفت که می‌خواهد عید پِسَخ را با ایشان در اورشلیم جشن بگیرد. او همچنین گفت که در آنجا کشته خواهد شد.
* __[داستان ۳۸ تصویر ۱۱](rc://en/tn/help/obs/38/11)__ سپس عیسی و __شاگردانش__ به باغ جتسیمانی رفتند. عیسی به آنها گفت دعا کنند تا شیطان نتواند ایشان را وسوسه کند.
* __[داستان ۴۰ تصویر ۱۰](rc://en/tn/help/obs/42/10)__ عیسی به __شاگردان__ فرمود: «خدا تمام اختیارات زمین و آسمان را به من داده است. بنابراین بروید و همه قوم‌ها را __شاگرد__ من سازید و ایشان را به نام پدر، پسر و روح‌القدس تعمید دهید و به ایشان تعلیم دهید که چگونه تمام دستوراتی که به شما داده‌ام را اطاعت کنند.

## کدهای واژه:

* Strong’s: H3928, G31000, G31010, G31020
