# ایمان

## تعریف:

به طور کلی، واژه "ایمان" به باور، اعتماد یا اطمینان به کسی یا چیزی اشاره می‌کند.

* "ایمان داشتن" به کسی این است که باور داشته باشید آنچه می گوید و انجام می دهد درست و قابل اعتماد است.
* "ایمان داشتن به عیسی" به معنای ایمان آوردن به تمام تعالیم خدا در مورد عیسی است. این به ویژه به این معنی است که مردم به عیسی و قربانی او اعتماد می‌کنند تا آنها را از گناه پاک کند و آنها را از مجازاتی که به خاطر گناه شان سزاوار آن هستند نجات می‌دهد.
* ایمان یا اعتقاد واقعی به عیسی باعث می‌شود که فرد ثمرات یا رفتارهای معنوی خوبی به بار آورد زیرا روح القدس در او زندگی می‌کند.
* گاهی اوقات "ایمان" به طور کلی به تمام تعالیم مربوط به عیسی اشاره دارد، مانند عبارت "حقایق ایمان".
* در موارد  مانند "ایمان را حفظ کنید یا "تسلیم ایمان خود شوید "، واژه "ایمان" به وضعیت یا شرایط اعتقاد به تمام تعالیم مربوط به عیسی اشاره دارد.

## پیشنهادهای ترجمه:

* در بعضی موارد، "ایمان" را می توان به عنوان "باور" یا "اعتقاد" یا "اطمینان" یا "اعتماد" ترجمه کرد.
* برای بعضی از زبان‌ها، این واژه ها با استفاده از اشکال فعل "باور" ترجمه می‌شوند. (نگاه کنید به: [اسم انتزاعی](rc://en/ta/man/translate/figs-abstractnouns))
* عبارت "ایمان را حفظ کنید" می‌تواند با "به عیسی ایمان داشته باشید" یا "به ایمان خود به عیسی ادامه بدهید" ترجمه شود.
* جمله "آنها باید حقایق عمیق ایمان را حفظ کنند" را می توان اینگونه ترجمه کرد: "آنها باید به همه چیزهای واقعی درباره عیسی که به آنها آموزش داده شده است، ایمان داشته باشند."
* عبارت "پسر واقعی من در ایمان" را می‌توان با چیزی مانند "کسی که برای من مانند پسر است زیرا به او یاد دادم به عیسی ایمان داشته باشد" یا "پسر روحانی واقعی من که به عیسی ایمان دارد" ترجمه شود.

(نگاه کنید به: [ایمان‌دار](../kt/believe.md), [با ایمان](../kt/faithful.md))

## در کتاب مقدس:

* [دوم تیموتائوس ۴ آیه ۷](rc://en/tn/help/2ti/04/07)
* [اعمال رسولان ۶ آیه ۷](rc://en/tn/help/act/06/7)
* [غلاتیان ۲ آیه ۲۰ و ۲۱](rc://en/tn/help/gal/02/20)
* [یعقوب ۲ آیه ۲۰](rc://en/tn/help/jas/02/20)

## نمونه هایی از داستان هایی آزاد کتاب مقدس:

* __[داستان ۵ تصویر ۶](rc://en/tn/help/obs/05/06)__ وقتی اسحاق جوان بود، خدا __ایمان__ ابراهیم را با گفتن این جمله آزمایش کرد: «یگانه پسرت اسحاق را بگیر و او را به عنوان قربانی برای من بکش.»
* __[داستان ۳۱ تصویر ۷](rc://en/tn/help/obs/31/07)__ سپس او (عیسی) به پترُس گفت: «ای مرد کم __ایمان__، چرا شک کردی؟»
* __[داستان ۳۲ تصویر](rc://en/tn/help/obs/32/16)__ عیسی به او گفت: «__ایمانت__ تو را شفا داد. در آرامش باش."
* __[داستان ۳۸ تصویر ۹](rc://en/tn/help/obs/38/09)__ عیسی به پترُس گفت: «شیطان می‌خواهد همه شما را داشته باشد، اما من برای شما دعا کردم تا __ایمان__ شما از بین نرود.

## کدهای واژه:

* Strong’s: H0529, H0530, G16800, G36400, G41020, G60660
