# با ایمان، وفاداری، قابل اعتماد

## تعریف:

"با ایمان" بودن به خدا یعنی مدام مطابق تعالیم خدا زندگی کردن. یعنی بواسطۀ اطاعت از او وفادار بودن. شرط با ایمان بودن "وفاداری" است.

* به کسی که با ایمان است می‌توان همیشه در نگه داشتن وعده ها و کامل کردن مسئولیت ها در قبال افراد دیگر اعتماد کرد.
* فرد با ایمان در انجام وظایف پشتکار دارد، حتی هنگامی که طولانی و سخت است.
* وفاداری به خدا تمرین استوار در کارهایی است که خدا از ما می‌خواهد انجام بدهیم.

## پیشنهادات ترجمه:

* در بسیاری از متن ها “با ایمان" را میتوان به عنوان "وفادار" یا "وقف شده" یا "قابل اعتماد" ترجمه کرد.
* در متن های دیگر، "با ایمان" را میتوان توسط کلمه یا عبارتی که معنی "کسی که به ایمانش ادامه میدهد" یا "در باور و اطاعت از خدا پایدار است" ترجمه کرد.
* راه هایی که می‌شود "وفاداری" را ترجمه کرد شامل "استقامت در باور داشتن" یا "ثابت قدم بودن" یا "قابل اعتماد بودن" یا "باور داشتن و اطاعت کردن از خدا" است.

نگاه کنید به:  [believe](../kt/believe.md), [faith](../kt/faith.md), [believe](../kt/believe.md)

## Bible References:

* [پیدایش ۲۴ آیهٔ ۴۹](rc://en/tn/help/gen/24/49)
* [لاویان ۲۶ آیهٔ ۴۰](rc://en/tn/help/lev/26/40)
* [اعداد ۱۲ آیهٔ ۷](rc://en/tn/help/num/12/07)
* [یوشع ۲ آیهٔ ۱۴](rc://en/tn/help/jos/02/14)
* [داوران ۲ آیهٔ ۱۶و۱۷](rc://en/tn/help/jdg/02/16)
* [۱ سموئیل ۲ آیهٔ ۹](rc://en/tn/help/1sa/02/9)
* [مزامیر ۱۲ آیهٔ ۱](rc://en/tn/help/psa/012/1)
* [امثال ۱۱ آیهٔ ۱۲و۱۳](rc://en/tn/help/pro/11/12)
* [اشعیا ۱ آیهٔ ۲۶](rc://en/tn/help/isa/01/26)
* [ارمیا ۹ آیهٔ ۷تا۹](rc://en/tn/help/jer/09/07)
* [هوشع ۵ آیهٔ ۷](rc://en/tn/help/hos/05/07)
* [لوقا ۱۲ آیهٔ ۴۶](rc://en/tn/help/luk/12/46)
* [لوقا ۱۶ آیۀ ۱۰](rc://en/tn/help/luk/16/10)
* [کولسیان ۱ آیهٔ ۷](rc://en/tn/help/col/01/07)
* [۱ تسالونیکیان ۵ آیهٔ ۲۴](rc://en/tn/help/1th/05/24)
* [۳ یوحنا ۱ آیهٔ ۵](rc://en/tn/help/3jn/01/05)

## نمونه ها از داستان های آزاد کتاب مقدس:

* __[داستان ۸ تصویر ۵](rc://en/tn/help/obs/08/05)__ همسر آن مقام دولتی تلاش می‌کرد که با یوسف همبستر شود، اما یوسف نپذیرفت که نسبت به خدا گناه ورزد. پس آن زن عصبانی شده و تهمتی ناروا به یوسف نسبت داد. او دستگیر و روانه زندان شد. اما یوسف حتی در زندان نیز به خدا __وفادار__ ماند و خدا او را برکت داد.
* __[داستان ۱۴ تصویر۱۲](rc://en/tn/help/obs/14/12)__ خدا به ‌گونه معجزه‌آسایی از میان صخره‌، آب برای آشامیدن به آنها ‌داد. ولی با این همه، قوم اسرائیل از خدا و از موسی گله‌مند بوده و غُر می‌زدند. با وجود این، خدا همچنان به عهدی که با ابراهیم، اسحاق و یعقوب بسته بود، __وفادار__ ماند.
* __[ داستان ۱۵ تصویر۱۳](rc://en/tn/help/obs/15/13)__ چون یوشع سالخورده شد، همه قوم بنی‌اسرائیل را گرد هم آورد. سپس او به مردم یادآوری کرد که آنها قول داده بودند، از عهدی که خدا بر کوه سینا با آنها بسته بود، اطاعت کنند. مردم قول دادند که نسبت به خدا __وفادار__ بمانند و از شریعت او اطاعت کنند.
* __[ داستان۱۷ تصویر۹](rc://en/tn/help/obs/17/09)__ داوود سال‌های زیادی __عادلانه__ حکومت کرد. او مطیع خدا بود و خدا نیز او را برکت می‌داد. با این حال در اواخر عمر دچار گناه بزرگی در برابر خدا شد.
* __[داستان ۳۵ تصویر۱۲](rc://en/tn/help/obs/35/12)__ پسر بزرگ‌‌تر به پدرش گفت: « تمام این سال‌ها با __وفاداری__ تو را خدمت کردم! هرگز از فرمانت سرپیچی نکردم و در تمام این مدت، حتی یک بزغاله هم به من ندادی تا بتوانم با دوستانم جشن بگیرم. اما این پسرت، ثروت تو را در راه‌های گناه آلودش تلف کرده و اکنون که به خانه برگشته، بهترین گوساله پرواری را برای او سر بریدی تا جشنی برپا کنی.»
* __[داستان ۴۹ تصویر۱۷](rc://en/tn/help/obs/49/17)__ اگر دوست خدا و خادم عیسای خداوند هستید، مشتاق پیروی از تعالیم عیسی خواهید بود. با اینکه یک مسیحی هستید، شیطان هنوز شما را وسوسه می کند تا گناه کنید، اما خدا همیشه به وعده‌های خود __وفا__ می‌کند. او می‎فرماید اگر به گناهان خود اعتراف کنید، شما را می‌بخشد و به شما قدرت می‌دهد تا با گناه مبارزه کنید.
* __[داستان ۵۰ تصویر۴](rc://en/tn/help/obs/50/04)__ عیسی این را نیز گفت که: «خادم از آقای خود بالاتر نیست. همان‌گونه که اربابان این جهان از من نفرت داشتند، شما را هم به خاطر من شکنجه کرده و خواهند کشت. در این جهان رنج خواهید کشید ولی دل قوی دارید؛ زیرا من، شیطان را که حاکم این جهان است شکست داده‌ام. اگر تا به آخر به من __وفادار__ بمانید، آنگاه خدا شما را نجات خواهد داد!»

## کدهای کلمه:

* Strong’s: H0529, H0530, H0539, H0540, H0571, H0898, H2181, H4603, H4604, H4820, G05690, G05710, G41030
