# آمرزش، عفو، مغفرت

## تعریف:

آمرزیدن یا بخشیدن به معنای نگاه نداشتن کینه یا حسادت نسبت به فردی است، حتی اگر او رنج داده باشد "عفو" عمل بخشیدن یک فرد را بیان می‌کند.

* عفو کردن به معنای تنبیه نکردن فرد برای اشتباهی انجام داده است می‌باشد.
* این واژه می‌تواند به معنای "گذشت کردن" نیز استفاده شود، مانند گذشت کردن از بازپرداخت بدهی.
* وقتی کسی به گناهان خود اعتراف می‌کند، خداوند بر اساس قربانی مرگ مسیح بر صلیب، او را می‌آمرزد.
* مسیح شاگردان خود را تعلیم داد که مانند او ببخشند.

اصطلاح "مغفرت" یا "عفو" به معنای بخشش و تنبیه نکردن گناهان افراد است.

* این کلمه معنایی مشابه با "بخشش" و "آمرزش" دارد، اما ممکن است به معنای یک تصمیم رسمی برای تنبیه نکردن فردی که گناهکار است، نیز باشد.
* در دادگاه قانونی، قاضی می‌تواند شخصی را که متهم به جرمی شده است، عفو کند.
* اگرچه ما گناه کرده و مجرم هستیم، عیسی مسیح، با قربانی کردن جان خود بر صلیب، ما را از تنبیه در دوزخ عفو کرده‌است.

## پیشنهادهای ترجمه:

* بسته به متن، "آمرزش" می‌تواند اینگونه ترجمه شود: "عفو" یا "بخشش" یا "گذشت کردن" یا "آزاد کردن".
* اصطلاح "آمرزش" می‌تواند با کلماتی ترجمه شود که یکی از این معنی‌ها را بدهد: "انتقام نگرفتن" یا " بی‌گناه اعلام کردن یک فرد" یا "عفوکردن".
* اگر در زبان شما کلمه‌ای برای یک تصمیم رسمی برای بخشش وجود دارد، آن کلمه می‌تواند برای ترجمه "عفو" استفاده شود.

(نگاه کنید به: [guilt](../kt/guilt.md))

## در کتاب مقدس:

* [پیدایش ۵۰ آیه ۱۷](rc://en/tn/help/gen/50/17)
* [اعداد ۱۴ آیه‌های ۱۷ تا ۱۹](rc://en/tn/help/num/14/17)
* [تثنیه ۲۹ آیه‌های ۲۰ و ۲۱](rc://en/tn/help/deu/29/20)
* [یوشع ۲۴ آیه‌های ۱۹ و ۲۰](rc://en/tn/help/jos/24/19)
* [دوم پادشاهان ۵ آیه‌های ۱۷ تا ۱۹](rc://en/tn/help/2ki/05/17)
* [مزمور ۲۵ آیه ۱۱](rc://en/tn/help/psa/025/11)
* [مزمور ۲۵ آیه‌های ۱۷ تا ۱۹](rc://en/tn/help/psa/025/017)
* [اشعیا ۵۵ آیه‌های ۶ و ۷](rc://en/tn/help/isa/55/06)
* [اشعیا ۴۰ آیه ۲](rc://en/tn/help/isa/40/02)
* [لوقا ۵ آیه ۲۱](rc://en/tn/help/luk/05/21)
* [اعمال رسولان ۸ آیه ۲۲](rc://en/tn/help/act/08/22)
* [افسسیان ۴ آیه‌های ۳۱ و ۳۲](rc://en/tn/help/eph/04/31)
* [کولسیان ۳ آیه‌های ۱۲ و ۱۴](rc://en/tn/help/col/03/12)
* [اول یوحنا ۲ آیه ۱۲](rc://en/tn/help/1jn/02/12)


## نمونه‌هایی از داستان‌های کتاب مقدس:

* [داستان ۷ تصویر ۱۰:](rc://en/tn/help/obs/07/10) اما عیسو دیگر یعقوب را __بخشیده__ بود و از دیدن او بسیار خوشحال شد.
* [داستان ۱۳ تصویر ۱۵:](rc://en/tn/help/obs/13/15)  سپس دوباره به بالای کوه رفت و برای __بخشش__ گناهان قوم دعا کرد. خدا دعاهای موسی را شنید و آن‌ها را __بخشید__.
* [داستان ۱۷ تصویر ۱۳:](rc://en/tn/help/obs/17/13) داود به گناه خود اعتراف کرد و خدا او را __بخشید__.
* [داستان ۲۱ تصویر ۵:](rc://en/tn/help/obs/21/05) در پیمان جدید، خدا قانون خود را بر قلب‌های مردم می‌نویسد، مردم شخصا او را می‌شناسند و او را محبت نموده از احکام او اطاعت می‌کنند. مسیح کسی بود که این پیمان جدید را با آنها می‌بست. ایشان قوم او می‌شوند و خدا گناهان آنها را __می‌بخشد__.
* [داستان ۲۹ تصویر ۱:](rc://en/tn/help/obs/29/01) روزی پترس از عیسی پرسید: «استاد، برادری که به من بدی می‌کند را، چند بار باید __ببخشم__؟ 
* [داستان ۲۹ تصویر ۸:](rc://en/tn/help/obs/29/08) من به خواهش تو آن بدهی هنگفت را __بخشیدم__.
* [داستان ۳۸ تصویر ۵:](rc://en/tn/help/obs/38/05) سپس عیسی جام شرابی را گرفت و به ایشان گفت: « این خون من در عهد جدید است که برای __آمرزش__ گناهان شما ریخته می‌شود، از آن بنوشید. 


## کدهای واژه:

* H5546, H5547, H3722, H5375, H5545, H5547, H7521, G85900, G86300, G54830
