# تمام شدن، کامل شدن، به انجام رساندن، گذراندن، ادا کردن، اجرا شدن

## تعریف:

اصطلاح "تمام شدن" به معنای به انجام رساندن چیزی است که انتظار می‌رفته است.

* زمانی که یک پیشگویی واقع شود، به این معناست که خدا ترتیب داده تا چیزی که پیش‌بینی شده است رخ دهد.
* اگر شخصی یک وعده یا نذر را به انجام برساند، به این معناست که آنچه را که قول داده است انجام می‌دهد.
* ادا کردن یک مسئولیت یعنی انجام وظیفه‌ای که به عهدهٔ کسی بوده است.


## پیشنهاد‌های ترجمه:

* بسته به متن، "تمام شدن" می‌تواند با عبارت‌هایی مانند "انجام دادن" یا "کامل کردن" یا "اجرا شدن" یا "اطاعت کردن" یا "ادای وظیفه کردن" ترجمه شود.
* عبارت "کامل شد" همچنین می‌تواند به معنای "تحقق یافت" یا "رخ داده است" یا "عمل شد" ترجمه شود.
* برای ترجمه "به انجام رساندن" چیزی، برای مثال، به انجام رساندن یک خدمت، می‌توان از این عبارت‌ها استفاده کرد: "تکمیل کردن" یا "عمل کردن" یا "خدمت به مردم بر حسب آنچه خدا شما را به آن فراخوانده است".


(نگاه کنید به: [prophet](../kt/prophet.md), [Christ](../kt/christ.md), [minister](../kt/minister.md), [call](../kt/call.md))

## در کتاب مقدس:

* [اول پادشاهان ۲ آیه ۲۷](rc://en/tn/help/1ki/02/27)
* [اعمال رسولان ۳ آیه‌های ۱۷ و ۱۸](rc://en/tn/help/act/03/17)
* [لاویان ۲۲ آیه‌های ۱۷ تا ۱۹](rc://en/tn/help/lev/22/17)
* [لوقا ۴ آیه ۲۱](rc://en/tn/help/luk/04/21)
* [متی ۱ آیه‌های ۲۲ و ۲۳](rc://en/tn/help/mat/01/22)
* [متی ۵ آیه ۱۷](rc://en/tn/help/mat/05/17)
* [مزمور ۱۱۶ آیه ۱۲ تا ۱۵](rc://en/tn/help/psa/116/012)


## نمونه‌هایی از داستان‌های کتاب مقدس:

* [داستان ۲۴ تصویر ۴:](rc://en/tn/help/obs/24/04)  یوحنا پیشگویی پیامبران را که گفته بودند: «بنگر، اینک من پیام‌آور خود را پیشاپیش تو می‌فرستم تا راه را برای تو هموار سازد»، __به انجام رسانید__.
* [داستان ۴۰ تصویر ۳:](rc://en/tn/help/obs/40/03) سپس سربازان بر لباس عیسی قرعه انداختند. با این کار آن پیشگویی کتاب مقدس __انجام شد__ که می‌گوید: «لباس‌هایم را میان خود تقسیم کردند و بر ردای من قرعه انداختند.»
* [داستان ۴۲ تصویر ۷:](rc://en/tn/help/obs/42/07) عیسی گفت: «من به شما گفتم که هرچه در کلام خدا دربارهٔ من گفته شده، باید __واقع شود__.» 
* [داستان ۴۳ تصویر ۵:](rc://en/tn/help/obs/43/05) بلکه این همان __پیشگویی__ یوئیل نبی است که خدا گفته بود: در روزهای آخر، من روح خود را بر تمامی بشر خواهم ریخت.»
* [داستان ۴۳ تصویر ۷:](rc://en/tn/help/obs/43/07) این __تحقق پیشگویی__ آن پیامبری است که گفت: تو نمی‌گذاری که بدن فرزند مقدس تو در قبر فاسد گردد.
* [داستان ۴۴ تصویر ۵:](rc://en/tn/help/obs/44/05) اگرچه شما نمی‌دانستید چکار دارید می‌کنید، اما پیشگویی انبیا را __عملی ساختید__ که گفته بودند مسیح باید عذاب بکشد و بمیرد.


## کدهای واژه:

* Strong’s: H1214, H5487, G10960, G41380
