# خدا

## تعریف:

در کتاب مقدس، واژه "خدا " به موجود ابدی (جاودان)‌ اشاره می‌کند که جهان را از هیچ خلق کرد. خدا به عنوان پدر، پسر و روح القدس وجود دارد و نام شخصی او "یهوه" است.

* خدا همیشه وجود داشته است. او قبل از هر چیز دیگری وجود داشته و او همیشه وجود خواهد داشت.
* او تنها خدای حقیقی است و بر همه چیز در کائنات اختیار دارد.    
* خدا کاملاً عادل، بی نهایت حکیم، مقدس، بی گناه، بخشنده و دوست داشتنی است.
* او خدای عهد و پیمان است که همیشه به وعده های خود عمل می‌کند.
* مردم برای پرستش خدا آفریده شده اند و او تنها موجودی است که آنها باید پرستش کنند.
* خدا نام خود را "یهوه" گفت که به معنای "او هست" یا "من هستم" یا "آن موجودی که تا ابدالاباد وجود دارد است".
* کتاب مقدس همچنان درباره "خدایان" دروغین تعلیم می‌دهد که آنها بت های غیر زنده‌ای هستند که مردم آن ها را اشتباه پرستش میکنند. 


## پیشنهادهای ترجمه:

* راه‌ های ترجمه "خدا" می‌تواند شامل "الوهیت" یا "خالق" یا "آفریننده" یا "وجود برتر" یا "خالق برتر" یا "خداوند برتر ابدی" یا "عالی ابدی" باشد.
* در نظر بگیرید که چگونه خدا در یک زبان محلی یا ملی ذکر شده است. همچنان ممکن است قبلاً کلمه‌ای برای "خدا" در زبانی که ترجمه می‌شود وجود داشته باشد. اگر چنین است، مهم است که مطمئن شوید که این کلمه با ویژگی های خدای یگانه که در بالا توضیح داده شده است مطابقت داشته باشد.
* بسیاری از زبان ها حرف اول کلمه خدای یگانه واقعی را با حروف بزرگ می‌نویسند تا آن را از کلمه خدای دروغین متمایز کنند. راه دیگر برای ایجاد این تمایز، استفاده از واژه های مختلف برای "خدا" و "خدای دروغین" است. 
یادداشت: در متن کتاب مقدس، وقتی یک شخصی که "یهوه" را پرستش نمی‌کند، در مورد "یهوه" صحبت می‌کند و از واژه "خدا" استفاده می‌کند، قابل قبول است که این واژه به گونه دیگری، در اشاره به یهوه، ترجمه شود. برای نمونه نگاه کنید به، کتاب یونس باب ۱ آیه ۶ "خدایت" 
* عبارت "من خدای آنها خواهم بود و آنها قوم من خواهند بود" را می‌توان به صورت "من خدا بر این مردم حکومت خواهم کرد و آنها مرا عبادت خواهند کرد" ترجمه کرد.


(پیشنهادهای ترجمه: [چگونه نام ها را ترجمه کنیم](rc://en/ta/man/translate/translate-names))

(نگاه کنید به: [create](../other/creation.md), [false god](../kt/falsegod.md), [خدای پدر](../kt/godthefather.md), [روح القدس](../kt/holyspirit.md), [false god](../kt/falsegod.md), [پسر خدا](../kt/sonofgod.md), [یهوه](../kt/yahweh.md))

## در کتاب مقدس:

* [۱ یوحنا ۱ آیه ۷](rc://en/tn/help/1jn/01/07)
* [اول سموئیل ۱۰ آیه ۷ و ۸](rc://en/tn/help/1sa/10/07)
* [اول تیموتائوس ۴ آیه ۱۰](rc://en/tn/help/1ti/04/10)
* [کولسیان ۱ آیه ۱۶](rc://en/tn/help/col/01/16)
* [تثنیه ۲۹ آیه ۱۴ تا ۱۶](rc://en/tn/help/deu/29/14)
* [عزرا ۳ آیه ۱ و ۲](rc://en/tn/help/ezr/03/01)
* [پیدایش ۱ آیه ۲](rc://en/tn/help/gen/01/02)
* [هوشع  ۴ آیه ۱۱ و۱۲](rc://en/tn/help/hos/04/11)
* [اشعیا ۳۶ آیه ۶ و ۷](rc://en/tn/help/isa/36/06)
* [یهودا ۲ آیه ۲۰](rc://en/tn/help/jas/02/20)
* [ارمیا ۵ آیه ۵](rc://en/tn/help/jer/05/05)
* [یوحنا ۱ آیه ۳](rc://en/tn/help/jhn/01/03)
* [یوشع ۳ آیه ۹ تا ۱۱](rc://en/tn/help/jos/03/09)
* [مرثیه ۳ آیه ۴۳](rc://en/tn/help/lam/03/43)
* [میکاه ۴ آیه ۵](rc://en/tn/help/mic/04/05)
* [فیلیپیان ۲ آیه ۶](rc://en/tn/help/php/02/06)
* [امثال ۲۴ آیه ۱۲](rc://en/tn/help/pro/24/12)
* [مزامیر ۴۷ آیه ۱۲](rc://en/tn/help/psa/047/09)

## نمونه‌هایی از داستان های آزاد کتاب مقدس:

* __[داستان ۱ تصویر ۱](rc://en/tn/help/obs/01/01)__ __خدا__
 جهان و هر آن چیزی را که در آن است، در شش روز آفرید.
* __[داستان ۱ تصویر ۱۵](rc://en/tn/help/obs/01/15)__ __خدا__ مرد و زن را به صورت خود آفرید.
* __[داستان ۵ تصویر ۳](rc://en/tn/help/obs/05/03)__ «من __خدای__ قادر مطلق هستم. من با تو عهد خواهم بست.»
* __[داستان ۹ تصویر ۱۴](rc://en/tn/help/obs/09/14)__ __خدا__ گفت: «من همانی هستم که هستم. به آنها بگو: «من هستم، مرا نزد شما فرستاده است.» همچنین به آنها بگویید: «من یهوه، __خدای__ اجداد شما، ابراهیم، اسحاق و یعقوب هستم. این نام من برای همیشه است.»”
* __[داستان ۱۰ تصویر ۲](rc://en/tn/help/obs/10/02)__ از طریق این بلاها، __خدا__ به فرعون نشان داد که او از فرعون و همه خدایان مصر قدرتمندتر است.
* __[داستان ۱۶ تصویر ۱](rc://en/tn/help/obs/16/01)__ اسرائیلیان به جای یهوه، __خدای__ حقیقی، خدایان کنعانیان را پرستش کردند.
* __[داستان ۲۲ تصویر ۷](rc://en/tn/help/obs/22/07)__ «تو ای پسرم، پیامبر __خدای متعال__ خوانده خواهی شد که مردم را برای پذیرش مسیح آماده خواهی کرد!»
* __[داستان ۲۴ تصویر ۹](rc://en/tn/help/obs/24/09)__ تنها یک __خدا__ وجود دارد. اما یوحنا سخنان خدای پدر را شنید، عیسی، __خدای__ پسر و روح القدس را هنگام تعمید عیسی دید.
* __[داستان ۲۵ تصویر ۷](rc://en/tn/help/obs/25/07)__ «تنها خداوند، __خدای__ خود را بپرستید و فقط او را بندگی کنید.»
* __[داستان ۲۸ تصویر ۱](rc://en/tn/help/obs/28/01)__ «فقط یک نفر است که خوب است و آن __خدا__ است.»
* __[داستان ۴۹ تصویر ۹](rc://en/tn/help/obs/49/09)__ اما __خدا__ همه مردم جهان را چنان دوست داشت که پسر یگانه خود را داد تا هر که به عیسی ایمان دارد به خاطر گناهانش مجازات نشود، بلکه تا ابد با __خدا__ زندگی کند.
* __[داستان ۵۰ تصویر ۱۶](rc://en/tn/help/obs/50/16)__ اما روزی __خدا__ آسمان جدید و زمین جدیدی خواهد ساخت که کامل خواهد بود.

## کدهای واژه:

* Strong’s: H0136, H0305, H0410, H0426, H0430, H0433, H2486, H2623, H3068, H3069, H3863, H4136, H6697, G01120, G05160, G09320, G09350, G10960, G11400, G20980, G21240, G21280, G21500, G21520, G21530, G22990, G23040, G23050, G23120, G23130, G23140, G23150, G23160, G23170, G23180, G23190, G23200, G33610, G37850, G41510, G52070, G53770, G54630, G55370, G55380
