# خدای پدر، پدر آسمانی، پدر

## نکته ها:

عبارت "خدای پدر" و "خدای آسمانی" اشاره به یهوه، تنها خدای حقیقی دارد. واژه دیگری که معنی مشابه دارد "پدر" است، بیشتر در مواقعی که عیسی به خداوند اشاره داشت استفاده می‌شد.

* خداوند به عنوان خدای پدر، خدای پسر، و خدای روح‌القدس وجود دارد. هرکدام، یک خدای کامل هستند، در عین حال آنها فقط یک خدای واحد هستند. این معمایی است که انسان ها آن را به طور کامل نمی‌توانند درک کنند.
* خدای پدر خدای پسر(عیسی) را به جهان فرستاد و او روح‌القدس را برای مردمش فرستاد.
* هر کسی که به خدای پسر باور داشته باشد فرزند خدای پدر می‌شود، و خدای روح‌القدس می‌آید و در آن شخص زندگی می‌کند. این هم یک معمای دیگریست که انسان‌ها نمی‌توانند درک کنند.


## پیشنهادهای ترجمه:

* در ترجمه عبارت "خدای پدر"، بهتر است که "پدر" را به همان معنی که از کلمه‌ی پدر زمینی در زبان ساده استفاده می‌شود ترجمه کرد.
* عبارت "پدر آسمانی" را می‌توان "پدری که در آسمان زندگی می‌کند" یا "خدای پدر که در آسمان زندگی می‌کند" یا "پدر آسمانی ما" ترجمه کرد.


(پیشنهادهای ترجمه: [چگونه نام ها را ترجمه کنیم](rc://en/ta/man/translate/translate-names))

(نگاه کنید به: [جَد](../other/father.md), [خدا](../kt/god.md), [heaven](../kt/heaven.md), [روح القدس](../kt/holyspirit.md), [عیسی](../kt/jesus.md), [پسر خدا](../kt/sonofgod.md))

## در کتاب مقدس:

* [۱قرنتیان ۸ آیه۴تا۶](rc://en/tn/help/1co/08/04)
* [۱یوحنا ۲ آیه۱](rc://en/tn/help/1jn/02/01)
* [۱یوحنا ۲ آیه۲۳](rc://en/tn/help/1jn/02/23)
* [۱یوحنا ۳ آیه۱](rc://en/tn/help/1jn/03/01)
* [کولسیان ۱ آیه۱تا۳](rc://en/tn/help/col/01/01)
* [افسسیان ۵ آیه۱۸تا۲۱](rc://en/tn/help/eph/05/18)
* [لوقا ۱۰ آیه۲۲](rc://en/tn/help/luk/10/22)
* [متی ۵ آیه۱۶](rc://en/tn/help/mat/05/16)
* [متی ۲۳ آیه۹](rc://en/tn/help/mat/23/09)

## نمونه‌هایی از داستان های آزاد کتاب مقدس:

* __[داستان۲۴ تصویر۹](rc://en/tn/help/obs/24/09)__ خدا به یوحنا گفته بود: «روح‌القدس بر شخصی که تو او را تعمید می‌دهی خواهد آمد، آن شخص پسر خداست.» خدا یگانه است و هنگامی که یوحنا عیسی را تعمید داد، صدای __خدای پدر__ را شنید. خدای پسر یعنی عیسی را دید و روح‌القدس را در قالب کبوتر نیز مشاهده نمود.
* __[داستان۲۹ تصویر۹](rc://en/tn/help/obs/29/09)__ سپس عیسی فرمود: «اگر شما برادرتان را از ته دل نبخشید، __پدر آسمانی__ من نیز با شما همین‌گونه رفتار خواهد کرد.
* __[داستان۳۷ تصویر۹](rc://en/tn/help/obs/37/09)__ آنگاه عیسی به آسمان نگاه کرد و گفت: «__پدر__، تو را شکر می‌کنم که مرا می شنوی. می‌دانم که همیشه به من گوش می دهی، ولی این را به خاطر مردمی که اینجا هستند گفتم، تا ایمان آورند که تو مرا فرستاده‌ای.» سپس با صدای بلند فرمود: «ایلعازَر، بیرون بیا!»
* __[داستان۴۰ تصویر۷](rc://en/tn/help/obs/40/07)__ سپس عیسی فریاد زد: «تمام شد. ای __پدر__، روح خود را به دست‌های تو می‌سپارم». آنگاه سر خود را خم نمود و روح خود را تسلیم کرد. وقتی که جان داد زمین به لرزه درآمد و پرده بزرگ معبد، که مردم را از حضور خدا جدا می کرد (قدس القداس)، از بالا تا پایین دو پاره شد.
* __[داستان۴۲ تصویر۱۰](rc://en/tn/help/obs/42/10)__ عیسی به شاگردان فرمود: «خدا تمام اختیارات زمین و آسمان را به من داده است. بنابراین بروید و همه قوم‌ها را شاگرد من سازید و ایشان را به نام __پدر__، پسر و روح‌القدس تعمید دهید و به ایشان تعلیم دهید که چگونه تمام دستوراتی که به شما داده‌ام را اطاعت کنند. به یاد داشته باشید که من همواره با شما خواهم بود.»
* __[داستان۴۳ تصویر۸](rc://en/tn/help/obs/43/08)__ __خدای پدر__، اکنون عیسی را بر بالا‎ترین جایگاه آسمان یعنی به دست راست خود نشانده است. عیسی همانطور که وعده داده بود روح‎القدس را برای ما فرستاد. این کارهایی که امروز می‌بینید و می‌شنوید را روح‎القدس انجام می‎دهد.
* __[داستان۵۰ تصویر۱۰](rc://en/tn/help/obs/50/10)__ وقتی دنیا به پایان برسد، فرشتگان همه مردمی را که متعلق به ابلیس هستند، از تمام دنیا جمع کرده به دریاچه آتش می‌اندازند. جایی که آنها با رنج و مصیبت وحشتناکی گریه خواهند کرد و دندان‌های خود را به هم خواهند سایید. اما عادلان که عیسی را پیروی کرده‌اند مانند خورشید در پادشاهی __پدر خود، خدا__، خواهند درخشید.

## کدهای واژه:

* Strong’s: H0001, H0002, G39620
