# خوب، نیک، درست، دلپذیر، بهتر، بهترین

## تعریف:

واژه "خوب" به طور کلی به ارزیابی مثبت از کیفیت مورد یا فردی و اغلب به معنای اخلاقی یا احساسی اشاره می‌کند. با این حال، این واژه در کتاب مقدّس به متن و موضوع آن اشاره می‌کند.

* چیزی که "خوب" است می‌تواند از نظر احساسی خوشایند، از نظر اخلاقی درست، عالی، مفید، مناسب یا سودآور باشد.
* در کتاب مقدس، معنای کلی "خوب" اغلب با "بد" مقایسه می‌شود.

## پیشنهادهای ترجمه:

* از واژه کلی "خوب" در زبان مقصد، باید در جایی که معنای کلی، دقیق و طبیعی، به‌ویژه در زمینه‌هایی که در مقابل شر (خیر) یا بد (نیک) قرار می‌گیرد، استفاده شود.
* در ارتباط با موضوع نوشتاری، راه‌های دیگری برای ترجمه این واژه می‌تواند شامل "مهربان" یا "عالی" یا "خوش‌نظم" یا "عادل" یا "از لحاظ اخلاقی درستکار" یا "سودآور" باشد.
* "زمین خوب" می‌تواند به عنوان "زمین حاصلخیز" یا "زمین مثمر" ترجمه شود. "محصول خوب" را می‌توان به عنوان "برداشت فراوان" یا "مقدار زیاد محصول" ترجمه کرد.
* عبارت "نیکی کن" به معنای انجام کاری است که به نفع دیگران است و می‌تواند به "مهربان بودن" یا "کمک کردن" یا "نفع رساندن" به کسی یا "باعث سعادت کسی" ترجمه شود.
* "خوبی کردن در روز شَبّات" به معنای "انجام کارهایی است که در روز شَبّات به دیگران کمک می کند"
* ارتباط با موضوع نوشتاری، راه‌های ترجمه واژه "خوبی" می‌تواند شامل "برکت" یا "مهربانی"  یا کمال اخلاقی"  یا "عدالت" یا "پاکی" باشد.

(نگاه کنید به: [righteous](../kt/righteous.md), [prosper](../other/prosper.md), [شریر](../kt/evil.md))

## در کتاب مقدس:

* [غلاتیان ۵ آیه ۲۲ تا ۲۴](rc://en/tn/help/gal/05/22)
* [ پیدایش ۱ آیه ۱۲](rc://en/tn/help/gen/01/12)
* [ پیدایش ۲ آیه ۹](rc://en/tn/help/gen/02/09)
* [ پیدایش ۲ آیه ۱۷](rc://en/tn/help/gen/02/17)
* [ یهودا ۳ آیه ۱۳](rc://en/tn/help/jas/03/13)
* [رومیان ۲ آیه ۴](rc://en/tn/help/rom/02/04)

## نمونه‌هایی از داستان های آزاد کتاب مقدس:

* __[داستان ۱ تصویر ۴ ](rc://en/tn/help/obs/01/04)__ خدا دید که آنچه آفریده بود __خوب__ بود.
* __[داستان ۱ تصویر ۱۱](rc://en/tn/help/obs/01/11)__ خدا درخت شناخت __خوب__ و بد را کاشت.
* __[داستان ۱ تصویر ۱۲](rc://en/tn/help/obs/01/12)__ سپس خدا گفت: «__خوب__ نیست که انسان تنها باشد.»
* __[داستان ۲ تصویر ۴](rc://en/tn/help/obs/02/04)__ «خدا می‌داند که به محض خوردن آن، شبیه خدا خواهید شد و مانند او __خوب__ را درک خواهد کرد.»
* __[داستان ۸ تصویر ۱۲](rc://en/tn/help/obs/08/12)__ “«وقتی مرا به عنوان برده فروختید، سعی کردید بدی نمایید، اما خدا بدی را برای __خوبی__ به کار برد!»
* __[داستان ۱۴ تصویر ۱۵](rc://en/tn/help/obs/14/15)__ یوشع رهبر __خوبی__ بود زیرا به خدا اعتماد داشت و از او اطاعت کرد.
* __[داستان ۱۸ تصویر ۱۳](rc://en/tn/help/obs/18/13)__ برخی از این پادشاهان مردان __خوبی__ بودند که عادلانه حکومت می‌کردند و خدا را پرستش می‌کردند.
* __[داستان ۲۸ تصویر ۱](rc://en/tn/help/obs/28/01)__ «معلم __خوب__، چه باید بکنم تا زندگی ابدی داشته باشم؟» عیسی به او گفت: «چرا مرا "خوب" می‌خوانی؟ فقط یک نفر __خوب__ است و او خدا است.»

## کدهای واژه:

* Strong’s: H0117, H0145, H0155, H0202, H0239, H0410, H1580, H1926, H1935, H2532, H2617, H2623, H2869, H2895, H2896, H2898, H3190, H3191, H3276, H3474, H3788, H3966, H4261, H4399, H5232, H5750, H6287, H6643, H6743, H7075, H7368, H7399, H7443, H7999, H8231, H8232, H8233, H8389, H8458, G00140, G00150, G00180, G00190, G05150, G07440, G08650, G09790, G13800, G20950, G20970, G21060, G21070, G21080, G21090, G21140, G21150, G21330, G21400, G21620, G21630, G21740, G22930, G25650, G25670, G25700, G25730, G28870, G29860, G31400, G36170, G37760, G41470, G46320, G46740, G48510, G52230, G52240, G53580, G55420, G55430, G55440
