# خبر خوش، انجیل

## تعریف:

واژه "انجیل" در لغت به معنای "خبر خوش" است و به پیام یا اعلامیۀ که به نفع‌ مردم است و آنها را خوشحال می‌کند، اطلاق می‌شود.

* در کتاب مقدس، این واژه به صورت معمول به پیام نجات خدا برای مردم از طریق قربانی عیسی بر روی صلیب اشاره دارد.
* در بیشتر انجیل های انگلیسی، "خبر خوش" به "انجیل" ترجمه می‌شود و همچنین در عباراتی مانند "انجیل عیسی مسیح"، "انجیل خدا" و "انجیل ملکوت" استفاده می‌شود.

## پیشنهادهای ترجمه:

* راه‌های مختلف برای ترجمه این واژه می‌تواند شامل "پیام خوب" یا "اعلان خوب" یا "پیام نجات خدا" یا "چیزهای خوبی که خدا درباره عیسی می‌آموزد" باشد.
* در ارتباط با متن، روش‌های ترجمه عبارت "خبر خوب از" می‌تواند شامل "خبر یا پیام خوب درباره" یا "پیام خوب از" یا "چیزهای خوبی که خدا به ما می‌گوید" یا "آنچه خدا درباره اینکه چگونه مردم را نجات می‌دهد می‌گوید."

(نگاه کنید به: [kingdom](../other/kingdom.md), [sacrifice](../other/sacrifice.md), [save](../kt/save.md))

## در کتاب مقدس:

* [۱ تسالونیکیان ۱ آیه ۵](rc://en/tn/help/1th/01/05)
* [اعمال ۸ آیه ۲۵](rc://en/tn/help/act/08/25)
* [کولسیان ۱ آیه ۲۳](rc://en/tn/help/col/01/23)
* [غلاتیان ۱ آیه ۶](rc://en/tn/help/gal/01/06)
* [لوقا ۸ آیه ۱ تا ۳](rc://en/tn/help/luk/08/01)
* [مرقس ۱ آیه ۱۴](rc://en/tn/help/mrk/01/14)
* [فیلیپیان ۲ آیه ۲۲](rc://en/tn/help/php/02/22)
* [رومیان ۱ آیه ۳](rc://en/tn/help/rom/01/03)

## نمونه‌هایی از داستان‌های آزاد کتاب مقدس:

* __[داستان ۲۳ تصویر ۶](rc://en/tn/help/obs/23/06)__ فرشته گفت: «نترس، زیرا من برای تو __خبر خوشی__ دارم. مسیح، استاد، در بیت لحم متولد شده است!»
* __[داستان ۲۶ تصویر ۳](rc://en/tn/help/obs/26/03)__ عیسی چنین خواند: «خدا روح خود را به من عطا کرده است تا بتوانم به فقرا __خوش خبری__، اسیران را آزادی، بینایی را بازیابی کنم و ستمدیدگان را رهایی بخشم. امسال سال لطف خدا است.»
* __[داستان ۴۵ تصویر ۱۰](rc://en/tn/help/obs/45/10)__ فیلیپُس از کتاب مقدس دیگر نیز استفاده کرد تا __بشارت عیسی__ را به او بگوید.
* __[داستان ۴۶ تصویر ۱۰](rc://en/tn/help/obs/46/10)__ سپس آنها را فرستادند تا __بشارت عیسی__ را در بسیاری از جاهای دیگر موعظه کنند.
* __[داستان ۴۷ تصویر ۱](rc://en/tn/help/obs/47/01)__ روزی پولُس و دوست او سیلاس به شهر فیلیپی رفتند تا __بشارت عیسی__ را اعلام کنند.
* __[داستان ۴۷ تصویر ۱۳](rc://en/tn/help/obs/47/13)__ __خبر خوش درباره عیسی__ مدام پخش می‌شد و کلیسا رشد می‌کرد.
* __[داستان ۵۰ تصویر ۱](rc://en/tn/help/obs/50/01)__ برای حدود ۲۰۰۰ سال، افراد بیشتری در سرتاسر جهان __اخبار خوب را درباره عیسی__ مسیح می‌شنوند.
* __[داستان ۵۰ تصویر ۲](rc://en/tn/help/obs/50/02)__ هنگامی که عیسی بر روی زمین زندگی می‌کرد، گفت: «شاگردان من __مژده__ پادشاهی خدا را به مردم در همه جای دنیا موعظه خواهند کرد و آنگاه پایان خواهد آمد.»
* __[داستان ۵۰ تصویر ۳](rc://en/tn/help/obs/50/03)__ عیسی قبل از بازگشت به بهشت به مسیحیان گفت که __بشارت__ را به افرادی که هرگز آن را نشنیده‌اند اعلام کنند.

## کدهای واژه:

* Strong’s: G20970, G20980, G42830
