# آسمان، هوا، فلک، آسمانی

## تعریف:

آسمان" معمولاً به جایی اشاره دارد که خدا در آن زندگی می‌کند. همین واژه، بسته به محتوای متن،  می‌تواند به معنای "فلک" یا  "هوا" هم باشد.

* اصطلاح "آسمانها" به همهٔ چیزی که در بالای زمین می‌بینیم، از جمله خورشید، ماه و ستارگان، اشاره دارد. همچنین شامل اجرام آسمانی مانند سیاره‌های دورافتاده است که نمی‌توانیم به صورت مستقیم از زمین ببینیم.
* اصطلاح "آسمان" به معنای فضای آبی بالای زمین است که ابرها و هوایی که تنفس می‌کنیم در آن است. اغلب خورشید و ماه نیز در بالای آسمان دیده می‌شوند.
* در برخی متن‌ها در کتاب مقدس، واژهٔ "آسمان" ممکن است به جایی که خدا در آن زندگی می‌کند اشاره کند.

## پیشنهادهای ترجمه:

* برای "ملکوت آسمان" یا "پادشاهی آسمان" در کتاب متی، بهتر است واژهٔ "آسمان" را در ترجمهٔ خود حفظ کنید زیرا که این واژه از ویژگی‌های الهیاتی کتاب انجیل متی است.
* اصطلاحات "آسمانها" یا "اجسام آسمانی" نیز می‌تواند به معنای "خورشید، ماه و ستارگان" یا "تمام ستارگان در کهکشان‌ها" ترجمه شود.
* در عبارت "ستارگان آسمان" واژهٔ آسمان را می‌توان فلک، کیهان یا جهان هم ترجمه کرد.

(نگاه کنید به: [kingdom of God](../kt/kingdomofgod.md))

## در کتاب مقدس:

* [اول پادشاهان ۸ آیه‌های ۲۲ تا ۲۴](rc://en/tn/help/1ki/08/22)
* [اول تسالونیکیان ۱ آیه‌های ۸ تا ۱۰](rc://en/tn/help/1th/01/08)
* [اول تسالونیکیان ۴ آیه ۱۷](rc://en/tn/help/1th/04/17)
* [تثنیه ۹ آیه ۱](rc://en/tn/help/deu/09/01)
* [افسسیان ۶ آیه ۹](rc://en/tn/help/eph/06/9)
* [پیدایش ۱ آیه ۱](rc://en/tn/help/gen/01/01)
* [پیدایش ۷ آیه ۱۱](rc://en/tn/help/gen/07/11)
* [یوحنا ۳ آیه ۱۲](rc://en/tn/help/jhn/03/12)
* [یوحنا ۳ آیه ۲۷](rc://en/tn/help/jhn/03/27)
* [متی ۵ آیه ۱۸](rc://en/tn/help/mat/05/18)
* [متی ۵ آیه‌های ۴۶ تا ۴۸](rc://en/tn/help/mat/05/46)


## نمونه‌هایی از داستان‌های کتاب مقدس:

* [داستان ۴ تصویر ۲:](rc://en/tn/help/obs/04/02) حتی به ساختن برج بلندی پرداختند که سر به __آسمان__ می‌کشید. 
* [داستان ۱۴ تصویر ۱۱:](rc://en/tn/help/obs/14/11) او (خدا) از __آسمان__ به ایشان نانی داد که نامش «مَنّا» بود.
* [داستان۲۳ تصویر ۷:](rc://en/tn/help/obs/23/07) ناگهان گروه بی‌شماری از فرشتگان آسمانی به آن فرشته پیوستند. آنان در ستایش خدا می‌سراییدند و می‌گفتند، «خدا را در __آسمان__ جلال باد و بر زمین صلح و آرامی برای مردمی که خدا به آنها لطف دارد.»
* [داستان ۲۹ تصویر ۹:](rc://en/tn/help/obs/29/09) سپس عیسی فرمود: «اگر شما برادرتان را از ته دل نبخشید، پدر __آسمانی__ من نیز با شما همین‌گونه رفتار خواهد کرد. »
* [داستان ۳۷ تصویر ۹:](rc://en/tn/help/obs/37/09) آنگاه عیسی به __آسمان__ نگاه کرد و گفت: «پدر، تو را شکر می‌کنم که مرا می‌شنوی. می‌دانم که همیشه به من گوش می‌دهی.
* [داستان ۴۲ تصویر ۱۱:](rc://en/tn/help/obs/42/11) پس از آن، عیسی در مقابل چشمان ایشان به سوی __آسمان__ بالا رفت و در ابری ناپدید گشت.


## کدهای واژه:

* Strong’s: H1534, H6160, H6183, H7834, H8064, H8065, G09320, G20320, G33210, G37700, G37710, G37720
