# رؤسای کهنه، کاهن اعظم

## تعریف:

واژۀ "کاهن اعظم" به کاهن خاصی اشاره دارد که به مدت یک سال به عنوان رهبر سایر کاهنان اسرائیلی منصوب شده بود. در دوران عهد جدید، برخی از کاهنان دیگر نیز رهبران مذهبی یهودی بسیار مهم به شمار می‌رفتند و بر دیگر کاهنان و مردم اقتدار داشتند. آنان رؤسای کهنه بودند.

* کاهن اعظم وظایف خاصی داشت. او تنها کسی بود که اجازه داشت سال یک بار به قدس الاقداس که مقدس ترین قسمت خیمۀ عبادت یا معبد بود، برود تا قربانی ویژه‌ را تقدیم کند.
* اسرائیلیان کاهنان زیادی داشتند، اما در هر زمان فقط یک کاهن اعظم وجود می‌داشت.
* کاهنان اعظم، پس از بازنشسته شدن همچنان این عنوان را همراه با برخی از مسئولیت‌های دفتر برای خود حفظ می‌کردند. به عنوان مثال، حَنّا هنوز در دوران کهانت قیافا و دیگران به عنوان کاهن اعظم نامیده می‌شد.
* روسای کهنه مسئولیت همه چیزهای مورد نیاز برای مراسم عبادت در معبد را بر عهده داشتند. آنان همچنین مسئول پولی که به معبد داده می‌شد، بودند.
* روسای کهنه، مقام و قدرت بالاتری نسبت به کاهنان عادی داشتند و فقط کاهن اعظم اقتدار بیشتری داشت.
* کاهنان اعظم برخی از دشمنان اصلی عیسی بودند و به شدت بر رهبران رومی تأثیر قرار دادند تا او را دستگیر کرده و به قتل برسانند.

## پیشنهادهای ترجمه:

* "کاهن اعظم" را می‌توان به عنوان "کاهن عالی" یا "بالاترین کاهن" ترجمه کرد.
* عبارت "کاهنان اعظم" را می‌توان به "سر کاهنان" یا "رهبر کاهنان" یا "کاهنان حاکم" ترجمه کرد.

(نگاه کنید به: [حنا](../names/annas.md), [قیافا](../names/caiaphas.md), [کاهن](../kt/priest.md), [معبد](../kt/temple.md))

## در کتاب مقدس:

* [اعمال رسولان ۵ آیه ۲۷](rc://en/tn/help/act/05/27)
* [اعمال رسولان ۷ آیه ۱](rc://en/tn/help/act/07/01)
* [اعمال رسولان ۹ آیه ۱](rc://en/tn/help/act/09/01)
* [خروج ۳۰ آیه ۳۰](rc://en/tn/help/exo/30/10)
* [عبرانیان ۶ آیه‌های ۱۹ و ۲۰](rc://en/tn/help/heb/06/19)
* [لاویان ۱۶ آیه ۳۲](rc://en/tn/help/lev/16/32)
* [لوقا ۳ آیه ۲](rc://en/tn/help/luk/03/02)
* [مرقس ۲ آیه‌های ۲۵ و ۲۶](rc://en/tn/help/mrk/02/25)
* [متی ۲۶ آیه‌های ۳ تا ۵](rc://en/tn/help/mat/26/03)
* [متی ۲۶ آیه‌های ۵۱ تا ۵۴](rc://en/tn/help/mat/26/51)

## نمونه‌هایی از داستان‌های آزاد کتاب مقدس:

* __[داستان ۱۳ تصویر ۸ ](rc://en/tn/help/obs/13/08)__ هیچ‌کس نمی‌توانست جز __کاهن اعظم__ به اتاق پشت پرده وارد شود، زیرا خدا در آنجا زندگی می‌کرد.
* __[داستان ۲۱ تصویر ۷ ](rc://en/tn/help/obs/21/07)__ مسیح موعود که خواهد آمد، او __کاهن اعظم__ کاملی خواهد بود. او خود را به عنوان قربانی کامل برای خدا تقدیم خواهد کرد.
* __[داستان ۳۸ تصویر ۳ ](rc://en/tn/help/obs/38/03)__ رهبران یهود به رهبری __کاهن اعظم__ سی سکه نقره به یهودا پرداخت کردند تا عیسی را تسلیم کند.
* __[داستان ۳۹ تصویر ۱ ](rc://en/tn/help/obs/39/01)__ سربازان عیسی را به خانۀ __کاهن اعظم__ بردند تا کاهن اعظم از او سؤال کند.
* __[داستان ۳۹ تصویر ۳ ](rc://en/tn/help/obs/39/03)__ سرانجام، __كاهن اعظم__ به صورت مستقيم به عيسي نگاه كرد و گفت: «به ما بگو، آيا تو مسيح، پسر خداي زنده هستي؟»
* __[داستان ۴۴ تصویر ۷ ](rc://en/tn/help/obs/44/07)__ روز بعد، رهبران یهود پترس و یوحنا را نزد __کاهن اعظم__ و دیگر رهبران مذهبی آوردند.
* __[داستان ۴۵ تصویر ۲](rc://en/tn/help/obs/45/02)__ پس رهبران دینی استیفان را دستگیر کردند و نزد __کاهن اعظم__ و دیگر رهبران یهود آوردند، جایی که شاهدان دروغین بیشتری درباره استیفان دروغ گفتند.
* __[داستان ۴۶ تصویر ۱](rc://en/tn/help/obs/46/01)__ __کاهن اعظم__ به شائول اجازه داد تا به شهر دمشق برود تا مسیحیان آنجا را دستگیر کند و به اورشلیم بازگرداند.
* __[داستان ۴۸ تصویر ۶ ](rc://en/tn/help/obs/48/06)__ عیسی __کاهن اعظم__ است. او بر خلاف دیگر کاهنان، خود را به عنوان تنها قربانی‌ای که می‌تواند گناه همۀ مردم جهان را از بین ببرد، تقدیم کرد. عیسی __کاهن اعظم__ کامل بود، زیرا مجازات گناه همۀ گناهکاران را بر خود گرفت.

## کدهای واژه:

* Strong’s: H7218, H1419, H3548, G07480, G07490
