# روح‌القدس، روح خداوند، روح خدا، روح

## تعریف:

این عبارت‌ها همه اشاره به روح‌القدس دارند، که خداوند است. خدایی که تا ابد به عنوان پدر، پسر، و روح‌القدس وجود خواهد داشت.

* روح‌القدس همچنین به عنوان "روح" و "روح یهوه" و "روح حقیقت" تعریف شده است.
* چون روح‌القدس خداوند است، او کاملا مقدس است. بی نهایت پاک، و به طور ذاتی هر کاری که انجام می‌دهد کامل و بی نقص است.
* همراه با پدر و پسر، روح‌القدس در حال تشکیل جهان بود.
* هنگامی که پسر خدا، عیسی، به بهشت بازگشت، خداوند روح‌القدس را برای هدایت، آموزش ،آرامش،و توانا سازی مردمش فرستاد تا اراده‌ی خدا را انجام دهند.
* روح‌القدس هدایت کننده‌ی عیسی بود و او کسانی را که به عیسی ایمان دارند را هدایت می‌کند.

## پیشنهادهای ترجمه:

* این اصطلاح را می توان به سادگی با واژه‌هایی که برای ترجمه "مقدس" و "روح" استفاده می شود ترجمه کرد.
* از جمله راه‌هایی میشود این عبارت را ترجمه کرد شامل "روح پاک" یا "روحی که مقدس است" یا "خداوند روح" می‌باشد.

(نگاه کنید به: [holy](../kt/holy.md), [spirit](../kt/spirit.md), [God](../kt/god.md), [Lord](../kt/lord.md), [God the Father](../kt/godthefather.md), [Son of God](../kt/sonofgod.md), [gift](../kt/gift.md))

## Bible References:

* [۱سموئیل ۱۰ آیه ۱۰](rc://en/tn/help/1sa/10/10)
* [۱تسالونیکیان ۴ آیه ۷و۸](rc://en/tn/help/1th/04/07)
* [اعمال ۸ آیه ۱۷](rc://en/tn/help/act/08/17)
* [غلاطیان ۵ آیه ۲۵](rc://en/tn/help/gal/05/25)
* [پیدایش ۱ آیه ۱و۲](rc://en/tn/help/gen/01/01)
* [اشعیا ۶۳ آیه ۱۰](rc://en/tn/help/isa/63/10)
* [یعقوب ۳۳ آیه ۴](rc://en/tn/help/job/33/04)
* [متی ۱۲ آیه ۳۱](rc://en/tn/help/mat/12/31)
* [متی ۲۸ آیه ۱۸و۱۹](rc://en/tn/help/mat/28/18)
* [مزامیر ۵۱ آیه ۱۰و۱۱](rc://en/tn/help/psa/051/010)

## نمونه ها از داستان های آزاد کتاب مقدس:

* __[داستان۱ تصویر۱](rc://en/tn/help/obs/01/01)__ در آغاز، خدا همه چیز را این‌گونه آفرید: او جهان و همه موجودات را در شش روز خلق کرد. بعد از آفرینش زمین، چون خدا هنوز هیچ چیز را شکل نداده بود، همه جا تاریک و تهی بود. اما __روح خدا__ بر سطح آب‌ها بود.
* __[داستان۲۴ تصویر۸](rc://en/tn/help/obs/24/08)__ هنگامی که عیسی پس از تعمید از آب بیرون آمد، __روح خدا__ همانند کبوتری پدیدار شد و پایین آمده بر او قرار گرفت و همان دم، ندای خدا از آسمان رسید که: «این است پسر من که او را دوست دارم و از او بسیار خشنودم.»
* __[داستان۲۶ تصویر۱](rc://en/tn/help/obs/26/01)__ پس از چیره شدن بر وسوسه‌های شیطان، عیسی به مکان سکونت خود، جلیل بازگشت. __روح‌القدس__ به عیسی قوت فراوان می‌داد و او برای تعلیم از مکانی به مکان دیگر ‌می‌رفت و همه درباره‌ او به نیکی یاد می‌کردند.
* __[داستان۲۶ تصویر۳](rc://en/tn/help/obs/26/03)__ او چنین خواند: «__خدا روح خود__ را بر من نهاده است تا خبر خوش را به بینوایان اعلام کنم. او مرا فرستاده تا اسیران را آزادی، نابینایان را بینایی و ستمدیدگان را رهایی بخشم. زیرا زمان رحمت خدا به انسان فرا رسیده است.»
* __[داستان۴۲ تصویر۱۰](rc://en/tn/help/obs/42/10)__ “عیسی به شاگردان فرمود: «خدا تمام اختیارات زمین و آسمان را به من داده است. بنابراین بروید و همه قوم‌ها را شاگرد من سازید و ایشان را به نام پدر، پسر و __روح‌القدس__ تعمید دهید و به ایشان تعلیم دهید که چگونه تمام دستوراتی که به شما داده‌ام را اطاعت کنند. به یاد داشته باشید که من همواره با شما خواهم بود.»
* __[داستان۴۳ تصویر۳](rc://en/tn/help/obs/43/03)__ وقتی همه ایمانداران دور هم جمع شده بودند، ناگهان صدایی مانند صدای وزش باد شدید شنیدند. سپس چیزی شبیه شعله‌های آتش بر سر همه آنان شعله‌ور شد. آنگاه همه از __روح‌القدس__ پر شدند و خدا را به زبان‎هایی که نمی‎دانستند پرستیدند. __روح‌القدس__ قدرت تکلم به زبان‎ها را به آنها بخشیده بود.
* __[داستان۴۳ تصویر۸](rc://en/tn/help/obs/43/08)__ خدای پدر، اکنون عیسی را بر بالا‎ترین جایگاه آسمان یعنی به دست راست خود نشانده است. عیسی همانطور که وعده داده بود روح‎القدس را برای ما فرستاد. این کارهایی که امروز می‌بینید و می‌شنوید را __روح‌‎القدس__ انجام می‎دهد.
* __[داستان۴۳ تصویر۱۱](rc://en/tn/help/obs/43/11)__ پترس پاسخ داد: «همه شما به آمرزش از گناهان نیاز دارید. پس توبه کنید و در نام عیسی مسیح تعمید بگیرید. آنگاه خدا هدیه __روح‌القدس__ را هم به شما خواهد بخشید.»
* __[داستان۴۵ تصویر۱](rc://en/tn/help/obs/45/01)__ یکی از رهبران کلیسای اولیه، فردی به نام اِستیفان بود که همه برای او احترام قائل بودند. __روح‌القدس__ به او قدرت و حکمت داده بود. اِستیفان معجزات بسیاری انجام داد و بسیاری با سخنان او به عیسی ایمان آوردند.

## کدهای واژه:

* Strong’s: H3068, H6944, H7307, G00400, G41510
