# امید، امیدوار

## تعریف:

امید عبارت از داشتن علاقه شدید برای وقوع اتفاقی است. امید می‌تواند اشاره یا دلالت به اطمینان یا عدم اطمینان در مورد یک رویداد در آینده کند.

* در کتاب مقدس، واژه "امید" نیز به معنای "اعتماد" است، مانند "امید من به خدا است". اشاره به انتظار مطمئن برای دریافت آنچه خدا به قوم خود وعده داده است.
* گاهی اوقات ULT این واژه را در زبان اصلی به‌عنوان "اطمینان" ترجمه می‌کند. این بیشتر در عهد جدید در شرایطی اتفاق می‌افتد که در آن مردمی که به عیسی به‌عنوان نجات‌دهنده خود ایمان دارند، اطمینان (یا اطمینان یا امید) دریافت آنچه را که خدا وعده داده است دارند.
* "نا امیدی" به معنای نداشتن انتظار اتفاق خوب است. این بدان معناست که به‌صورت کامل مطمئن است که این اتفاق نخواهد افتاد.


## پیشنهادهای ترجمه:

* در برخی زمینه‌ها، واژه "امید" را می‌توان به "آرزو" یا "میل" یا "انتظار" ترجمه کرد.
* عبارت "هیچ چیز برای امید داشتن نیست" را می‌توان به عنوان "هیچ چیز برای اعتماد کردن نیست" یا "بدون انتظار هیچ چیز خوب نیست" ترجمه کرد.
* "نا امیدی" را می‌توان به‌عنوان "انتظار هیچ چیز خوبی نداشتن" یا "امنیت نداشتن" یا "مطمئن باشید که هیچ چیز خوبی اتفاق نمی‌افتد" ترجمه کرد.
* عبارت "به خود امید بسته‌اید" را همچنان می‌تواند به عنوان "به خود اعتماد کرده‌اید" یا "به آن اعتماد کرده اید" ترجمه کرد.
* عبارت "من با کلام تو امید می‌یابم" را می‌توانید به صورت "من اطمینان دارم که کلام تو درست است" یا "کلام تو به من کمک می‌کند به تو اعتماد کنم" یا "وقتی از کلام تو اطاعت می‌کنم، مطمئناً برکت می‌گیرم" ترجمه کرد.
* عباراتی مانند "امید به خدا" را نیز می‌توان به صورت "به خدا توکل کرد" یا "به یقین بدانید که خدا به وعده‌اش عمل می‌کند" یا "مطمئن باشید که خدا وفادار است" ترجمه کرد.

(نگاه کنید به: [bless](../kt/bless.md), [confidence](../other/confidence.md), [خوب](../kt/good.md), [obey](../other/obey.md), [trust](../kt/trust.md), [word of God](../kt/wordofgod.md))

## در کتاب مقدس:

* [اول تواریخ ۲۹ آیه ۱۴ و ۱۵](rc://en/tn/help/1ch/29/14)
* [اول تسالونیکیان ۲ آیه ۱۹](rc://en/tn/help/1th/02/19)
* [اعمال رسولان ۲۴ آیه ۱۴ تا ۱۶](rc://en/tn/help/act/24/14)
* [اعمال رسولان ۲۶ آیه ۶](rc://en/tn/help/act/26/06)
* [اعمال رسولان ۲۷ آیه ۲۰](rc://en/tn/help/act/27/20)
* [کولسیان ۱ آیه ۵](rc://en/tn/help/col/01/05)
* [ایوب ۱۱ آیه ۲۰](rc://en/tn/help/job/11/20)

## کدهای واژه:

* Strong’s: H0982, H0983, H0986, H2620, H2976, H3175, H3176, H3689, H4009, H4268, H4723, H7663, H7664, H8431, H8615, G00910, G05600, G16790, G16800, G20700
