# ارث، میراث، وارث

## تعریف:

واژۀ "ارث" به دریافت چیزی ارزشمند از والدین پس از فوت آنان اشاره دارد. این واژه همچنین می‌تواند به دریافت چیزی ارزشمند از شخص دیگری به دلیل رابطه خاص با آن شخص اشاره داشته باشد. "میراث" آن چیزی است که دریافت می‌شود و "وارث" کسی است که میراث را دریافت می‌کند..

* ارثی که به شکل  فیزیکی دریافت می‌شود ممکن است پول، زمین یا انواع دیگر دارایی‌ها باشد.
* خدا به ابراهیم و فرزندانش وعده داد که آنان سرزمین کنعان را به ارث خواهند برد و این سرزمین برای همیشه از آنان خواهد بود.

## پیشنهادهای ترجمه:

* مثل همیشه، ابتدا در نظر بگیرید که آیا از قبل واژه‌هایی در زبان مقصد برای مفهوم وارث یا ارث وجود دارد و از آن واژه‌ها استفاده کنید.
* بسته به متن، روش‌های دیگری که عبارت "ارث" را می‌توان ترجمه کرد، ممکن است شامل "دریافت" یا "تصرف" یا "در اختیار گرفتن" باشد.
* راه‌های ترجمه "ارث" می‌تواند شامل "هدیه موعود" یا "مالکیت امن" باشد.
* واژه "وارث" را می‌توان با کلمه یا عبارتی ترجمه کرد که به معنای "فرزند ممتازی است که دارایی‌های پدر را دریافت می‌کند."
* واژۀ "میراث" را می‌توان به عنوان "برکات ارثی" ترجمه کرد.

(نگاه کنید به: [ارث](../other/heir.md), [کنعان](../names/canaan.md), [سرزمین موعود](../kt/promisedland.md), [مالکیت](../other/possess.md))

## در کتاب مقدس:

* [اول قرنتیان ۶ آیه ۹](rc://en/tn/help/1co/06/09)
* [اول پترس ۱ آیه ۴](rc://en/tn/help/1pe/01/04)
* [پیدایش ۱۵ آیه ۳](rc://en/tn/help/2sa/21/03)
* [اعمال رسولان ۷ آیه‌های ۴ و ۵](rc://en/tn/help/act/07/04)
* [تثنیه ۲۰ آیه ۱۶](rc://en/tn/help/deu/20/16)
* [غلاطیان ۵ آیه ۲۱](rc://en/tn/help/gal/05/21)
* [پیدایش ۱۵ آیه ۷](rc://en/tn/help/gen/15/07)
* [عبرانیان ۹ آیه ۱۵](rc://en/tn/help/heb/09/15)
* [ارمیا ۲ آیه ۷](rc://en/tn/help/jer/02/07)
* [لوقا ۱۵ آیه ۱۲](rc://en/tn/help/luk/15/11)
* [متی ۱۹ آیه ۲۹](rc://en/tn/help/mat/19/29)
* [مزمور ۷۹ آیه ۱](rc://en/tn/help/psa/079/01)

## نمونه‌هایی از داستان‌های آزاد کتاب مقدس:

* __[داستان ۴ تصویر ۶ ](rc://en/tn/help/obs/04/06)__ هنگامی که ابرام به کنعان رسید، خدا گفت: «به اطراف خود نگاه کن. تمام زمینی را که می‌توانی ببینی را  به تو و فرزندانت  به __ارث__ خواهم داد.»
* __[داستان ۲۷ تصویر ۱ ](rc://en/tn/help/obs/27/01)__ روزی یک عالم شریعت یهود نزد عیسی آمد تا او را بیازماید و گفت: «استاد، من چه باید بکنم تا __وارث__ حیات جاودانی باشم؟»
* __[داستان ۳۵ تصویر ۳ ](rc://en/tn/help/obs/35/03)__ مردی بود که دو پسر داشت. پسر کوچکتر به پدرش گفت: «پدر، من اکنون __ارث__ خود را می‌خواهم!» پس پدر دارایی خود را بین دو پسر تقسیم کرد.

## کدهای واژه:

* Strong’s: H2490, H2506, H3423, H3425, H4181, H5157, H5159, G28160, G28170, G28190, G28200
