# خداوند، ارباب، آقا 

## تعریف:

در کتاب مقدس، واژه "خداوند" به طورکلی به کسی که مالک یا صاحب اختیار دیگران است اشاره دارد. در کتاب مقدس، به هرحال، این واژه برای انواع گوناگون افراد، از جمله خدا به کار می‌رود. 

* این واژه گاهی هنگام خطاب به عیسی یا اشاره به کسی که برده دارد به "ارباب" ترجمه می شود.
* برخی از نسخه‌های انگلیسی این را به عنوان "آقا" در متنی که در آن شخصی مودبانه به فردی با جایگاه بالاتر خطاب می‌کند، ترجمه می‌کنند.


 هنگامیکه "Lord"  با حروف بزرگ نوشته می شود، اشاره به خدا دارد. (توجه داشته باشید اگر در ابتدای جمله با حروف بزرگ نوشته شود، برای خطاب کردن به کسی است و معنای "آقا" یا "سرور" می دهد.) (این قسمت قابلیت ترجمه در فارسی را ندارد و فقط در زبان انگلیسی کاربرد دارد.)

* در عهد عتیق، این واژه در عبارت‌هایی همچون "خداوند، خدای قادر" یا "خداوند یهوه" یا "یهوه، خداوند ما" به کار میرفت. 
* در عهد جدید، رسولان این واژه را در عبارت‌هایی همچون "خداوند عیسی" و "خداوند عیسی مسیح" که بیانگر این است که عیسی خداست، به کار می‌برند.
* واژه "خداوند" در عهد جدید، به تنهایی اشاره مستقیم به خدا دارد. بخصوص وقتی از عهد عتیق نقل قول می شود. برای مثال متن عهد عتیق عبارت است از "خوشا به حال کسی که در نام یهوه می آید" و متن عهد جدید "خوشا به حال او که در نام خداوند می آید".
* در  USTوULT ، عنوان "خداوند" فقط برای ترجمه اصلی از عبری و یونانی که معنی "خداوند" دارد، استفاده می شود. این هیچگاه به نام خدا(یهوه) ترجمه نمی شود، همانطور که در بسیاری از ترجمه ها دیده می شود.

* در ترجمه برخی از زبانها، "خداوند" به عنوان "سرور" یا "فرمانروا" یا برخی واژه های دیگر که مربوط به مالک یا حاکم عالی رتبه است، ترجمه می شود.
* در جاهای مناسب، استفاده از حروف بزرگ در ابتدای واژه در بسیاری از ترجمه ها برای خواننده مشخص می کند که این عنوان اشاره به خدا دارد. (این قسمت در زبان فارسی قابل استفاده نیست)
* برای قسمت‌هایی از عهد جدید که نقل قولی از عهد عتیق وجود دارد، می‌توان از عبارت "خداوند" استفاده کرد تا روشن شود که این اشاره به خداست.

## پیشنهادهای ترجمه:

* این واژه را می‌توان برابر با "ارباب" ترجمه کرد، که به شخصی که صاحب بردگان است اشاره می کند. همچنین می تواند توسط خدمتکار برای خطاب به شخصی که برای او کار می کند استفاده شود.
* وقتی به عیسی اشاره می‌شود، اگر متن نشان دهد که گوینده او را یک معلم دینی می‌بیند، می‌توان آن را با یک عنوان محترمانه برای یک معلم دینی، مانند "استاد" ترجمه کرد.
* اگر شخصی که عیسی را خطاب می کند، او را نمی شناسد، "خداوند" می تواند  جهت ادای احترام "آقا" ترجمه شود. همچنین در بیان فرم مؤدبانه خطاب به یک مرد نیز کاربرد دارد. 
* هنگامی که اشاره به خدای پدر یا به عیسی می شود، این واژه با عنوانی در نظر گرفته می-شود که در انگلیسی با عنوان خداوند ( در انگلیسی با حروف بزرگ Lord ) نوشته می-شود.

(نگاه کنید به: [خدا](../kt/god.md), [عیسی](../kt/jesus.md), [حکومت](../other/ruler.md), [یهوه](../kt/yahweh.md))

## در کتاب مقدس:

* [پیدایش باب ۳۹ آیه ۲](rc://en/tn/help/gen/39/02)
* [یوشع باب ۳ آیه های ۹ تا ۱۱](rc://en/tn/help/jos/03/09)
* [مزامیر باب ۸۶ آیه های ۱۵ تا ۱۷](rc://en/tn/help/psa/086/015)
* [ارمیاء باب ۲۷ آیه ۴](rc://en/tn/help/jer/27/04)
* [مراثی ارمیاء باب ۲ آیه ۲](rc://en/tn/help/lam/02/02)
* [حزقیال باب ۱۸ آیه ۲۹](rc://en/tn/help/ezk/18/29)
* [دانیال باب ۹ آیه ۹](rc://en/tn/help/dan/09/09)
* [دانیال باب ۹ آیه های ۱۷ تا ۱۹](rc://en/tn/help/dan/09/17)
* [ملاکی باب ۳ آیه ۱](rc://en/tn/help/mal/03/01)
* [متی باب ۷ آیه های ۲۱ تا ۲۳](rc://en/tn/help/mat/07/21)
* [لوقا باب ۱ آیه ۳۰ تا ۳۳](rc://en/tn/help/luk/01/30)
* [لوقا باب ۱۶ آیه ۱۳](rc://en/tn/help/luk/16/13)
* [رومیان ۶ آیه ۲۳](rc://en/tn/help/rom/06/23)
* [افسسیان باب ۶ آیه ۹](rc://en/tn/help/eph/06/9)
* [فیلیپیان باب ۲ آیه های ۹ تا ۱۱](rc://en/tn/help/php/02/09)
* [کولسیان باب ۳ آیه ۲۳](rc://en/tn/help/col/03/23)
* [عبرانیان باب ۱۲ ایه ۱۴](rc://en/tn/help/heb/12/14)
* [یعقوب باب ۲ آیه ۱](rc://en/tn/help/jas/02/01)
* [اول پترُس باب ۱ ایه ۳](rc://en/tn/help/1pe/01/03)
* [یهودا باب ۱ ایه ۵](rc://en/tn/help/jud/01/05)
* [مکاشفه یوحنا باب ۱۵ آیه ۴](rc://en/tn/help/rev/15/04)


## نمونه‌هایی از داستان‌های کتاب مقدس:

* __[داستان ۲۵ تصویر ۵](rc://en/tn/help/obs/25/05)__ اما عیسی به آنچه شیطان گفته بود عمل نکرد و پاسخ داد. خدا در کلامش به قوم خویش دستور داده است: «__خداوند__ خدای خود را آزمایش نکن.»
* __[داستان ۲۵ تصویر ۷](rc://en/tn/help/obs/25/07)__ عیسی پاسخ داد: «از من دور شو ای شیطان! در کلام خدا، او به قوم خویش فرمان داه است که: «فقط __خداوند__ خدای خود را پرستش کن و تنها او را خدمت نما.»
* __[داستان ۲۶ تصویر ۳](rc://en/tn/help/obs/26/03)__ زیرا زمان رحمت __خدا__ به انسان فرا رسیده است.
* __[داستان ۲۷ تصویر ۲](rc://en/tn/help/obs/27/02)__ آن مرد گفت: «__خداوند__، خدای خود را با تمام دل، با تمام جان، با تمام قوت و با تمام فکرت دوست بدار.
* __[داستان ۳۱ باب ۵](rc://en/tn/help/obs/31/05)__ سپس پطرس به عیسی گفت: «__سرورم__، اگر تو هستی، امر کن تا روی آب نزد تو بیایم.
* __[داستان ۴۳ تصویر ۹](rc://en/tn/help/obs/43/09)__ اما یقین داشته باشید که خدا او را __خداوند__ و مسیح تعیین فرموده است. 
* __[داستان ۴۷ تصویر ۳](rc://en/tn/help/obs/47/03)__ او به کمک این روح پلید، آینده را برای مردم پیشگویی می کرد و بدین طریق به عنوان یک غیبگو، سود کلانی نصیب __اربابانش__ می نمود. 
* __[داستان ۴۷ تصویر۱۱](rc://en/tn/help/obs/47/11)__ پولس پاسخ داد: «به عیسی __خداوند__، ایمان آور. سپس تو و خانواده ات نجات خواهید یافت.»

## کدهای واژه: 

* Strong’s: H0113, H0136, H1167, H1376, H4756, H7980, H8323, G02030, G06340, G09620, G12030, G29620
