# محبت، حبیب

## تعریف:

محبت داشتن به فردی، یعنی مراقبت از آن فرد و انجام کارهایی که به نفع او است می‌باشد. معانی مختلفی برای "محبت" وجود دارد که برخی از زبان ها ممکن است با استفاده از کلمات مختلف آن را بیان کنند. 

۱-  نوع محبتی که از جانب خدا می‌آید بر خیر و صلاح دیگران متمرکز است، حتی زمانی که به نفع خود آن فرد نباشد. این نوع محبت برای دیگران مهم نیست، مهم نیست آنها چه کاری انجام می‌دهند. خدا خودش محبت است و منشأ محبت واقعی است.

* عیسی این نوع محبت را با فدا کردن جان خود به منظور نجات ما از گناه و مرگ نشان داد. او همچنان به پیروان خود آموخت که دیگران را فداکارانه دوست داشته باشند.
* وقتی مردم با این نوع محبت دیگران را دوست دارند، به گونه‌ای عمل می‌کنند که نشان می‌دهد به آنچه که باعث شکوفایی دیگران می‌شود، فکر می‌کنند. این نوع محبت به ویژه شامل بخشش دیگران است.
* در ULT، واژه "محبت" به یک نوع محبت فداکارانه اشاره دارد، مگر اینکه یادداشت ترجمه، معنای دیگری را نشان بدهد.

۲- کلمه دیگری در عهد جدید به محبت برادرانه یا محبت به یک دوست یا یکی از اعضای خانواده اشاره دارد.

* این واژه برای بیان محبت طبیعی انسان بین دوستان یا اقوام اشاره دارد.
* این واژه را می‌توان در زمینه هایی مانند "آنها دوست دارند در مهم ترین صندلی ها در یک ضیافت بنشینند" استفاده کرد. این بدان معنی است که آنها "خیلی دوست دارند" یا "بسیار تمایل دارند" این کار را انجام بدهند. 

۳- کلمه "محبت" همچنان می‌تواند به محبت، عاشقانه بین زن و مرد اشاره کند.

## پیشنهادهای ترجمه:

* واژه "محبت" در ULT به نوعی از محبت فداکارانه که از جانب خدا می‌آید اشاره دارد. مگر اینکه مواردی که در یک یادداشت ترجمه به نحو دیگری ذکر شده باشد.
* برخی از زبان ها ممکن است واژه خاصی برای نوع محبت فداکارانه و تواضع محبت خداوند داشته باشند. راه‌های ترجمه این ممکن است شامل "مراقبت فداکارانه و وفادار" یا "محبت بی ریا" یا "محبت از جانب خدا" باشد. اطمینان حاصل کنید که واژه که برای ترجمه محبت خدا استفاده می‌شود، می‌تواند شامل دست کشیدن از منافع خود برای سود بردن دیگران و دوست داشتن دیگران بدون توجه به آنچه انجام می‌دهند باشد.
* بعضی اوقات واژه انگلیسی "محبت" وصف کننده مراقبت عمیقی است که مردم نسبت به دوستان و اعضای خانواده خود دارند. برخی از زبان‌ها ممکن است این را با واژه یا عبارتی که به معنای "خیلی دوستت دارم" یا "مراقبت از" یا "علاقه شدید به آن" است ترجمه کنند.
* در زمینه‌هایی که واژه "محبت/عشق" برای بیان و ترجیح شدید برای چیزی استفاده می‌شود، این می‌تواند با "به‌شدت ترجیح می‌دهم" یا "خیلی دوست دارم" یا "میل شدید" ترجمه شود.
* برخی از زبان ها ممکن است واژه جداگانه‌ای نیز داشته باشند که به محبت/عشق عاشقانه یا جنسی بین زن و شوهر اشاره دارد.
* بسیاری از زبان ها باید "محبت/عشق" را به عنوان یک عمل بیان کنند. به عنوان مثال: آنها ممکن اینگونه ترجمه نمایند، "عشق صبور است و یا عشق مهربان است" طوری که "وقتی شخصی کسی را دوست بدارد، با او صبور و مهربان است" ترجمه کنند.

(نگاه کنید به:  [covenant](../kt/covenant.md), [death](../other/death.md), [sacrifice](../other/sacrifice.md), [save](../kt/save.md), [sin](../kt/sin.md))

## در کتاب مقدس:

* [اول قرنتیان ۱۳ آیه ۷](rc://en/tn/help/1co/13/07)
* [۱ یوحنا ۳ آیه ۲](rc://en/tn/help/1jn/03/02)
* [اول تسالونیکیان ۴ آیه ۱۰](rc://en/tn/help/1th/04/10)
* [غلاطیان ۵ آیه ۲۳](rc://en/tn/help/gal/05/23)
* [پیدایش ۲۹ آیه ۱۸](rc://en/tn/help/gen/29/18)
* [اشعیا ۵۶ آیه ۶](rc://en/tn/help/isa/56/06)
* [ارمیا ۲ آیه ۲](rc://en/tn/help/jer/02/02)
* [یوحنا ۳ آیه ۱۶](rc://en/tn/help/jhn/03/16)
* [متی ۱۰ آیه ۳۷](rc://en/tn/help/mat/10/37)
* [نحمیا ۹ آیه ۳۲ تا ۳۴](rc://en/tn/help/neh/09/32)
* [فیلیپیان ۱ آیه ۹](rc://en/tn/help/php/01/09)
* [غزل غزلها ۱ آیه ۲](rc://en/tn/help/sng/01/02)

## نمونه ها از داستان های آزاد کتاب مقدس:

* __[داستان ۲۷ تصویر ۲](rc://en/tn/help/obs/27/02)__ معلم شریعت پاسخ داد که شریعت خدا می‌گوید: «یَهوَه، خداوند خود را با تمام دل، جان، قوت و ذهن خود __دوست بدار__ و همسایه خود را نیز همانند خویش __دوست بدار__.»
* __[داستان ۳۳ تصویر ۸](rc://en/tn/help/obs/33/08)__ «زمین خاردار فردی است که کلام خدا را می‌شنود، اما با گذشت زمان، نگرانی ها، ثروت ها و لذت های زندگی __محبت__ او را نسبت به خدا خفه می‌کند.»
* __[داستان ۳۳ تصویر ۵](rc://en/tn/help/obs/36/05)__ در حالی که پترُس صحبت می‌کرد، ابری درخشان بر بالای آنها فرود آمد و صدایی از ابر گفت: «این پسر من است که من او را __دوست دارم__.»
* __[داستان ۳۹ تصویر ۱۰](rc://en/tn/help/obs/39/10)__ “«هر که حقیقت را __دوست دارد__ به من گوش می‌دهد.»
* __[داستان ۴۷ تصویر ۱](rc://en/tn/help/obs/47/01)__ او (لیدیا) خدا را __دوست می‌داشت__ و او را پرستش می‌کرد.
* __[داستان ۴۸ تصویر ۱](rc://en/tn/help/obs/48/01)__ وقتی خدا جهان را خلق کرد، همه چیز عالی بود. گناهی وجود نداشت. آدم و حوا همدیگر را __دوست داشتند__ و خدا را __دوست داشتند__.
* __[داستان ۴۹ تصویر ۳](rc://en/tn/help/obs/49/03)__ او (عیسی) تعلیم داد که شما باید دیگران را همان طور که خودتان را __دوست دارید__، دوست داشته باشید.
* __[داستان ۴۹ تصویر ۴](rc://en/tn/help/obs/49/04)__ او (عیسی) همچنان تعلیم داد که شما نیاز دارید که خدا را بیش از هر چیز دیگری از جمله دارایی خود __دوست__ داشته باشید.
* __[داستان ۴۹ تصویر ۷](rc://en/tn/help/obs/49/07)__ عیسی تعلیم داد که خدا گناهکاران را بسیار __دوست دارد__.
* __[داستان ۴۹ تصویر ۹](rc://en/tn/help/obs/49/09)__ اما خدا همه مردم جهان را چنان __دوست داشت__ که پسر یگانه خود را داد تا هر کسی به عیسی ایمان دارد به خاطر گناهانش مجازات نشود، بلکه تا ابد با خدا زندگی کند.
* __[داستان ۴۹ تصویر ۱۳](rc://en/tn/help/obs/49/13)__ خدا شما را __دوست دارد__ و از شما می‌خواهد که به عیسی ایمان بیاورید تا بتواند با شما رابطه نزدیکی داشته باشد.

## کدهای واژه:

* Strong’s: H0157, H0158, H0159, H0160, H2245, H2617, H2836, H3039, H4261, H5689, H5690, H5691, H7355, H7356, H7453, H7474, G00250, G00260, G53600, G53610, G53620, G53630, G53650, G53670, G53680, G53690, G53770, G53810, G53820, G53830, G53880
