# رحمت، بخشنده

## تعریف:

واژه¬های "رحمت" و "بخشنده" به کمک به مردم نیازمند اشاره دارد، بخصوص وقتی که آنها در شرایط دون پایه و حقیری بسر میبرند.

* واژه "رحمت" می تواند به معنای تنبیه نکردن افراد به سبب برخی کارهای اشتباهی که انجام داده اند نیز باشد. 
* شخص قدرتمندی مانند پادشاه را زمانی "بخشنده" توصیف می کنند که بجای آسیب رساندن به مردم با آنها به مهربانی رفتار کند.
* بخشنده بودن همچنین به معنای بخشش کسی است که کارهای نادرستی برعلیه ما انجام داده است.
* ما با کمک به مردم بسیار نیازمند، رحمت را نشان می‌دهیم.
* خداوند نسبت به ما بخشنده است و از ما می خواهد که نسبت به دیگران بخشنده باشیم.


##  پیشنهادهای ترجمه:

* با توجه به متن، "رحمت" می تواند به "مهربانی" یا "شفقت" یا "ترحم" ترجمه شود.
* واژه "بخشنده" می تواند به "نشان دادن ترحم" یا "مهربان بودن" یا "بخشنده" ترجمه شود.
* "رحمت کردن به" یا "رحمت داشتن" را می‌توان به صورت «با مهربانی رفتار کرد» یا «با ترحم» ترجمه کرد.

(نگاه کنید به: [compassion](../kt/compassion.md), [forgive](../kt/forgive.md))

## در کتاب مقدس:

* [اول پطرس باب ۱ آیه های ۳ تا ۵](rc://en/tn/help/1pe/01/03)
* [اول تیموتائوس باب ۱ آیه ۱۳](rc://en/tn/help/1ti/01/13)
* [دانیال باب ۹ آیه ۱۷](rc://en/tn/help/dan/09/17)
* [خروج باب ۳۴ آیه ۶](rc://en/tn/help/exo/34/06)
* [پیدایش باب ۱۹ آیه ۱۶](rc://en/tn/help/gen/19/16)
* [عبرانیان باب ۱۰ آیه های ۲۸ و ۲۹](rc://en/tn/help/heb/10/28)
* [یعقوب باب ۲ آیه ۱۳](rc://en/tn/help/jas/02/13)
* [لوقا باب ۶ آیه های ۳۵ و ۳۶](rc://en/tn/help/luk/06/35)
* [متی باب ۹ آیه ۲۷](rc://en/tn/help/mat/09/27)
* [فیلیپیان باب ۲ آیه های ۲۵ تا ۲۷](rc://en/tn/help/php/02/25)
* [مزامیر باب ۴۱ آیه های ۴ تا ۶](rc://en/tn/help/psa/041/004)
* [رومیان باب ۱۲ آیه ۱](rc://en/tn/help/rom/12/01)

## نمونه هایی از داستان های آزاد کتاب مقدس:

* __[داستان ۱۹ تصویر ۱۶](rc://en/tn/help/obs/19/16)__ همه آنها به مردم هشدار می دادند که از پرستش بت ها دست بکشند، با دیگران عادلانه رفتار کنند، نسبت به یکدیگر __رحم__ داشته باشند. 
* __[داستان ۱۹ تصویر ۱۷](rc://en/tn/help/obs/19/17)__ ارمیا در ته چاه در میان گل و لای فرو رفت. اما پس از آن، پادشاه بر او __رحم__ کرد و به خادمانش دستور داد تا پیش از آنکه بمیرد او را از درون چاه بیرون آورند.
* __[داستان ۲۰ تصویر ۱۲](rc://en/tn/help/obs/20/12)__ پارسیان با اینکه قدرتمند بودن، نسبت به قوم های تحت سلطه خود، با ملایمت و __مهربانی__ رفتار می کردند.
* __[داستان ۲۷ تصویر ۱۱](rc://en/tn/help/obs/27/11)__ سپس عیسی از آن عالم مذهبی پرسید: «حال فکر می کنی کدام یک از آن سه نفر، همسایه آن مردی بود که مورد سرقت و خشونت قرار گرفته بود؟» عالم مذهبی پاسخ داد: «آن که برای او دل __سوزانید__.»
* __[داستان ۳۲ تصویر ۱۱](rc://en/tn/help/obs/32/11)__ اما عیسی به او گفت: «به خانه ات برگرد و به همه بگو که خدا برای تو چه کرده و چگونه __رحمت__ او شامل حال تو شده است.»
* __[داستان ۳۴ تصویر ۹](rc://en/tn/help/obs/34/09)__ اما آن باجگیر دورتر از آن رهبر مذهبی ایستاد و به هنگام دعا، حتی سرخود را به سوی آسمان بلند نکرد بلکه با مشت بر سینه خود زده، گفت: «خدایا بر من __رحم__ کن، زیرا گناهکارم!»

## کدهای واژه:

* Strong’s: H2551, H2603, H2604, H2616, H2617, H2623, H3722, H3727, H4627, H4819, H5503, H5504, H5505, H5506, H6014, H7349, H7355, H7356, H7359, G16530, G16550, G16560, G24330, G24360, G36280, G36290, G37410, G46980
