# نام

## تعریف:

واژه "نام" به کلمه‌ای اطلاق می‌شود که با آن شخص یا چیز خاصی نام برده می‌شود. با این حال، در کتاب مقدس، واژه "نام" به چندین روش مختلف برای اشاره به چندین مفهوم مختلف استفاده می‌شود.

* در برخی زمینه‌ها، "نام" می‌تواند به شهرت یک شخص اشاره داشته باشد، مانند «بیایید نامی برای خود بسازیم».
* اصطلاح "نام" همچنین می تواند به خاطره چیزی اشاره داشته باشد. مثلاً «قطع اسماء بتها» یعنی از بین بردن آن بتها تا دیگر یاد و عبادت نشود.
* سخن گفتن به نام خدا به معنای سخن گفتن با قدرت و اختیار او یا به عنوان نماینده او بود.
* «نام» یک نفر می‌تواند به کل آن شخص اشاره داشته باشد، همانطور که در «هیچ نام دیگری در زیر بهشت وجود ندارد که باید با آن نجات پیدا کنیم». 
 (نگاه کنید به: [دگرنامی](rc://en/ta/man/translate/figs-metonymy))

## پیشنهادهای ترجمه:

* عبارتی مانند "نام نیک او" می‌تواند به عنوان "شهرت خوب او" ترجمه شود.
* انجام کاری "به نام" می‌تواند به صورت "با اختیار" یا "با اجازه" یا "به‌عنوان نماینده" آن شخص ترجمه شود.
* عبارت «برای خودمان نام بسازیم» می‌تواند "باعث می‌شود بسیاری از مردم درباره ما بدانند " یا "به مردم فکر کنیم که ما بسیار مهم هستیم" ترجمه شود.
* عبارت "نام او را صدا کن" می‌تواند به عنوان "نام او" یا "نام او را بده" ترجمه شود.
* عبارت "آنهایی که نام شما را دوست دارند" می‌تواند به عنوان "آنهایی که شما را دوست دارند" ترجمه شود.
* بیان "نام بت ها را قطع کنید" می‌تواند به این صورت ترجمه شود "بت های بت پرستان را از بین ببرید تا مردم حتی به یاد آنها نروند" یا "باعث شوید مردم از پرستش خدایان دروغین دست بردارند" یا "تمام بت ها را به طور کامل نابود کنید تا مردم دیگر حتی به آنها فکر نکنند"

(نگاه کنید به: [call](../kt/call.md))

## رجوع به کتاب مقدس:

* [۱ یوحنا ۲ آیه ۱۲](rc://en/tn/help/1jn/02/12)
* [دوم تیموتائوس ۲ آیه ۱۹](rc://en/tn/help/2ti/02/19)
* [اعمال رسولان ۴ آیه ۷](rc://en/tn/help/act/04/07)
* [اعمال رسولان ۴ آیه ۱۲](rc://en/tn/help/act/04/12)
* [اعمال رسولان ۹ آیه ۲۷](rc://en/tn/help/act/09/27)
* [پیدایش ۱۲ آیه ۲](rc://en/tn/help/gen/12/02)
* [پیدایش ۳۵ آیه ۱۰](rc://en/tn/help/gen/35/10)
* [متی ۱۸ آیه ۵](rc://en/tn/help/mat/18/05)

## کد های کلمه:

* Strong’s: H5344, H7121, H7761, H8034, H8036, G25640, G36860, G36870, G51220
