# وعده (قول)، وعده داده است (موعود)

## تعریف:

هنگامیکه واژه "وعده" به عنوان فعل استفاده می شود، اشاره دارد به کسی که بگوید کاری را انجام می دهد و خود را ملزم به انجام آنچه گفته است، کند. وقتی واژه "وعده" به عنوان اسم استفاده شود، اشاره دارد به چیزی که شخص خود را موظف به انجام آن کند. 

* در کتاب مقدس، وعده های بسیاری ثبت شده است که خدا به انسانها داده است. 
* وعده ها، یک بخش مهم توافق رسمی هستند مانند عهدنامه. 

## پیشنهادهای ترجمه:

* واژه "وعده" می تواند به "تعهد" یا "تضمین" یا "ضمانت" ترجمه شود. 
* واژه "قول انجام کاری دادن" می تواند اینگونه ترجمه شود: "به کسی اطمینان دهید که آن کار را انجام خواهید داد".

(نگاه کنید به : [covenant](../kt/covenant.md), [oath](../other/oath.md), [vow](../kt/vow.md))

## در کتاب مقدس:

* [غلاتیان ۳ آیه های ۱۵ و ۱۶](rc://en/tn/help/gal/03/15)
* [پیدایش ۲۵ آیه های ۳۱ تا ۳۴](rc://en/tn/help/gen/25/31)
* [عبرانیان ۱۱ آیه ۹](rc://en/tn/help/heb/11/09)
* [نامه یعقوب ۱ آیه ۱۲](rc://en/tn/help/jas/01/12)
* [اعدا ۳۰ آیه ۲](rc://en/tn/help/num/30/02)

## نمونه هایی از داستان های کتاب مقدس:

* __[داستان ۳ تصویر۱۵](rc://en/tn/help/obs/03/15)__ سپس خدا اینچنین __قول__ داد: «دیگر زمین را به خاطر شرارت انسان با سیل لعنت یا نابود نخواهم کرد، اگر چه دل انسان از کودکی گناهکار است. 
* __[داستان ۳ تصویر ۱۶](rc://en/tn/help/obs/03/16)__ سپس خدا به نشانه __قول__ خود نخستین رنگین کمان را در آسمان پدید آورد. هر زمان رنگین کمان در آسمان ظاهر می شد، خدا و قومش قول او را به یاد می آوردند. 
* __[داستان ۴ تصویر ۸](rc://en/tn/help/obs/04/08)__ خدا با اَبرام سخن گفت و دوباره __وعده داد__ که به آنها پسری خواهد بخشید و از نسل او فرزندان زیادی به وجود خواهند آمد که مانند ستارگان آسمان زیاد خواهند شد. خدا اَبرام را عادل شمرد، زیرا او __وعده__ خدا را باور کرده بود. 
* __[داستان ۵ تصویر ۴](rc://en/tn/help/obs/05/04)__ «همسرت سارای، پسری خواهد آورد که فرزند __وعده__ خواهد بود.»
* __[داستان ۸ تصویر ۱۵](rc://en/tn/help/obs/08/15)__ __عهد و پیمانی__ که خداوند با ابراهیم بسته بود، پس از اسحاق به یعقوب و سپس به دوازده پسر او و خانواده های آنها رسید.
* __[داستان ۱۷ تصویر ۱۴](rc://en/tn/help/obs/17/14)__ اما با وجود نااطاعتی داود، خدا همچنان به __عهدی__ که با او بسته بود وفادار بود و آنرا به انجام رساند. 
* __[داستان ۵۰ تصویر ۱](rc://en/tn/help/obs/50/01)__ عیسی __وعده داده__ که در پایان جهان برمی گردد. اگرچه عیسی هنوز نیامده است، ولی به __وعده__ اش وفا خواهد کرد. 

## کدهای واژه:

* Strong’s: H0559, H0562, H1696, H8569, G18430, G18600, G18610, G18620, G36700, G42790
