# پاک، پاک کردن، تطهیر

## تعریف:

"پاک" به معنای بدون نقص است  یا اینکه چیزی در آن قاطی نشده است. "پاک کردن" چیزی به معنای تمییز کردن آن و حذف کردن هرچیزی که باعث آلودگی یا کثیفی آن شود. 

* در رابطه با قوانین عهد عتیق، "پاک کردن و "تطهیر" اشاره دارد به پاک کردن از چیزهایی که یک شیء یا یک فرد مذهبی را آلوده کند، مانند بیماری، مایعات بدن یا زایمان.
* عهد عتیق همچنین قوانینی دارد که به مردم می گوید چگونه خود را از گناه پاک کنند که معمولاً اینکار بوسیله قربانی کردن یک حیوان انجام می شود. این قانون موقت است و قربانی کردنها ، باید بارها بارها تکرار شوند. 
* در عهد جدید، پاک کردن غالباً به پاک شدن از گناه اشاره دارد.
* تنها راهی که انسانها می توانند به طور کامل و دائم از گناه پاک شوند از طریق توبه کردن و دریافت بخشش خداوند از طریق باور به عیسی و قربانی کردن برای او است. 

## پیشنهادهای ترجمه:

* واژه "پاک کردن" می تواند به "خالص کردن" یا "پاک کردن از همه آلودگی ها" یا "خلاص شدن از شر تمام گناهان" ترجمه شود. 
* عبارتی مانند "وقتی که زمان تطهیر آنها تمام شد" می تواند ترجمه شود به "وقتی آنها با انتظار کشیدن و طی کردن زمان لازم، خود را تطهیر کردند".
* عبارت "تطهیر گناهان را فراهم کرد" می تواند ترجمه شود به "راهی را برای انسانها فراهم کرد که بطور کامل خود را از گناهانشان پاک کنند". 
* ترجمه های دیگر "تطهیر" می تواند شامل "پاکسازی" یا "شستشوی معنوی" یا "پاک شدن از لحاظ آیینی" باشد. 

(نگاه کنید به: [atonement](../kt/atonement.md), [clean](../kt/clean.md), [spirit](../kt/spirit.md))

## در کتاب مقدس:

* [اول تیموتائوس ۱ آیه ۵](rc://en/tn/help/1ti/01/05)
* [خروج ۳۱ آیه های ۶ تا ۹](rc://en/tn/help/exo/31/06)
* [عبرانیان ۴ آیه ۸](rc://en/tn/help/heb/09/13)
* [یعقوب ۴ آیه ۸](rc://en/tn/help/jas/04/08)
* [لوقا ۲ آیه ۲۲](rc://en/tn/help/luk/02/22)
* [مکاشفه یوحنا ۱۴ آیه ۴](rc://en/tn/help/rev/14/04)

## کدهای واژه: 

* Strong’s: H1249, H1252, H1253, H1305, H1865, H2134, H2135, H2141, H2212, H2398, H2403, H2561, H2889, H2890, H2891, H2892, H2893, H3795, H3800, H4795, H5343, H5462, H6337, H6884, H6942, H8562, G00480, G00490, G00530, G00540, G15060, G25110, G25120, G25130, G25140
