# توبه، توبه کردن

## تعریف:

واژۀ "توبه" و "توبه کردن" به دور شدن از گناه و بازگشت به‌سوی خدا اشاره دارد.

* عبارت "توبه کردن" در لغت به معنای "تغییر عقیده" است.
* در کتاب مقدس، واژهٔ "توبه" معمولاً به معنای دور شدن از طرز فکر انسانی و اعمال گناه آلود و روی آوردن به طرز فکر و اعمال خدا پسندانه است.
* وقتی مردم به‌صورت واقعی از گناهان خود توبه کنند، خدا آنان را می‌بخشد و به آنان کمک می‌کند تا از او اطاعت کنند.


## پیشنهادهای ترجمه:

* واژۀ "توبه" را می‌توان با واژه یا عبارتی ترجمه کرد که به معنای "بازگشت (به‌سوی خدا)" یا "روی کردن از گناه به‌سوی خدا" یا "رو آوردن به‌سوی خدا و دور شدن از گناه" است.
* اغلب واژۀ "ندامت" را می‌توان با استفاده از فعل "توبه" ترجمه کرد. برای مثال، "خدا به اسرائیل ندامت داده است" را می‌توان به‌عنوان "خدا به اسرائیل امکان توبه داده است" ترجمه کرد.
* راه‌های دیگر برای ترجمه "ندامت" می‌تواند شامل "روی‌کردن از گناه" یا "روی کردن به‌سوی خدا و دور شدن از گناه" باشد.

(نگاه کنید به: [forgive](../kt/forgive.md), [sin](../kt/sin.md), [turn](../other/turn.md))

## در کتاب مقدس:

* [اعمال رسولان ۳ آیه‌های ۱۹ و ۲۰](rc://en/tn/help/act/03/19)
* [لوقا ۳ آیه ۳](rc://en/tn/help/luk/03/3)
* [لوقا ۳ آیه ۸](rc://en/tn/help/luk/03/8)
* [لوقا ۵ آیه ۳۲](rc://en/tn/help/luk/05/32)
* [لوقا ۲۴ آیه ۴۷](rc://en/tn/help/luk/24/47)
* [مرقُس ۱ آیه‌های ۱۴ و ۱۵](rc://en/tn/help/mrk/01/14)
* [متی ۳ آیه ۲](rc://en/tn/help/mat/03/02)
* [متی ۳ آیه ۱۱](rc://en/tn/help/mat/03/11)
* [متی ۴ آیه ۱۷](rc://en/tn/help/mat/04/17)
* [رومیان ۲ آیه ۴](rc://en/tn/help/rom/02/04)

## نمونه‌هایی از داستان‌های آزاد کتاب مقدس:

* __[داستان ۱۶ تصویر ۲](rc://en/tn/help/obs/16/02)__ اسرائیلیان پس از سال‌ها نافرمانی از خدا و بودن تحت ظلم و ستم دشمنان، __توبه__ کردند و از خدا خواستند که آنان را نجات دهد.
* __[داستان ۱۷ تصویر ۱۳](rc://en/tn/help/obs/17/13)__ داوود از گناه خود __توبه__ کرد و خدا او را بخشید.
* __[داستان ۱۹ تصویر ۱۸](rc://en/tn/help/obs/19/18)__ آنان (پیامبران) به مردم هشدار دادند که اگر __توبه__ نکنند، خدا آنان را نابود خواهد کرد.
* __[داستان ۲۴ تصویر ۲](rc://en/tn/help/obs/24/02)__ بسیاری از مردم به بیابان آمدند تا به سخنان یوحنا گوش دهند. او به آنان موعظه کرد و گفت: «__توبه__ کنید، زیرا ملکوت خدا نزدیک است!»
* __[داستان ۴۲ تصویر ۸](rc://en/tn/help/obs/42/08)__ «همچنین در کتاب مقدس نوشته شده است که شاگردان من اعلام خواهند کرد که همه باید __توبه__ کنند تا برای گناهان خود آمرزش بگیرند.»
* __[داستان ۴۴ تصویر ۵](rc://en/tn/help/obs/44/05)__ «پس اکنون __توبه__ کنید و به خدا روی آورید تا گناهان شما پاک شود.»

## کدهای واژه:

* Strong’s: H5150, H5162, H5164, G02780, G33380, G33400, G33410
