# نجات، نجات یافته، امن، رستگاری

## تعریف:

واژه "نجات" به محافظت فردی از تجربه چیز بد یا مضر اشاره دارد. "امن بودن" به معنای محافظت از آسیب یا خطر است.

* از نظر فیزیکی، افراد را می‌توان از آسیب، خطر یا مرگ محافظت کرد یا نجات داد.
* از نظر روحانی، اگر شخصی "نجات یافته" باشد، پس خدا از طریق مرگ عیسی بر روی صلیب، او را بخشیده و او را از مجازات در جهنم به خاطر گناهانش نجات داده است.
* مردم می‌توانند مردم را از خطر نجات بدهند، اما فقط خدا می‌تواند مردم را از مجازات ابدی به خاطر گناهان شان نجات بدهد.

واژه "رستگاری" به نجات یافتن یا رهایی از شر و خطر اشاره دارد.

* در کتاب مقدس، "نجات" به صورت معمول به رهایی روحانی و ابدی اعطا شده توسط خدا به کسانی که از گناهان خود توبه می‌کنند و به عیسی ایمان می‌آورند، اشاره دارد.
* کتاب مقدس همچنان در مورد نجات یا رهایی قوم خدا از دشمنان فیزیکی آنها صحبت می‌کند.

## پیشنهاد های ترجمه:

* روش‌های ترجمه "نجات" می‌تواند شامل "آزاد کردن" یا "حفظ از آسیب" یا "از آسیب‌ دیدگی" یا "از مردن نگهداشتن" باشد.
* در عبارت "هرکس که جان خود را نجات بدهد"، واژه "نجات" همچنان می‌تواند به عنوان "حفظ" یا "حفاظت" ترجمه شود.
* واژه "امن" را می‌توان به عنوان "محافظت در برابر خطر" یا "در مکانی که هیچ چیز نمی‌تواند آسیب برساند" ترجمه کرد.

* واژه "رستگاری" همچنان می‌تواند با استفاده از کلمات مربوط به "نجات" یا "رهایی" ترجمه شود، مانند "خدا مردم را از مجازات گناهان شان نجات می‌دهد" یا "خدا قوم خود را از دست دشمنان شان نجات می‌دهد" ترجمه شود.
* "خدا نجات دهنده من است" را می‌توان به عنوان "خدا کسی است که مرا نجات می‌دهد" ترجمه کرد.
* "از چاه‌ های نجات، آب خواهید کشید" را می‌توان به این صورت ترجمه کرد: "شما مثل آب سرحال خواهید شد، زیرا خدا شما را نجات می‌دهد".

(نگاه کنید به: [cross](../kt/cross.md), [deliver](../other/deliverer.md), [punish](../other/punish.md), [sin](../kt/sin.md), [ناجی](../kt/savior.md))

## در کتاب مقدس:

* [پیدایش ۴۹ آیه ۱۸](rc://en/tn/help/gen/49/18)
* [پیدایش ۴۷ آیه ۲۵ و۲۶](rc://en/tn/help/gen/47/25)
* [مزامیر ۸۰ آیه ۳](rc://en/tn/help/psa/080/03)
* [ارمیا ۱۶ آیه ۱۹ تا ۲۱](rc://en/tn/help/jer/16/19)
* [میکاه ۶ آیه ۳ تا ۵](rc://en/tn/help/mic/06/03)
* [لوقا ۲ آیه ۳۰](rc://en/tn/help/luk/02/30)
* [لوقا ۸ آیه ۳۶ تا ۳۷](rc://en/tn/help/luk/08/36)
* [اعمال رسولان ۴ آیه ۱۲](rc://en/tn/help/act/04/12)
* [اعمال رسولان ۲۸ آیه ۲۸](rc://en/tn/help/act/28/28)
* [اعمال رسولان ۲ آیه ۲۱](rc://en/tn/help/act/02/21)
* [رومیان ۱ آیه ۱۶](rc://en/tn/help/rom/01/16)
* [رومیان ۱۰ آیه ۱۰](rc://en/tn/help/rom/10/10)
* [افسسیان ۶ آیه ۱۷](rc://en/tn/help/eph/06/17)
* [فیلیپیان ۱ آیه ۲۸](rc://en/tn/help/php/01/28)
* [اول تیموتائوس ۱ آیه ۱۵ تا ۱۷](rc://en/tn/help/1ti/01/15)
* [مکاشفه ۱۹ آیه ۱ و ۲](rc://en/tn/help/rev/19/01)

## نمونه هایی از داستان های آزاد کتاب مقدس:

* __[داستان ۹ تصویر ۸ ](rc://en/tn/help/obs/09/08)__ موسی سعی کرد هموطن اسرائیلی خود را __نجات__ بدهد.
* __[داستان ۱۱ تصویر ۲](rc://en/tn/help/obs/11/02)__ خدا راهی برای __نجات__ اولین پسر هر کسی که به او ایمان آورد فراهم کرد.
* __[داستان ۱۲ تصویر ۵](rc://en/tn/help/obs/12/05)__ موسی به اسرائیلیان گفت: «نترسید! خدا امروز برای شما می‌جنگد و شما را __نجات__ می‌دهد.»
* __[داستان ۱۲ تصویر ۱۳](rc://en/tn/help/obs/12/13)__ اسرائیلیان سرودهای زیادی برای جشن گرفتن آزادی جدید خود و ستایش خدا سرودند، زیرا او آنها را از دست لشکر مصر __نجات__ داده بود.
* __[داستان ۱۶ تصویر ۱۷](rc://en/tn/help/obs/16/17)__ این روند بارها تکرار شد، ‌اسرائیلیان گناه می‌کردند، خدا آنها را مجازات می‌کرد، آنها توبه می‌کردند، و خدا نجات‌دهنده‌ای می‌فرستاد تا آنها را __نجات__ بدهد.
* __[داستان ۴۴ تصویر ۸](rc://en/tn/help/obs/44/08)__ «شما عیسی را مصلوب کردید، اما خدا او را زنده کرد! شما او را رد کردید، اما هیچ راهی برای __نجات__ یافتن وجود ندارد، مگر از طریق قدرت عیسی!»
* __[داستان ۴۷ تصویر ۱۱](rc://en/tn/help/obs/47/11)__ زندانبان وقتی نزد پولُس و سیلاس آمد، لرزید و پرسید: «برای __نجات__ چه باید بکنم؟» پولُس پاسخ داد: «به عیسی خداوند ایمان بیاور،  تو و خانواده ات __نجات__ خواهی یافت.»
* __[داستان ۴۹ تصویر ۱۲](rc://en/tn/help/obs/49/12)__ کارهای خوب شما نمی‌توانند شما را __نجات__ بدهند.
* __[داستان ۴۹ تصویر ۱۳](rc://en/tn/help/obs/49/13)__ خدا هر کسی را که به عیسی ایمان داشته باشد و او را به عنوان خداوند خود بپذیرد __نجات__ خواهد داد. اما کسی را که به او ایمان ندارد __نجات__ نخواهد داد.

## کدهای واژه:

* Strong’s: H0983, H2421, H2502, H3444, H3467, H3468, H4190, H4422, H4931, H5338, H6308, H6403, H7682, H7951, H7965, H8104, H8199, H8668, G08030, G08040, G08060, G12950, G15080, G49820, G49910, G49920, G51980
