# پسر خدا، پسر

## تعریف: 

اصطلاح "پسر خدا" به عیسی، کلام خدا، اشاره دارد که به صورت یک انسان به جهان آمد. او "پسر" نیز نامیده می‌شود.

* پسر خدا همان طبیعت خدای پدر را دارد و به طور کامل خدا است. 
* خدای پدر، خدای پسر و خدای روح‌القدس، همه در ذات یکی هستند. 
* برخلاف پسرهای انسان، پسر خدا همیشه وجود داشته است.
* در آغاز، پسر خدا همراه با پدر و روح‌القدس در آفرینش جهان نقش داشته است. از آنجا که عیسی پسر خداست، خدا را دوست دارد و از وی اطاعت می‌کند و پدرش وی را دوست ‌دارد.

Because Jesus is God’s Son, he loves and obeys his Father, and his Father loves him.

## پیشنهادهای ترجمه

* برای اصطلاح "پسر خدا"، بهتر است که "پسر" را با همان واژه‌ای ترجمه کنید که زبان مقصد به طور طبیعی برای اشاره به پسر انسان، استفاده می‌کند.
* باید واژه‌ای که برای "پسر" و "پدر" به کار می‌گیرید با هم جور باشند و این واژه‌ها طبیعی‌ترین واژه‌هایی باشند که برای بیان رابطهٔ واقعی پدر- پسری،  در زبان شما استفاده می‌شوند.
* Using a capital letter to begin “Son” may help show that this is talking about God.
* در متنی که واژهٔ "پسر" و"پدر" با هم بیایند، بدانید که "پسر" مختصر شدهٔ "پسر خدا" است.

(پیشنهادهای ترجمه: [چگونه نام‌ها را ترجمه کنیم](rc://en/ta/man/translate/translate-names))

(نگاه کنید به: [مسیح](../kt/christ.md), [اجداد](../other/father.md), [خدا](../kt/god.md), [خدای پدر](../kt/godthefather.md), [روح‌القدس](../kt/holyspirit.md), [عیسی](../kt/jesus.md), [پسر](../kt/son.md), [پسران خدا](../kt/sonsofgod.md))

## در کتاب مقدس:

* اول یوحنا باب ۴ آیه ۱۰  
* اعمال باب ۹ آیه ۲۰   
* کولسیان باب ۱ آیه ۱۷  
* غلاطیان باب ۲ آیه ۲۰  
* عبرانیان باب ۴ آیه ۱۴  
* یوحنا باب ۳ آیه ۱۸  
* لوقا باب ۱۰ آیه ۲۲  
* متی باب ۱۱ آیه ۲۷  
* مکاشفه باب ۲ آیه ۱۸    
* رومیان باب ۸ آیه ۲۹  

## نمونه‌هایی از داستان‌های آزاد کتاب مقدس

* داستان ۲۲ تصویر۵: فرشته توضیح داد: "روح‌القدس بر تو خواهد آمد و قوت خدا بر تو سایه خواهد افکند. بنابراین آن پسر، قدوس و پسر خدای متعال خوانده خواهد شد."
* داستان ۲۴ تصویر۹: خدا به یوحنا گفته بود: "روح‌القدس بر شخصی که تو او را تعمید می‌دهی خواهد آمد، آن شخص پسر خداست.
* داستان۳۱ تصویر۸: شاگردان که بسیار شگفت‌زده شده بودند، عیسی را پرستش کرده، به او گفتند: "به راستی که تو پسر خدا هستی. "
* داستان۳۷ تصویر۵: مرتا جواب داد: "بله استاد، من ایمان دارم که تو مسیح، پسر خدا هستی. "
* داستان۴۲تصویر۱۰: "بنابراین بروید و همه قوم‌ها را شاگرد من سازید و ایشان را به نام پدر، پسر و روح‌القدس تعمید دهید و به ایشان تعلیم دهید که چگونه تمام دستوراتی که به شما داده‌ام را اطاعت کنند. به یاد داشته باشید که من همواره با شما خواهم بود."
* داستان۴۶ تصویر۶: سولُس بی‌درنگ موعظه برای یهودیان دمشق را شروع کرد و می‌گفت: " عیسی پسر خدا است! " 
* داستان۴۹ تصویر۹: ولی خدا همه مردم جهان را اینچنین محبت نمود که تنها پسر خود، عیسی را داد تا هر که به او ایمان آورد، به خاطر گناهانش مجازات نشود، بلکه تا ابد با خدا زندگی کند.

## کدهای واژه: 

* Strong’s: H0426, H0430, H1121, H1247, G23160, G52070
