# روح، باد، نفس

## تعریف:

واژه "روح" به بخش غیر فیزیکی یک شخص که قابل دیدن نیست اشاره دارد. در زمان های کتاب مقدس، مفهوم روح یک شخص ارتباط نزدیکی با مفهوم نفس یک شخص داشت. این واژه می‌تواند به باد، یعنی حرکت هوا در جهان طبیعی نیز اشاره داشته باشد.

* واژه "روح" می‌تواند به موجودی اطلاق شود که بدن فیزیکی ندارد، مانند روح شیطانی.
* به طور کلی، واژه "روحانی" چیزهایی را در جهان غیر فیزیکی توصیف می‌کند.
* واژه "روح" همچنین می‌تواند به معنای "داشتن ویژگی‌های" مانند "روح خرد" یا "در روح ایلیا" باشد
* گاهی اوقات کتاب مقدس این واژه را در زمینه نگرش یا وضعیت عاطفی شخص، مانند "روح ترس" و "روح حسادت" به کار می‌برد.
* عیسی گفت که خدا یک روح است.


## پیشنهادهای ترجمه:

* ارتباط با متن، برخی از راه‌های ترجمه "روح" ممکن است شامل "وجود غیر فیزیکی" یا "بخش درونی" یا "وجود درونی" باشد.
* در برخی زمینه‌ها، واژه "روح" را می‌توان به "روح شیطانی" یا "موجود روح شیطانی" ترجمه کرد.
* گاهی اوقات از واژه "روح" برای بیان احساسات یک شخص استفاده می‌شود، مانند "روح من در باطنم غمگین بود". این همچنین می‌تواند به عنوان "من در روحیه خود احساس غمگینی کردم" یا "عمیقاً احساس غمگینی کردم" ترجمه شود.
* عبارت "روح" را می‌توان به عنوان "شخصیت" یا "تأثیر" یا "نگرش" یا "تفکر (که مشخص می‌شود) ترجمه کرد.
* در ارتباط با متن، "روحانی" می‌تواند به عنوان "غیر فیزیکی" یا "از روح القدس" یا "خدا" یا "بخشی از جهان غیر فیزیکی" ترجمه شود.
* عبارت "بلوغ روحانی" را می‌توان به عنوان "رفتار خداپسندانۀ که نشان دهنده اطاعت از روح القدس است" ترجمه کرد.
* عبارت "هدیه روحانی" را می‌توان به عنوان "توانایی ویژۀ که روح القدس می‌دهد" ترجمه کرد.
* گاهی اوقات وقتی به حرکت ساده هوا اشاره می‌شود، این واژه را می‌توان به "باد" یا هنگامی که به حرکت هوا ناشی از موجودات زنده اشاره می‌کند، "نفس" ترجمه کرد.

(نگاه کنید به: [soul](../kt/soul.md), [روح القدس](../kt/holyspirit.md), [demon](../kt/demon.md), [breath](../other/breath.md))

## در کتاب مقدس:

* [اول قرنتیان ۵ آیه ۵](rc://en/tn/help/1co/05/05)
* [اول یوحنا ۴ آیه ۳](rc://en/tn/help/1jn/04/03)
* [اول تسالونیکیان ۵ آیه ۲۳](rc://en/tn/help/1th/05/23)
* [اعمال رسولان ۵ آیه ۹](rc://en/tn/help/act/05/09)
* [کولسیان ۱ آیه ۹](rc://en/tn/help/col/01/09)
* [افسسیان ۴ آیه ۲۳](rc://en/tn/help/eph/04/23)
* [پیدایش ۷ آیه ۲۱ و ۲۲](rc://en/tn/help/gen/07/21)
* [پیدایش ۸ آیه ۱](rc://en/tn/help/gen/08/01)
* [اشعیا ۴ آیه ۴](rc://en/tn/help/isa/04/04)
* [مرقس ۱ آیه ۲۳ تا ۲۶](rc://en/tn/help/mrk/01/23)
* [متی ۲۶ آیه ۴۱](rc://en/tn/help/mat/26/41)
* [فیلیپیان ۱ آیه ۲۷](rc://en/tn/help/php/01/27)

## نمونه‌هایی از داستان‌های آزاد کتاب مقدس:

* __[‍داستان ۱۳ تصویر ۳](rc://en/tn/help/obs/13/03)__ سه روز بعد، پس از اینکه مردم خود را از نظر __روحانی__ آماده کردند، خدا با رعد و برق، رعد و برق، دود و صدای بلند شیپور بر بالای کوه سینا فرود آمد.
* __[داستان ۴۰ تصویر ۷](rc://en/tn/help/obs/40/07)__ سپس عیسی فریاد زد: «تمام شد! پدر، __روحم__ را به دست تو می‌سپارم.» سپس سرش را خم کرد و __روحش__ را تسلیم کرد.
* __[داستان ۴۵ تصویر ۵](rc://en/tn/help/obs/45/05)__ هنگامی که استیفان در حال مرگ بود، فریاد زد: «ای عیسی، __روح__ مرا بپذیر.»
* __[داستان ۴۸ تصویر ۷](rc://en/tn/help/obs/48/07)__ همه گروه‌های مردم به واسطه او برکت می‌یابند، زیرا هر که به عیسی ایمان آورد از گناه نجات یافته و از نسل __روحانی__ ابراهیم می‌شود.

## کدهای واژه:

* Strong’s: H0178, H1172, H5397, H7307, H7308, G41510, G41520, G41530, G53260, G54270
