# آزمایش کردن، تجربه

## تعریف:

تجربه کردن یک نفر یعنی تلاش برای وادار کردن او به انجام کار اشتباهی است.

* وسوسه چیزی است که باعث می‌شود شخص بخواهد کار اشتباهی انجام دهد.
* مردم توسط طبیعت گناه‌آلود خود و افراد دیگر وسوسه می‌شوند.
* شیطان نیز مردم را وسوسه می‌کند تا کارهای نادرست انجام دهند و از خدا نافرمانی کنند و در برابر خدا گناه کنند.
* شیطان عیسی را وسوسه کرد و سعی کرد او را وادار به انجام کار اشتباهی کند، اما عیسی در برابر تمام وسوسه‌های شیطان مقاومت کرد و هرگز گناه نکرد.
* کسی که "خدا را امتحان می‌کند" سعی نمی‌کند او را به کار اشتباهی وادار کند، بلکه به نافرمانی سرسختانه از او ادامه می‌دهد تا جایی که خدا باید با مجازات به او پاسخ دهد. به این "خدا را مورد آزمایش قرار دادن" نیز می‌گویند.


## پیشنهادهای ترجمه:

* واژۀ "وسوسه" را می‌توان به عنوان "تلاش برای باعث گناه شدن" یا "تطمیع" یا "باعث تمایل به گناه" ترجمه کرد.
* راه‌های ترجمۀ "وسوسه‌ها" می‌تواند شامل "چیزهایی که وسوسه می‌کنند" یا "چیزهایی که کسی را به گناه وسوسه می‌کند" یا "چیزهایی که باعث میل به انجام کار اشتباه می‌شود" باشد.
* "امتحان کردن خدا" را می‌توان به‌ صورت "خدا را مورد آزمایش قرار دادن" یا "خدا را آزمایش کردن" یا "شکیبایی خدا را امتحان کردن" یا "خدا را مجبور به مجازات کردن" یا "سرسختانه به نافرمانی خدا ادامه دادن" ترجمه کرد.

(نگاه کنید به: [disobey](../other/disobey.md), [Satan](../kt/satan.md), [sin](../kt/sin.md), [test](../kt/test.md))

## در کتاب مقدس:

* [اول تسالونیکیان ۳ آیه ۴ و ۵](rc://en/tn/help/1th/03/04)
* [عبرانیان ۴ آیه ۱۵](rc://en/tn/help/heb/04/15)
* [یعقوب ۱ آیه ۱۳](rc://en/tn/help/jas/01/13)
* [لوقا ۴ آیه ۲](rc://en/tn/help/luk/04/02)
* [لوقا ۱۱ آیه ۴](rc://en/tn/help/luk/11/04)
* [متی ۲۶ آیه ۴۱](rc://en/tn/help/mat/26/41)

## نمونه‌هایی از داستان‌های آزاد کتاب مقدس:

* __[داستان ۲۵ تصویر ۱](rc://en/tn/help/obs/25/01)__ سپس شیطان نزد عیسی آمد و او را به گناه __وسوسه__ کرد.
* __[داستان ۲۵ تصویر ۸ ](rc://en/tn/help/obs/25/08)__عیسی تسلیم __وسوسه‌های__ شیطان نشد، بنابراین شیطان او را ترک کرد.
* __[داستان ۳۸ تصویر ۱۱](rc://en/tn/help/obs/38/11)__عیسی به شاگردان خود گفت که دعا کنند تا دچار __وسوسه__ نشوند.

## کدهای واژه:

* Strong’s: H0974, H4531, H5254, G05510, G15980, G39850, G39860, G39870
