# شهادت، گواهی دادن، شاهد، شاهد عینی

## تعریف:

هنگامی ‌که فردی "شهادت" می دهد او یک گواهی در مورد چیزی که می داند تهیه می کند،ادعا می کند که این گواهی صحت دارد. "شهادت دادن" "گواهی دادن" است.

* در بعضی جاها در عهد قدیم، "شهادت دادن" اشاره‌ ویژه‌ به لوح‌های سنگی دارد که یهوه بر روی آنها ۱۰ فرمان‌ خود را نوشته بود. از آن بیشتر به طور گسترده برای اشاره به احکام خدا استفاده می‌شود.
* بارها فردی که "شهادت می‌دهد" در مورد چیزی است که در گذشته تجربه‌ آن را به‌طور مستقیم داشته است.
* شاهدی که "شهادت دروغین می‌دهد" درباره‌ی اتفاقی که افتاده است راستی را نمی‌گوید.
* گاهی "واژه‌ی" شهادت دادن اشاره به یک رسالت دارد که پیامبری آن را بیان کرده است.
* در عهد جدید، این واژه بارها زمانی استفاده شده است که اشاره به چگونگی شهادت دادن پیروان عیسی در مورد اتفاقات زندگی عیسی، مرگ و رستاخیز او دارد.

واژه‌ی "شاهد" اشاره به کسی دارد که به طور شخصی آن اتفاق را تجربه کرده است. معمولا شاهد همچنین کسی‌ است که درباره‌ی آنچه می‌داند صحت دارد شهادت می‌دهد. واژه‌ی "شاهد عینی" تاکید می‌کند که کسی در حقیقت آنجا بوده و مشاهده کرده که چه اتفاقی افتاده است. 

* "شاهد بودن" چیزی به معنای مشاهده کردن آن چیز در زمان وقوع آن است.
* در یک محاکمه، شاهد "شهادت‌ می‌دهد" یا "گواهی می‌دهد". این به همان معنای "شهادت دادن" است.
* انتظار می رود که شاهدان درباره‌ی آنچه که دیدند یا شنیدند به درستی شهادت بدهند. 
* یک شاهد اگر درباره آنچه اتفاق افتاده است، حقیقت را نگوید، "شاهد دروغین" نامیده می شود.به او برای "شهادت دروغین بده" یا "گواهی دروغین ارائه بده" گفته شده است. 
* اصطلاح "در این بین شاهد باش" به این معنی است که کسی یا چیزی گواه بسته شدن یک قرارداد باشد. شاهد باید مطمئن شود که هر کدام از طرفین به قولی که داده شده عمل خواهند کرد.

## پیشنهادهای ترجمه: 

* واژه‌ی "شهادت دادن" یا "شهادت بده" را همچنین می‌توان به عنوان "حقایق را بازگو کن" یا "چیزی را که مشاهده یا شنیده‌ای را بازگو‌کن" یا از "تجربه‌ی شخصی بازگو کن" یا "گواهی بده" یا "بازگو کن چه رویدادی رخ داده است" ترجمه کرد.
* راه‌هایی که می‌شود "شهادت دادن" را ترجمه کرد می‌تواند شامل، "گزارش بده چه رویدادی رخ داده" یا "گواهی بده چه چیزی حقیقت دارد" یا "مدرک" یا "چیزی که گفته شده است" یا "رسالت" باشد.
* راه‌های که می‌شود "شهادت دادن" را ترجمه کرد می‌تواند شامل، "تخته‌های سنگی که ۱۰ فرمان خود را روی آن‌ها نوشتم" یا "شریعت خدا" یا "فرمان‌های خدا" یا "عهد بستن بین یهوه خداوند و اسرائیل" باشد.
* عبارت، "به عنوان شهادت به آنها" را میتوان به عنوان "حقیقت را نشانشان بده" یا "به آنها ثابت کن چه چیزی حقیقت دارد" ترجمه کرد.
* عبارت، "به عنوان شهادت بر ضد آنها" را می‌توان به عنوان "گناهانشان را نشانشان بده" یا "دورویی آنها را آشکار ساز" یا "که ثابت می‌شود آنها در اشتباه هستند" ترجمه کرد..
* "شهادت دروغین دادن" را می‌توان به عنوان "درباره‌ی چیزی دروغین سخن گفتن" یا "گواهی دادن درباره‌ی چیزهایی که حقیقت ندارند" ترجمه کرد.

* واژه‌ی "شاهد" یا "شاهد عینی" را می‌توان به عنوان کلمه‌ یا عبارتی که به معنی "فردی می‌بیند" یا "کسی که رویدادها را مشاهده کرده" یا "کسانی‌ که آن چیزها را دیدند و شنیدند" ترجمه کرد.
* چیزی که "شاهد است" را می‌توان به عنوان "ضامن" یا "نشانی از قول ما" یا "چیزی که شهادت می‌دهد این درست است" ترجمه کرد.
* عبارت "تو شاهد من خواهی بود" همچنین می‌تواند یه عنوان " تو به دیگران درباره‌ی من خواهی گفت" یا "تو به مردم حقیقتی را که من به تو یاد داده‌ام آموزش خواهی داد" یا "تو به مردم خواهی گفت چیزهایی را که دیده‌ای من انجام داده‌ام و شنیده‌ای چیزهایی را که آموزش داده‌ام.
* "شاهد بودن برای" را می توان به عنوان "بازگو کن چیزی که دیده شده است" یا "شهادت بده" یا "اظهار کن آنچه که اتفاق افتاده" ترجمه کرد.
* "شاهد بودن" چیزی را می توان به عنوان "دیدن چیزی" یا "تجربه داشت در رویدادی" ترجمه کرد.

(نگاه کنید به: [ark of the covenant](../kt/arkofthecovenant.md), [guilt](../kt/guilt.md), [judge](../kt/judge.md), [prophet](../kt/prophet.md), [true](../kt/true.md))

## Bible References:

* [تثنیه ۳۱ آیه ۲۸](rc://en/tn/help/deu/31/28)
* [میکاه ۶ آیه ۳](rc://en/tn/help/mic/06/03)
* [متی ۲۶ آیه ۶۰](rc://en/tn/help/mat/26/60)
* [مرقس ۱ آیه ۴۴](rc://en/tn/help/mrk/01/44)
* [یوحنا ۱ آیه ۷](rc://en/tn/help/jhn/01/07)
* [یوحنا ۳ آیه ۳۳](rc://en/tn/help/jhn/03/33)
* [اعمال رسولان ۴ آیه های ۳۳ و۳۴](rc://en/tn/help/act/04/32)
* [اعمال رسولان ۷ آیه ۴۴](rc://en/tn/help/act/07/44)
* [اعمال رسولان ۱۳ آیه ۳۱](rc://en/tn/help/act/13/31)
* [رومیان ۱ آیه ۹](rc://en/tn/help/rom/01/09)
* [ ۱تسالونیکیان۲ آیه های ۱۰ تا ۱۲](rc://en/tn/help/1th/02/10)
* [۱ تیموتائوس۵ آیه های ۱۹ و ۲۰](rc://en/tn/help/1ti/05/19)
* [۲تیموتائوس ۱ آیه ۸](rc://en/tn/help/2ti/01/08)
* [۲ پطرس ۱ آیه های ۱۶ تا ۱۸](rc://en/tn/help/2pe/01/16)
* [۱ یوحنا ۵ آیه های ۶ تا ۸](rc://en/tn/help/1jn/05/06)
* [۳ یوحنا ۱ آیه ۱۲](rc://en/tn/help/3jn/01/12)
* [مکاشفه یوحنا ۱۲ آیه ۱۱](rc://en/tn/help/rev/12/11)

## مثال‌‌هایی از داستانهای کتاب مقدس: 

* __[داستان۳۹ تصویر۲](rc://en/tn/help/obs/39/02)__ درون خانه، سران یهود از عیسی بازجویی کردند. آنها __"شاهدان دروغین"__ بسیاری را آوردند که تهمت های ناروا به عیسی می زدند. 
* __[داستان۳۹ تصویر۴](rc://en/tn/help/obs/39/04)__ کاهن اعظم که از گفته های عیسی خشمگین شده بود، لباس خود را درید و با فریاد به دیگر رهبران مذهبی گفت: «ما به __"شاهدان"__ دیگر نیاز نداریم. همه شنیدند که او گفت من پسر خدا هستم. چه رأی می دهید؟» 
* __[داستان۴۲ تصویر۸](rc://en/tn/help/obs/42/08)__ انبیا همچنین نوشته اند که شاگردان من کلام خدا را اعلام خواهند کرد و به همه خواهند گفت که باید توبه کنند. هر آنکس که توبه کند، خدا گناهانش را خواهد آمرزید. شاگردان من اعلام این پیام را از اورشلیم آغاز کرده، سپس میان همه قوم ها و به همه جا خواهند رفت. شما __"شاهد"__ سخنان، اعمال و تمام وقایعی هستید که برای من اتفاق افتاده است.
* __[داستان۴۳ تصویر۷](rc://en/tn/help/obs/43/07)__ “ما __"شاهد"__ این هستیم که خدا عیسی را از میان مردگان برخیزانید.

## کدهای کلمه:

* Strong’s: H5707, H5713, H5715, H5749, H6030, H8584, G02670, G12630, G19570, G26490, G31400, G31410, G31420, G31430, G31440, G43030, G48280, G49010, G55750, G55760, G55770, G60200
