# خطا

## تعریف:

واژۀ "تخطی" به معنای عبور از یک خط یا نقض یک مرز است. این واژۀ اغلب به صورت استعاری به معنای زیر پا گذاشتن قانون یا نقض حقوق شخصی دیگران استفاده می‌شود.

* این واژه بسیار مشابه به کلمه "سرپیچی" است، اما به طور کلی بیشتر برای توصیف تخلفات علیه دیگران استفاده می‌شود تا علیه خدا.
* خطا می‌تواند نقض یک قانون اخلاقی یا یک قانون مدنی باشد.
* خطا نیز می‌تواند گناهی باشد که در حق دیگری انجام شده است.
* این واژه با واژه‌های "گناه" و "تجاوز" مرتبط است، به خصوص، زمانی که به نافرمانی خدا مربوط شود. همه گناهان، خطای در حق خدا است.

## پیشنهادهای ترجمه:

* بسته به زمینه متن، "تجاوز علیه" می‌تواند به "گناه علیه" یا "شکستن  قانون" ترجمه شود.
* برخی از زبان‌ها ممکن است عبارتی مانند "گذر از خط" داشته باشند که می‌تواند برای ترجمه "تجاوز" استفاده شود.
* در نظر بگیرید که چگونه این واژه با معنای متن در کتاب مقدس مطابقت دارد و آن را با سایر اصطلاحاتی که معنای مشابهی دارند، مانند "سرپیچی" و "گناه" مقایسه کنید.

(نگاه کنید به: [نافرمانی](../other/disobey.md), [بی عدالتی](../kt/iniquity.md), [گناه](../kt/sin.md), [سرپیچی](../kt/transgression.md))

## در کتاب مقدس:

* [اول سموئیل ۲۵ آیه ۲۸](rc://en/tn/help/1sa/25/28)
* [دوم تواریخ ۲۶ آیه‌های ۱۶ تا ۱۸](rc://en/tn/help/2ch/26/16)
* [کولسیان ۲ آیه ۱۳](rc://en/tn/help/col/02/13)
* [افسسیان ۲ آیه ۱](rc://en/tn/help/eph/02/01)
* [حزقیال ۱۵ آیه‌های ۷ و ۸](rc://en/tn/help/ezk/15/07)
* [رومیان ۵ آیه ۱۷](rc://en/tn/help/rom/05/17)
* [رومیان ۵ آیه‌های ۲۰ و ۲۱](rc://en/tn/help/rom/05/20)

## کدهای واژه:

* Strong’s: H0816, H0817, H0819, H2398, H4603, H4604, H6586, H6588, G02640, G39000
