# کلام خدا، کلام یهوه، کلام خداوند، کلام راستی، کتاب مقدس

## تعریف:

در کتاب مقدس، واژه "کلام خدا" به هر چیزی که خدا به مردم ابلاغ کرده است اشاره دارد. این شامل پیام های گفتاری و نوشتاری می‌شود. عیسی همچنان "کلام خدا" نامیده می‌شود.

* واژه "کتاب مقدس" به معنای "نوشته‌ها" است و فقط در عهد جدید استفاده می‌شود و به متون مقدس عبری اشاره دارد که همان عهد عتیق است. این نوشته‌ها پیام هایی خدا بود که به مردم گفته بود آن را بنویسند تا سال‌ های زیادی در آینده مردم بتوانند آن را بخوانند.
* واژه های مرتبط  به "کلام یهوه" و "کلام خداوند" اغلب به پیام  های خاصی از جانب خدا اشاره می‌کنند که در کتاب مقدس به پیامبری یا شخص دیگری داده شده است.
* گاهی اوقات این واژه به سادگی به عنوان "کلام" یا "کلام من" یا "کلام شما" (زمانی که در مورد کلام خدا صحبت می‌شود) به کار می‌رود.
* در عهد جدید، عیسی "کلام" و "کلام خدا" نامیده می‌شود. این القاب بدان است که عیسی به طور کامل آشکار می‌کند که خدا کیست، زیرا او خود، خدا است.

واژه "کلام راستی" راه دیگری برای اشاره به "کلام خدا" است که به پیام یا تعلیم او گفته می‌شود و فقط به یک کلمه اشاره نمی‌کند.

* کلام راستیخدا شامل همه چیزهایی است که خدا در مورد خود، خلقت خود و برنامه نجات خود از طریق عیسی به مردم آموخته است.
* این واژه بر این واقعیت تأکید دارد که آنچه خدا به ما گفته است، درست، وفادار و واقعی است.


## پیشنهاد های ترجمه:

* در ارتباط با متن، روش های دیگری برای ترجمه این واژه می‌تواند شامل "پیام یهوه" یا "پیام خدا" یا "تعالیم خدا" باشد.
* ممکن است در بعضی از زبان ‌ها طبیعی‌تر باشد که این واژه را جمع کنیم و بگوییم "کلمات خدا" یا "کلمات یهوه".
* بیان "کلام یهوه آمد" اغلب برای معرفی چیزی که خدا به پیامبران یا قوم خود گفته است استفاده می‌شود. این را می‌توان به عنوان "یهوه این پیام را گفت" یا "یهوه این کلمات را گفت" ترجمه کرد.
* واژه "کتاب مقدس" یا "کتاب های مقدس" را می‌توان به عنوان "نوشته ها" یا "پیام مکتوب از جانب خدا" ترجمه کرد. این واژه باید متفاوت از ترجمه واژه "کلام" ترجمه شود.
* وقتی "کلام" به تنهایی  میاید و به کلام خدا اشاره می‌کند، می‌توان آن را "پیام" یا "کلام خدا" یا "تعالیم" ترجمه کرد. همچنان ترجمه های جایگزین پیشنهاد شده در بالا را در نظر بگیرید.
* وقتی کتاب مقدس از عیسی به عنوان "کلام" یاد می‌کند، این واژه می‎‌‌توان به عنوان "پیام" یا "راستی" ترجمه شود.


* "کلام راستی" را می‌توان به عنوان "پیام واقعی خدا" یا "کلام خدا، که راستیاست" ترجمه کرد.
* مهم است که ترجمه این واژه شامل معنای واقعی بودن باشد.


(نگاه کنید به: [prophet](../kt/prophet.md), [true](../kt/true.md), [Yahweh](../kt/yahweh.md))

## در کتاب مقدس:

* [پیدایش ۱۵ آیه ۱](rc://en/tn/help/gen/15/01)
* [اول پادشاهان ۱۳ آیه ۱](rc://en/tn/help/1ki/13/01)
* [ارمیا ۳۶ آیه ۱ تا ۳](rc://en/tn/help/jer/36/01)
* [لوقا ۸ آیه ۱۱](rc://en/tn/help/luk/08/11)
* [یوحنا ۵ آیه ۳۹](rc://en/tn/help/jhn/05/39)
* [اعمال ۶ آیه ۲](rc://en/tn/help/act/06/02)
* [اعمال  ۱۲ آیه ۲۴](rc://en/tn/help/act/12/24)
* [رومیان ۱ آیه ۲](rc://en/tn/help/rom/01/02)
* [دوم قرنتیان ۶ آیه ۷](rc://en/tn/help/2co/06/07)
* [افسسیان ۱ آیه ۱۳](rc://en/tn/help/eph/01/13)
* [دوم تیموتائوس ۳ آیه ۱۶](rc://en/tn/help/2ti/03/16)
* [یهودا ۱ آیه ۱۸](rc://en/tn/help/jas/01/18)
* [یهودا ۲ آیه ۸ و ۹](rc://en/tn/help/jas/02/08)

## نمونه‌هایی از داستان های آزاد کتاب مقدس:

* __[داستان ۲۵ تصویر ۷](rc://en/tn/help/obs/25/07)__ در __کلام خدا__، او به قوم خود دستور می‌دهد: «فقط خداوند خدای خود را بپرستید و فقط او را خدمت کنید.»
* __[داستان ۳۳ تصویر ۶](rc://en/tn/help/obs/33/06)__ پس عیسی توضیح داد: "دانه (بذر) __کلام خدا__ است."
* __[داستان ۴۲ تصویر ۳](rc://en/tn/help/obs/42/03)__ سپس عیسی برای آنها توضیح داد که __کلام خدا__ در مورد مسیح چه می‌گوید.
* __[داستان ۴۲ تصویر ۷](rc://en/tn/help/obs/42/07)__ عیسی گفت: «به شما گفته‌ام که هر آنچه در __کلام خدا__ درباره من نوشته شده است، باید برآورده شود.» سپس ذهن آنها را باز کرد تا بتوانند __کلام خدا__ را درک کنند.
* __[داستان ۴۵ تصویر ۱۰](rc://en/tn/help/obs/45/10)__ فیلیپوس همچنان از __متون مقدس__ دیگر استفاده کرد تا بشارت عیسی را به او بگوید.

* __[داستان ۴۸ تصویر ۱۲](rc://en/tn/help/obs/48/12)__  اما عیسی از همۀ پیامبران بزرگتر است. او __کلام خدا__ است.
* __[داستان ۴۹ تصویر ۱۸](rc://en/tn/help/obs/49/18)__ خدا به شما می‌گوید که دعا کنید، __کلام__ او را مطالعه کنید، او را با سایر مسیحیان پرستش کنید، و به دیگران بگویید که او برای شما چه کرده است.

## کدهای واژه:

* Strong’s: H0561, H0565, H1697, H3068, G30560, G44870
