# دنیا، دنیوی

## تعریف:

واژه "دنیا" به صورت معمول به بخشی از جهان که مردم زندگی می‌کنند اطلاق می‌شود مانند زمین. واژه "دنیوی" ارزش ها و رفتارهای شیطانی مردمی را که در این دنیا زندگی می‌کنند توصیف می‌کند.

* به معنای کلی آن، واژه "دنیا" به آسمان‌ها و زمین و همچنان هر آنچه در آنها است، اطلاق می‌شود.
* در بسیاری از موارد، "جهان" در واقع به معنای "مردم در جهان" است.
* در بعضی اوقات اشاره به افراد شرور روی زمین یا افرادی می‌کند که خدا را اطاعت نمی‌کنند.
* رسولان همچنان از "دنیا" برای اشاره به رفتارهای خودخواهانه و ارزش‌های فاسد مردمی که در این دنیا زندگی می‌کنند استفاده می‌کردند. این می‌تواند شامل اعمال مذهبی خود پسند باشد که مبتنی بر تلاش های انسانی است.
* افراد و چیزهایی که با این ارزش ها مشخص می‌شوند "دنیوی"  گفته می‌شوند.

## پیشنهاد های ترجمه:

* ارتباط با متن، "دنیا" همچنان می‌تواند به عنوان "جهان" یا "مردم این دنیا" یا "چیزهای فاسد در دنیا" یا "نگرش های شیطانی مردم در دنیا" ترجمه شود.
* عبارت "تمام دنیا" اغلب به معنای "خیلی از مردم" است و به مردم ساکن در یک منطقه خاص اشاره دارد. برای مثال، "تمام جهان به مصر آمدند" را می‌توان به صورت "مردم بسیاری از کشورهای اطراف به مصر آمدند" یا "مردم از همه کشورهای اطراف مصر به آنجا آمدند" ترجمه کرد.
* راه دیگری برای ترجمه "همۀ  مردم دنیا به زادگاه خود رفتند تا در سرشماری روم ثبت شوند" این است که "بسیاری از مردم ساکن مناطق تحت حکومت امپراتوری روم رفتند..."
* ارتباط با متن، واژه "دنیوی" را می‌توان به "شیطان" یا "گناهکار" یا "خودخواه" یا "بی خدا" یا "فاسد" یا "تحت تاثیر ارزش های فاسد مردم این دنیا" ترجمه کرد.
* عبارت "گفتن این چیزها در دنیا" را می‌توان به "گفتن این چیزها به مردم جهان" ترجمه کرد.
* در موارد دیگر، "در دنیا" را می‌توان به "زندگی در میان مردم جهان" یا "زندگی در میان مردمان غیر خدا" ترجمه کرد.


(نگاه کنید به: [corrupt](../other/corrupt.md), [heaven](../kt/heaven.md), [Rome](../names/rome.md), [godly](../kt/godly.md))

## در کتاب مقدس:

* [اول یوحنا ۲ آیه ۱۵](rc://en/tn/help/1jn/02/15)
* [اول یوحنا ۴ آیه ۵](rc://en/tn/help/1jn/04/05)
* [اول یوحنا ۵ آیه ۵](rc://en/tn/help/1jn/05/05)
* [یوحنا ۱ آیه ۲۹](rc://en/tn/help/jhn/01/29)
* [متی ۱۳ آیه ۳۶ تا ۳۹](rc://en/tn/help/mat/13/36)

## کدهای واژه:

* Strong’s: H0776, H2309, H2465, H5769, H8398, G10930, G28860, G28890, G36250
