# اورشلیم

## نکته‌ها:

اورشلیم در ابتدا یک شهر باستانی کنعان بود که سپس به مهمترین شهر اسرائیل تبدیل شد. این شهر در فاصلۀ ۳۴ کیلومتری غرب دریای نمک، در شمال بیت لحم واقع شده است. این شهر همچنان پایتخت اسرائیل امروزی است.

* نام "اورشلیم" برای اولین بار در کتاب یوشع ذکر شده است. از دیگر نام‌های عهد عتیق این شهر می‌توان به "شلیم"، "شهر یبوس" و "صهیون" اشاره کرد. هم "اورشلیم" و هم "سلیم" معنای ریشه "صلح" را دارند.
* اورشلیم در اصل یکی از قلعه‌های یبوسیان به نام "صهیون" بود که داوود پادشاه آن را تصرف کرد و به پایتخت خود تبدیل کرد.
* در اورشلیم بود که سلیمان پسر داوود، اولین معبد اورشلیم را در کوه موریا، کوهی که ابراهیم پسرش اسحاق را به خدا تقدیم کرده بود، ساخت. این معبد پس از تخریب شدن توسط بابلیان در آنجا دوباره بازسازی شد.
* از آنجایی که معبد در اورشلیم بود، جشن‌های مهم یهودیان در آنجا برگزار می‌شد.
* مردم معمولاً به "بالا رفتن" به اورشلیم اشاره می‌کردند، زیرا در کوهستان قرار دارد.

(نگاه کنید به: [بابلیان](../names/babylon.md), [مسیح](../kt/christ.md), [داوود](../names/david.md), [یبوسیان](../names/jebusites.md), [عیسی](../kt/jesus.md), [سلیمان](../names/solomon.md), [معبد](../kt/temple.md), [صهیون](../kt/zion.md))

## در کتاب مقدس:

* [غلاطیان ۴ آیه‌های ۲۶ و ۲۷](rc://en/tn/help/gal/04/26)
* [یوحنا ۲ آیه ۱۳](rc://en/tn/help/jhn/02/13)
* [لوقا ۴ آیه‌های ۹ تا ۱۱](rc://en/tn/help/luk/04/09)
* [لوقا ۱۳ آیه ۴](rc://en/tn/help/luk/13/05)
* [مرقس ۳ آیه‌های ۷ و ۸](rc://en/tn/help/mrk/03/07)
* [مرقس ۳ آیه‌های ۲۰ تا ۲۲](rc://en/tn/help/mrk/03/20)
* [متی ۳ آیه ۵](rc://en/tn/help/mat/03/06)
* [متی ۴ آیه‌های ۲۳ تا ۲۵](rc://en/tn/help/mat/04/23)
* [متی ۲۰ آیه ۱۷](rc://en/tn/help/mat/20/17)

## نمونه‌هایی از داستان‌های آزاد کتاب مقدس:

* __[داستان ۱۷ تصویر ۵](rc://en/tn/help/obs/17/05)__ داوود __اورشلیم__ را فتح کرد و آن را پایتخت خود قرار داد.
* __[داستان ۱۸ تصویر ۲](rc://en/tn/help/obs/18/02)__ در __اورشلیم__، سلیمان معبدی را ساخت که پدرش داوود برای آن برنامه ریزی کرده بود و مواد را جمع آوری کرده بود.
* __[داستان ۲۰ تصویر ۷](rc://en/tn/help/obs/20/07)__ آنان (بابلیان) شهر اورشلیم را تصرف کرده، معبد را ویران و تمام گنجینه های شهر و معبد را گرفتند.
* __[داستان ۲۰ تصویر ۱۲](rc://en/tn/help/obs/20/12)__ سپس، پس از هفتاد سال تبعید، گروه کوچکی از یهودیان به شهر __اورشلیم__ در یهودا بازگشتند.
* __[داستان ۳۸ تصویر ۱](rc://en/tn/help/obs/38/01)__ حدود سه سال پس از اینکه عیسی برای اولین بار شروع به موعظه و تعلیم عمومی کرد، عیسی به شاگردان خود گفت که می‌خواهد این عید فصح را با آنان در __اورشلیم__ جشن بگیرد و در آنجا کشته خواهد شد.
* __[داستان ۳۸ تصویر ۲](rc://en/tn/help/obs/38/02)__ پس از ورود عیسی و شاگردانش به __اورشلیم__، یهودا نزد رهبران یهود رفت و پیشنهاد داد که عیسی را در ازای پول به آنان تسلیم کند.
* __[داستان ۴۲ تصویر ۸](rc://en/tn/help/obs/42/08)__ «همچنین در کتاب مقدس نوشته شده است که شاگردان من اعلام خواهند کرد که همه باید توبه کنند تا برای گناهان خود آمرزش بگیرند. آنان این کار را از __اورشلیم__ شروع خواهند کرد و سپس به همۀ گروه‌های مردمی در همه جا خواهند رفت.»
* __[داستان ۴۲ تصویر ۱۱](rc://en/tn/help/obs/42/11)__ چهل روز پس از برخاستن عیسی از مردگان، به شاگردان خود گفت: «در __اورشلیم__ بمانید تا زمانی که روح القدس بر شما نازل شود و قوت بگیرید.»

## کدهای واژه:

* Strong’s: H3389, H3390, G24140, G24150, G24190
