# اسیر، اسیر کردن، اسارت، گرفتار

## تعریف:

واژه‌های "اسیر" و "اسارت" به افرادی اطلاق می‌شود که اسیر شده و مجبور شده‌اند در جایی زندگی کنند که نمی‌خواهند زندگی کنند، مانند اسیر شدن و زندگی کردن در یک کشور خارجی است.

* اسرائیلیان از پادشاهی یهودا، به مدت ۷۰ سال اسیر در پادشاهی بابل بودند.
* اسیران اغلب باید برای مردم یا ملتی که آنان را اسیر کرده‌اند، کار کنند.
* دانیال و نحمیا اسیران اسرائیلِیِ بودند که برای پادشاه بابل کار می‌‍‌‎‌‌‌‌‎‌‎‌کردند.
* عبارت "اسیر گرفتن" روش دیگری برای صحبت در مورد اسیر کردن کسی است.
* عبارت "تو را به اسارت بُرد" همچنین می‌تواند به‌عنوان "تو را مجبور کرد تا به‌عنوان اسیر زندگی کنی" یا "تو را به‌عنوان زندانی به کشور دیگری برد" ترجمه شود.
* پولُس رسول به مسیحیان به‌صورت معنوی می‌گوید که هر فکری را "اسیر" کرده و آن را مطیع مسیح کنید.
* او همچنین در این مورد می‌گوید که چگونه یک شخص می‌تواند "اسیر گناه" باشد، این بدان معناست که آن شخص توسط گناه "کنترل می‌شود".

## پیشنهادهای ترجمه:

* در ارتباط با متن، عبارت "اسیر شده" می‌تواند با "مجاز به آزاد بودن نیست" یا "در زندان نگه داشته شده" یا "مجبور به زندگی در یک کشور خارجی بودن" ترجمه شود.
* عبارت "هدایت به اسارت" یا "به اسارت گرفته شده" می‌تواند به‌عنوان "اسیر" یا "زندانی" یا "مجبور به رفتن به سرزمین خارجی" ترجمه شود.
* واژۀ "اسیر" همچنین می‌تواند به‌عنوان "افراد اسیر" یا "مردمی که اسیر شده‌اند" ترجمه شود.
* در ارتباط با متن، "اسارت" می‌تواند به‌عنوان "حبس" یا "تبعید" یا "اقامت اجباری در یک کشور خارجی" نیز ترجمه شود.‌

(نگاه کنید به: [Babylon](../names/babylon.md), [exile](../other/exile.md), [prison](../other/prison.md), [seize](../other/seize.md))

## در کتاب مقدس:

* [۲ تیموتائوس ۳ آیه ۶](rc://en/tn/help/2co/10/05)
* [اشعیا ۲۰ آیه ۴](rc://en/tn/help/isa/20/04)
* [ارمیا ۴۳ آیه ۳](rc://en/tn/help/jer/43/03)
* [لوقا ۴ آیه ۱۸](rc://en/tn/help/luk/04/18)

## کدهای واژه:

* Strong’s: H1123, H1473, H1540, H1546, H1547, H7617, H7622, H7628, H7633, H7686, G01610, G01620, G01630, G01640, G22210
