# تسلی، تسلی دهنده، راحت، ناراحت

## تعریف:

واژه های "آرامش" و "تسلی دهنده" به کمک به کسی که از درد جسمی یا روحی رنج می‌برد اشاره دارد.

* به کسی که به کسی دلداری می‌دهد "تسلی دهنده" می‌گویند.
* در عهد عتیق، واژه "تسلی" برای توصیف اینکه چگونه خدا نسبت به قوم خود مهربان و محبت است و در هنگام رنج به آنها کمک می‌کند، استفاده می‌شود.
* در عهد جدید آمده است که خدا قوم خود را از طریق روح القدس تسلی خواهد داد. کسانی که آسایش را دریافت می‌کنند، می‌توانند همان آرامش را به دیگرانی که رنج می‌کشند بدهند.
* تعبیر "تسلی دهنده اسرائیل" به مسیحی اشاره دارد که برای نجات قوم خود می‌آید.
* عیسی از روح القدس به عنوان "تسلی دهنده" یاد کرد که به ایمانداران عیسی کمک می‌کند.


## پیشنهادهای ترجمه:

* ارتباط با متن، "آرامش" همچنین می‌تواند به عنوان "تسکین درد" یا "کمک به (فردی) بر غم و اندوه" یا "تشویق" یا "تسلیت" ترجمه شود.
* عبارتی مانند "آرامش ما" را می‌توان به عنوان "تشویق ما" یا "تسلی ما از (فردی)" یا "کمک ما در زمان اندوه" ترجمه کرد.
* واژه "تسلی دهنده" را می‌توان به عنوان "کسی که آرامش می‌دهد" یا "کسی که به کاهش درد کمک می‌کند" یا "کسی که تشویق می‌کند" ترجمه کرد.
* هنگامی که روح القدس "تسلی دهنده" نامیده می‌شود، این می‌تواند به عنوان "تشویق کننده" یا "یاری دهنده" یا "کسی که کمک می‌کند و هدایت می‌کند" نیز ترجمه شود.
* عبارت "تسلی دهنده اسرائیل" را می‌توان به عنوان "مسیح که اسرائیل را تسلی می‌دهد" ترجمه کرد.
* عبارتی مانند "آنها هیچ تسلی دهندۀ ندارند" نیز می‌تواند به عنوان "هیچکس آنها را دلداری نداده" یا "کسی نیست که آنها را تشویق یا کمک کند" ترجمه شود.

(نگاه کنید به: [تشویق کردن](../other/courage.md), [روح القدس](../kt/holyspirit.md))

## در کتاب مقدس:

* [۱ تسالونیکیان ۵ آیه ۸ تا ۱۱](rc://en/tn/help/1th/05/08)
* [۲ قرنتیان ۱ آیه ۴](rc://en/tn/help/2co/01/04)
* [۲ سموئیل ۱۰ آیه ۱ تا ۳](rc://en/tn/help/2sa/10/01)
* [اعمال ۲۰ آیه ۱۱ و ۱۲](rc://en/tn/help/act/20/11)

## کدهای واژه:

* Strong’s: H2505, H5150, H5162, H5165, H5564, H8575, G03020, G38700, G38740, G38750, G38880, G38900, G39310
