#  نصیحت، تقویت، دلیر، جرات، تشویق، دلسرد کردن، نومیدی

## نکته ها:

اصطلاح "جرات" اشاره دارد به: با شجاعت، امری دشوار، سخت، ترسناک و یا خطرناک را انجام دادن یا با آن روبرو شدن.

* اصطلاح "دلیر" یا "شجاع" در باره کسی است که از خود، نترسی نشان می دهد. کسی که حتی در شرایط سخت، ترسناک و زیر فشار، تسلیم نمی شود و آنچه را که درست است انجام می دهد.
* کسی که شجاع است، در روبرویی با سختی های جسمی یا روحی، از خود قوت و پایداری نشان می دهد.
* معنی اصطلاح "جرات داشته باش": "مترس" یا "خاطر جمع باش که همه چیز درست خواهد شد."
* هنگامی که یوشع خود را برای سفر به سرزمین خطرناک کنعان آماده می کرد، موسی او را تشویق کرد که "شجاع و قوی" باشد یا "دلیر و نیرومند" باشد.
* واژه "دلیر" را می توان "شجاع" یا "نترس" و یا "بی باک" نیز ترجمه کرد.
* بستگی به متن، "جرات داشتن" را میتوان اینگونه نیز ترجمه کرد: "قوی بودن از لحاظ احساسی" یا "اعتماد به نفس داشتن" و یا "محکم ایستادگی کردن"
* "سخن به شجاعت گفتن" را می توان ترجمه کرد: "بی پروا سخن گفتن" یا "بی ترس سخن گفتن" یا "با اعتماد به نفس سخن گفتن"

اصطلاح های "تشویق" و تشویق کردن" یعنی: گفتن چیزی که باعث راحتی خیال، امیدواری، اعتماد به نفس و جرات پیدا کردن دیگری شود.

* واژه همانند آن "پرهیزاندن" یا "برحذر داشتن" است، که بدین معنی می باشد: جلوگیری از کاری که اشتباه است، و به جای آن تشویق به کاری که درست است و نیکوست.
* پولس رسول و دیگر نویسندگان عهد جدید، به ایمان داران آموختند که یکدیگر را تشویق و محبت کنند و دیگران را خدمت نمایند.

"دلسرد کردن" یعنی گفتن چیز هایی که دیگران را: نا امید، بی اعتماد و ترسان کند. بدین گونه آن ها تمایل کمتری پیدا خواهند کرد که برای آنچه که باید انجام دهند، سخت کوش باشند.  

## پیشنهاد های ترجمه

* بسته به متن، برای ترجمه کردن "تشویق"، می توان از این عبارت ها کمک گرفت: "وادار کردن"، آسوده خاطر کردن"، "کلام مهربانانه گفتن" یا "کمک و پشتیبانی" 
* عبارت "کلام تشویق آمیز گفتن" یعنی "چیزی بگو که باعث شود مردم احساس کنند که به آنها محبت شده، پذیرفته و تقویت شده اند."

(نگاه کنید به: [confidence](../other/confidence.md), [exhort](../kt/exhort.md), [fear](../kt/fear.md), [strength](../other/strength.md))

## در کتاب مقدس:

* [تثنیه ۱ آیه های ۳۷ و۳۸](rc://en/tn/help/deu/01/37)
* [دوم پادشاهان ۱۸ آیه های ۱۹ تا ۲۱](rc://en/tn/help/2ki/18/19)
* [اول تواریخ ۱۷ آیه ۲۵](rc://en/tn/help/1ch/17/25)
* [متی ۹ آیه های ۲۰ تا ۲۲](rc://en/tn/help/mat/09/20)
* [اول قرنتیان ۱۴ آیه ۱۴](rc://en/tn/help/1co/14/01)
* [دوم قرنتیان ۷ آیه ۱۳](rc://en/tn/help/2co/07/13)
* [اعمال رسولان ۵ آیه های ۱۲ و ۱۳](rc://en/tn/help/act/05/12)
* [اعمال رسولان ۱۶ آیه ۴۰](rc://en/tn/help/act/16/40)
* [عبرانیان ۳ آیه های ۱۲ و ۱۳](rc://en/tn/help/heb/03/12)
* [عبرانیان ۱۳ آیه های ۵ و ۶](rc://en/tn/help/heb/13/05)

## کدهای واژه:

* Strong’s: H0533, H0553, H1368, H2388, H2388, H2428, H3820, H3824, H7307, G21140, G21150, G21740, G22920, G22930, G22940, G38700, G38740, G39540, G43890, G48370, G51110
