# مخلوق، خلقت، آفریدن، آفریده، آفرینش، خالق

## تعریف:

اصطلاح "آفریدن" به معنای ساختن یا باعث وجود چیزی است. هر آنچه آفریده شود، به عنوان "آفرینش" شناخته می‌شود.
خدا به عنوان "آفریننده" نامیده می‌شود زیرا او علت به وجود آمدن هر چیزی در کل جهان است.

* وقتی این اصطلاح به منظور بیان آفریدن جهان توسط خدا استفاده می‌شود، به این معناست که او آن را از نیستی آفرید.
* وقتی انسان‌ها چیزی را "می‌آفرینند"، به این معناست که آن را از چیزهایی که قبلاً وجود داشتند، ساخته‌اند.
* گاهی اوقات "آفریدن" به صورت استعاری برای توصیف چیزی انتزاعی مانند ایجاد صلح یا ایجاد دلی پاک در کسی استفاده می‌شود.
* اصطلاح "آفرینش" می‌تواند اشاره به آغاز جهان در زمانی که خدا اولین بار همه چیز را آفرید، باشد. همچنین می‌تواند به طور کلی به همهٔ چیزهایی که خدا آفریده است، اشاره داشته باشد. گاهی واژهٔ "آفرینش" به معنای خاص‌تر، اشاره به افراد موجود در جهان است.

## پیشنهادهای ترجمه:

* بعضی زبان‌ها ممکن است بخواهند مستقیماً بگویند خدا جهان را "از هیچ" آفرید تا مطمئن شوند که این معنا واضح است.
* عبارت "از آفرینش جهان" به معنای "از زمانی که خدا جهان را آفریده" است.
* عبارت مشابه که برای "در آغاز آفرینش" می‌توان استفاده کرد "وقتی خدا جهان را در آغاز زمان آفرید" یا "زمانی که جهان برای اولین بار آفریده شد" ترجمه شود.
* موعظهٔ خبر خوش به "همهٔ خلقت" به معنای "به همهٔ مردم در سرتاسر زمین" خبر خوش را اعلام کردن است.
* عبارت "همهٔ آفرینش به وجد آید" به معنای "همهٔ آنچه خدا آفریده است شادی کند" است.
* با در نظر گرفتن زمینهٔ متن، "آفریدن" می‌تواند به معنای "ساختن" یا "باعث شدن" یا "از نیستی به هستی آوردن" ترجمه شود.
* اصطلاح "آفریننده" می‌تواند به معنای "کسی که همه چیز را آفریده است" یا "خدا، که جهان را آفریده است" ترجمه شود.
* عباراتی مانند "آفرینندهٔ تو" می‌تواند به صورت "خدا، که تو را آفریده است" ترجمه شود.

(نگاه کنید به: [God](../kt/god.md), [good news](../kt/goodnews.md), [world](../kt/world.md))

## در کتاب مقدس:

* [اول قرنتیان 11 آیه‌های 9 تا 10](rc://en/tn/help/1co/11/09)
* [اول پترس 4 آیه‌های 17 تا 19](rc://en/tn/help/1pe/04/17)
* [کولسیان 1 آیه 15](rc://en/tn/help/1pe/04/17)
* [غلاتیان 6 آیه 15](rc://en/tn/help/gal/06/15)
* [پیدایش 1 آیه 1](rc://en/tn/help/gen/01/01)
* [پیدایش 14 آیه‌های 19 تا 20](rc://en/tn/help/gen/14/19)


## کدهای واژه:

* Strong’s: H3335, H4639, H6213, H6385, H7069, G20410, G26020, G26750, G29360, G29370, G29390, G41600, G54800
