# فریب، دروغ، اغوا کردن، خیال باطل

## تعریف:

"فریب" یعنی باعث این شدن که دیگری چیزی را که حقیقت ندارد باور کند. این کار بیشتر با "دروغ" گفتن انجام می شود. عمل فریب دادن یک نفر، "دروغ گویی"، "فریب" یا "اغوا کردن" نام دارد.

* کسی که دیگران را به باور کردن دروغی وا می دارد، "فریبکار" است. برای نمونه، شیطان "فریبکار" خوانده می شود. روح های شریر که زیر فرمان او هستند نیز فریبکارند.
* "دروغ گفتن" یعنی گفتن چیزی که حقیقت ندارد.
* یک شخص یا یک عمل و یا پیامی که راست و درست نیست، فریبنده یا فریب است.
* اصطلاح های "فریب" و "اغوا" هم معنی هستند. گاه در کاربرد هریک از آنها تفاوت اندکی به چشم می خورد.
* اصطلاح های توصیفی "فریب دهدنده" و "اغواگر" هردو یک معنی می دهند.  

## پیشنهاد های ترجمه:

* برای ترجمه "فریب" می توان این عبارت ها را نیز به کار گرفت: "به کسی دروغ گفتن"، "کسی را به باور دروغین واداشتن"، "کسی را گول زدن، تا به چیزی که نادرست است بیاندیشد"
* اصطلاح "فریب خورده" را می توان اینگونه ترجمه کرد: "به باور دروغ رسیده"، "کسی که به او دروغ گفته شده"، "گول خورده"، "تحمیق شده" یا "گمراه شده"
* "فریبکار" را می توان ترجمه کرد: "دروغگو"، "گمراه کننده"، "کسی که فریب می دهد"
* بسته به متن، واژه های "فریب" و "اغوا" را می توان با به کار گرفتن واژه یا عبارتی ترجمه کرد که این معنی ها را بدهد: "تقلبی" یا "دروغین" یا "حقه بازی" یا "نادرستی" 
* واژه های "فریبنده" و "باطل" را می توان ترجمه کرد: "غیر حقیقی"، "گمراه کننده" و یا "دروغ"، که توصیف کننده شخصی است که به گونه ای سخن می گوید یا عمل می کند که دیگران آنچه را که نادرست است باور کنند. 

(نگاه کنید به: [true](../kt/true.md))

## در کتاب مقدس:

* [اول یوحنا ۱ آیه ۸](rc://en/tn/help/1jn/01/08)
* [اول تیموتائوس ۲ آیه ۱۴](rc://en/tn/help/1ti/02/14)
* [دوم تسالونیکی ۲ آیه های ۳ و ۴](rc://en/tn/help/2th/02/03)
* [پیدایش ۳ آیه های ۱۲ و ۱۳](rc://en/tn/help/gen/03/12)
* [پیدایش ۳۱ آیه های ۲۶ تا ۲۸](rc://en/tn/help/gen/31/26)
* [لاویان ۱۹ آیه های ۱۱ و ۱۲](rc://en/tn/help/lev/19/11)
* [متی ۲۷ آیه ۶۴](rc://en/tn/help/mat/27/64)
* [میکا ۶ آیه ۱۲](rc://en/tn/help/mic/06/11)

## کدهای واژه:

* Strong’s: H0898, H2048, H3577, H3584, H3868, H4123, H4820, H4860, H5230, H5377, H5558, H6121, H6231, H6601, H7411, H7423, H7683, H7686, H7952, H8267, H8496, H8582, H8591, H8649, G05380, G05390, G13860, G13870, G13880, G18180, G38840, G41050, G41060, G41080, G54220, G54230
