# واگذار کردن، ترک کردن، رها کردن

## تعریف:

واژۀ "واگذاریدن" به معنای رها کردن یا ترک کردن چیزی است. کسی که "واگذار" شده است توسط شخص دیگری رها شده یا ترک شده است.

* وقتی مردم خدا را "ترک" می کنند، با نافرمانی از خدا به او بی وفایی می‌کنند.
* وقتی خدا مردم را "ترک" می‌کند، او از کمک به آنان دست برداشته و به آنان اجازه می‌دهد تا رنج و سختی‌ها را تجربه کنند. این کار باعث می‌شود که آنان به سوی خدا برگردند.
* این واژ می‌تواند به معنای ترک چیزهایی مانند ترک یا پیروی نکردن از تعالیم خدانیز باشد.
* واژۀ "ترک شده" را می‌توان در زمان گذشته به کار برد، مانند "او شما را ترک کرده بود" و یا برای اشاره به کسی که "ترک شده است" بکار برد.

## پیشنهادهای ترجمه:

* در ارتباط با متن، روش‌های دیگر برای ترجمۀ این واژۀ می‌تواند شامل "رها کردن" یا "غفلت" یا "تسلیم شدن" یا "دور رفتن از" یا "پشت سر گذاشتن" باشد.
* "ترک کردن" شریعت خدا را می‌توان "عدم اطاعت از قانون خدا" ترجمه کرد. این همچنین می‌تواند به عنوان "رها کردن" یا "تسلیم شدن" یا "اطاعت نکردن" از تعالیم یا قوانین خدا ترجمه شود.
* عبارت "ترک شدن" را می‌توان به عنوان "رها شده" یا "ممنوعه" ترجمه کرد.
* بسته به اینکه واژۀ "ترک" در متن ترک شخص یا چیز را توصیف می‌کند، باید از کلمه‌های مختلف برای وضاحت این موضوع استفاده کرد.

## در کتاب مقدس:

* [اول پادشاهان ۶ آیه‌های ۱۱ تا ۱۳](rc://en/tn/help/1ki/06/11)
* [دانیال ۱۱ آیه‌های ۲۹ و ۳۰](rc://en/tn/help/dan/11/29)
* [پیدایش ۲۴ آیه ۲۷](rc://en/tn/help/gen/24/27)
* [یوشع ۲۴ آیه‌های ۱۶ تا ۱۸](rc://en/tn/help/jos/24/16)
* [متی ۲۷ آیه‌های ۴۵ تا ۴۷](rc://en/tn/help/mat/27/45)
* [امثال ۲۷ آیه‌های ۹ و ۱۰](rc://en/tn/help/pro/27/09)
* [مزامیر ۷۱ آیه ۱۸](rc://en/tn/help/psa/071/18)

## کدهای واژه:

* Strong’s: H0488, H2308, H5203, H5428, H5800, H5805, H7503, G06460, G06570, G08630, G14590, G26410
