# حکام، فرماندار، والی، ترشاتا

## تعریف:

"حاکم" شخصی است که بر منطقه وسیعی از زمین (مانند یک قلمرو، ایالت یا استان) در داخل یک ملت یا امپراتوری حکومت می‌کند.

* در عهد عتیق، واژۀ "ترشاتا" لقب خاص‌تری برای فرمانداری بود که بر یکی از استان‌های فارس حکومت می‌کرد.
* در عهد جدید، واژۀ "سرکنسول" لقب خاص تری برای فرمانداری است که بر استان روم حکومت می‌کرد.
* در زمان کتاب مقدس، فرمانداران توسط پادشاه یا امپراتور منصوب می‌شدند و تحت اختیار او بودند.
* یک "حکومت" شامل تمامی حاکمانی است که بر یک کشور یا امپراتوری خاص حکومت می‌کنند. این حاکمان قوانینی را برای رهنمایی شهروندان خود وضع می‌کنند تا صلح، امنیت و رفاه برای همۀ مردم آن ملت وجود داشته باشد.

## پیشنهادهای ترجمه:

* واژۀ "فرماندار" همچنین می‌تواند به عنوان "حاکم" یا "ناظر" یا "رهبر منطقه‌ای" یا "کسی که بر یک قلمرو کوچک حکومت می‌کند" ترجمه شود.
* بسته به متن، واژۀ "حاکم" می‌تواند به "حکومت" یا "رهبری" یا "مدیریت" یا "نظارت" ترجمه شود.
* واژۀ "فرماندار" باید متفاوت از واژه‌های "پادشاه" یا "امپراتور" ترجمه شود، زیرا یک فرماندار قدرت فرمانروای کمتری دارد.
* واژۀ "سرکنسول" را می‌توان به "حاکم رومی" یا "حاکم استان رومی" نیز ترجمه کرد.

(نگاه کنید به: [اقتدار](../kt/authority.md), [پادشاه](../other/king.md), [قدرت](../kt/power.md), [استان](../other/province.md), [روم](../names/rome.md), [حاکم](../other/ruler.md))

## در کتاب مقدس:

* [اعمال رسولان ۷ آیه‌های ۹ و ۱۰](rc://en/tn/help/act/07/09)
* [اعمال رسولان ۲۳ آیه ۲۲](rc://en/tn/help/act/23/22)
* [اعمال رسولان ۲۶ آیه ۳۰](rc://en/tn/help/act/26/30)
* [مرقس ۱۳ آیه‌های ۹ و ۱۰](rc://en/tn/help/mrk/13/09)
* [متی ۱۰ آیه ۱۸](rc://en/tn/help/mat/10/18)
* [متی ۲۷ آیه‌های ۱ و ۲](rc://en/tn/help/mat/27/01)

## کدهای واژه:

* Strong’s: H0324, H1777, H2280, H4951, H5148, H5460, H6346, H6347, H6486, H7989, H8269, H8660, G04450, G04460, G07460, G14810, G22320, G22330, G22300, G42320
