# خوشی

## تعریف

### خوشی

واژه "خوشی" به احساس لذت یا رضایت عمیق اشاره دارد. واژه مرتبط "خوشی" شخصی را توصیف می‌کند که بسیار خوشحال است و سرشار از شادی عمیق است.

* انسان زمانی احساس خوشی می‌کند که احساس عمیقی داشته باشد که آنچه را تجربه می‌کند بسیار خوشایند است.
*  تنها خدا است که به مردم خوشی واقعی می‌دهد.
* داشتن خوشی به شرایط خوشایند بستگی ندارد. خدا می‌تواند به مردم خوشی بدهد، حتی زمانی که اتفاقات بسیار سختی در زندگی آن ها رُخ می‌دهد.
* گاهی اوقات مکان هایی مانند خانه ها یا شهرها خوشایند (شاد) توصیف می‌شوند. این بدان معنی است که مردمی که در آنجا زندگی می کنند خوشحال هستند.


### خوشحالی کردن

واژه "خوشحالی" به معنای پر از شادی و خوشی است.

* این واژه اغلب به خوشحال بودن در مورد کارهای خوبی که خدا انجام داده است اشاره دارد.
* این واژه می‌تواند به صورت "خیلی خوش باش" یا "خیلی خوشحال باش" یا "پر از شادی" ترجمه کرد.
* وقتی مریم گفت: «روح من در خدای منجی من، شاد است»، منظور او این بود که «خدا، نجات دهنده من مرا بسیار خوشحال کرده است» یا «من به‌خاطر کاری که خدا، نجات دهنده من برای من انجام داده است، احساس خوشحالی می‌کنم».

## پیشنهادهای ترجمه:

* واژه "خوشحالی" می‌تواند به عنوان "شادی" یا "لذت" یا "شادی بزرگ" نیز ترجمه شود.
* عبارت "خوشحال باش" را می‌توان به عنوان "خوش باش" یا "خیلی خوشحال باش" ترجمه کرد یا می‌توان آن را "در خیر خدا خوشحال باش " ترجمه کرد.
•* فردی که شاد است را می‌توان "بسیار خوشحال" یا "خوشحال" یا "عمیقاً خوشحال" توصیف کرد.
* عبارتی مانند "فریاد شادی کن" را می‌توان به صورت "فریاد زدن به گونه ای که نشان می دهد بسیار خوشحال هستید" ترجمه کرد.
* یک "شهر خوشحال" یا "خانه خوش"  را می‌تواند به عنوان "شهری که در آن مردمان شاد زندگی می‌کنند" یا "خانه‌ای پر از مردم شاد" یا "شهری که مردم آن بسیار خوش هستند" ترجمه کرد. 
 (نگاه کنید به:  [دگرنامی](rc://en/ta/man/translate/figs-metonymy))

## در کتاب مقدس:

* [نحمیا ۸ آیه ۱۰](rc://en/tn/help/neh/08/10)
* [مزمور ۴۸ آیه ۲](rc://en/tn/help/psa/048/02)
* [اشعیا ۵۶ آیه ۶ و ۷](rc://en/tn/help/isa/56/06)
* [ارمیا ۱۵ آیه ۱۵ و ۱۶](rc://en/tn/help/jer/15/15)
* [متی ۲ آیه ۹ و۱۰](rc://en/tn/help/mat/02/09)
* [Luke 15:7](rc://en/tn/help/luk/15/07)
* [لوقا ۱۹ آیه ۳۷ و ۳۸](rc://en/tn/help/luk/19/37)
* [یوحنا ۳ آيه ۲۹](rc://en/tn/help/jhn/03/29)
* [اعمال رسولان ۱۶ آیه ۳۲ تا ۳۴](rc://en/tn/help/act/16/32)
* [رومیان ۵ آیه ۱ تا ۵](rc://en/tn/help/rom/05/01)
* [رومیان ۱۵ آیه ۳۰ تا ۳۲](rc://en/tn/help/rom/15/30)
* [غلاتیان ۵ آیه ۲۳](rc://en/tn/help/gal/05/23)
* [فیلیپیان ۴ آیه ۱۰ تا ۱۳](rc://en/tn/help/php/04/10)
* [اول تسالونیکیان ۱ آیه ۶ و ۷](rc://en/tn/help/1th/01/06)
* [اول تسالونیکیان ۵ آیه ۱۶](rc://en/tn/help/1th/05/16)
* [فیلیمون ۱ آیه ۴ تا ۷](rc://en/tn/help/phm/01/04)
* [یهودا ۱ آیه ۲](rc://en/tn/help/jas/01/02)
* [۳ یوحنا ۱ آیه ۱ تا ۴](rc://en/tn/help/3jn/01/01)

## نمونه‌هایی از داستان های آزاد کتاب مقدس:

* __[داستان ۳۳ تصویر ۷](rc://en/tn/help/obs/33/07)__ «زمین سنگی، فردی است که کلام خدا را می‌شنود و آن را با __خوشی__ می‌پذیرد.»
* __[داستان ۳۴ تصویر ۴](rc://en/tn/help/obs/34/04)__ “«پادشاهی خدا نیز مانند گنج پنهانی است که کسی آن را در مزرعه‌ای پنهان کرده است. مرد دیگری گنج را پیدا کرد و دوباره آن را دفن کرد. او آنقدر  پر  از __خوشی__ شده بود که رفت و هر آن چه را که داشت فروخت و از پول آن مزرعه را خرید.»
* __[ داستان ۴۱ تصویر ۷](rc://en/tn/help/obs/41/07)__ زنان پر از ترس و __خوشی__ فراوان بودند. آنها دویدند تا به شاگردان بشارت دهند.

## کد‌های واژه:

* Strong’s: H1523, H1524, H1525, H2302, H2304, H2305, H2654, H2898, H4885, H5937, H5947, H5965, H5970, H6342, H6670, H7440, H7442, H7444, H7445, H7797, H7832, H8055, H8056, H8057, H8342, H8643, G00200, G00210, G21650, G21670, G27440, G46400, G47960, G49130, G54630, G54790
