# پادشاه، پادشاهی، شاه، ملک، سلطان

## تعریف: 

در کتاب مقدس، واژۀ "پادشاه" به مردی اشاره دارد که حاکم مطلق گروه خاصی از مردم است و یا حکمران بر سرزمین خاص است و یا هردو.

* در دوران کتاب مقدس، پادشاهی معمولاً ارثی بود و پادشاه از یک خانوادۀ سلطنتی برگزیده می‌شد. وقتی پادشاهی می‌مرد، معمولاً بزرگ‌ترین پسر او پادشاه بعدی می‌شد.
* کتاب مقدس اغلب به خدا به عنوان پادشاهی اشاره می‌کند که بر کل جهان، به طور کلی، و بر قوم خود، به طور خاص، حکمرانی می‌کند.
* عهد جدید به روش‌های گوناگون به عیسی به عنوان پادشاه اشاره می‌کند، از جمله: "پادشاه یهود"، "پادشاه اسرائیل"، و "پادشاه پادشاهان".
* بسته به متن، اصطلاح "پادشاه" همچنین می‌تواند به "فرماندۀ اعظم" یا "حاکم مطلق" ترجمه شود. 
* عبارت "پادشاه پادشاهان" می‌تواند به "پادشاهی که بر همۀ پادشاهان دیگر حکمرانی می‌کند" یا "حاکم مطلقی که بر همۀ حاکمان دیگر اختیار دارد" ترجمه شود.

(نگاه کنید به: [authority](../kt/authority.md), [Herod Antipas](../names/herodantipas.md), [kingdom](../other/kingdom.md), [kingdom of God](../kt/kingdomofgod.md))

## در کتاب مقدس:

* [اول تیموتائوس ۶ آیه‌های ۱۵ و ۱۶](rc://en/tn/help/1ti/06/15)
* [دوم پادشاهان ۵ آیه ۸](rc://en/tn/help/2ki/05/18)
* [دوم سموئیل ۵ آیه ۳](rc://en/tn/help/2sa/05/03)
* [اعمال رسولان ۷ آیه‌های ۹ و ۱۰](rc://en/tn/help/act/07/09)
* [اعمال رسولان ۱۳ آیه ۲۲](rc://en/tn/help/act/13/22)
* [یوحنا ۱ آیه‌های ۴۹ تا ۵۱](rc://en/tn/help/jhn/01/49)
* [لوقا ۱ آیه ۵](rc://en/tn/help/luk/01/05)
* [لوقا ۲۲ آیه‌های ۲۴ و ۲۵](rc://en/tn/help/luk/22/24)
* [متی ۵ آیه ۳۵](rc://en/tn/help/mat/05/35)
* [متی ۱۴ آیه ۹](rc://en/tn/help/mat/14/09)

## نمونه‌هایی از داستان‌های کتاب مقدس: 

* __[داستان ۸ تصویر ۶ ](rc://en/tn/help/obs/08/06)__ شبی فرعون (مصریان پادشاهان خویش را فرعون می‌خواندند)، دو خواب دید که او را بسیار مشوش ساخت.
* __[داستان ۱۶ تصویر ۱ ](rc://en/tn/help/obs/16/01)__ در آن زمان، قوم اسرائیل __پادشاهی__ نداشتند، پس هر کس آنچه را که درست می‎‌پنداشت، انجام می‌داد.
* __[داستان ۱۶ تصویر ۱۸ ](rc://en/tn/help/obs/16/18)__ سرانجام قوم اسرائیل از خدا خواست که مانند ملت‌های دیگر یک __پادشاه__ به آنان بدهد.
* __[داستان ۱۷ تصویر ۵](rc://en/tn/help/obs/17/05)__ سرانجام، شائول در جنگی کشته شد و داود به __پادشاهی__ اسرائیل رسید. او __پادشاه__ خوبی بود و مردم او را دوست داشتند. 
* __[داستان ۲۱ تصویر ۶](rc://en/tn/help/obs/21/06)__ انبیای خدا همچنین گفتند که مسیح موعود نبی، کاهن و __پادشاه__ خواهد بود. 
* __[داستان ۴۸ تصویر ۱۴ ](rc://en/tn/help/obs/48/14)__ داود، پادشاه قوم اسرائیل بود، اما عیسی __پادشاه__ همه جهان است! 

## کدهای واژه:

* Strong’s: H4427, H4428, H4430, G09350, G09360
