# مملکت، مَلکوت، پادشاهی

## تعریف:

یک مملکت، شامل گروهی از مردمی است که توسط یک پادشاه اداره می‌شود. همچنین به قلمرو یا مناطق سیاسی‌ای که پادشاه یا حاکم دیگری بر آنها کنترل و اختیار دارد، اطلاق می‌شود.

* یک مملکت می‌تواند از هر اندازۀ جغرافیایی باشد. یک پادشاه می‌توانست یک کشور یا یک ملت یا فقط یک شهر را اداره کند.

* واژۀ "ملکوت" می‌تواند به یک سلطنت یا اقتدار روحانی نیز اشاره داشته باشد، مانند واژۀ "پادشاهی خدا".
* خدا حاکم همۀ مخلوقات است، اما عبارت "پادشاهی خدا" به ویژه به سلطنت و قدرت او بر مردمی اشاره دارد که به عیسی ایمان آورده‌اند و تسلیم قدرت او شده‌اند.
* کتاب مقدس همچنین در مورد "ملکوت" شیطان صحبت می‌کند که در آن او به طور موقت بر بسیاری از چیزهای روی زمین حکومت می‌کند. پادشاهی او شیطانی است و از آن به عنوان "تاریکی" یاد می‌شود.

## پیشنهادهای ترجمه:

* این واژۀ وقتی به یک مکان فیزیکی که توسط یک پادشاه اداره می‌شود، اشاره کند، واژۀ "پادشاهی" می‌تواند به عنوان "کشور (که توسط یک پادشاه اداره می‌شود)" یا "سرزمین پادشاه" یا "منطقه تحت حکومت یک پادشاه" ترجمه شود.
* از لحاظ معنوی، "ملکوت" می‌تواند به عنوان "حکومت" یا "سلطنت" یا "اداره" یا "دولت" ترجمه شود.
* یکی از راه‌های ترجمه "پادشاهی کاهنان" ممکن است "کاهنان روحانی که توسط خدا اداره می‌شوند" باشد.
* عبارت "پادشاهی نور" را می‌توان به‌عنوان "حکومت خدا که مانند نور نیکو است" یا "وقتی خدا که نور است بر مردم حکومت می‌کند" یا "روشنایی و خوبی ملکوت خدا" ترجمه کرد. بهتر است کلمه "نور" را در این عبارت حفظ کنیم زیرا این یک واژۀ بسیار مهم در کتاب مقدس است.
* توجه داشته باشید که واژۀ "پادشاهی" با امپراتوری متفاوت است که در آن یک امپراتور بر چندین کشور حکومت می‌کند.

(نگاه کنید به: [اقتدار](../kt/authority.md), [پادشاه](../other/king.md), [پادشاهی خدا](../kt/kingdomofgod.md), [پادشاهی اسرائیل](../names/kingdomofisrael.md), [یهودا](../names/judah.md), [یهودا](../names/kingdomofjudah.md), [کاهن](../kt/priest.md))

## در کتاب مقدس:

* [اول تسالونیکیان ۲ آیه ۱۲](rc://en/tn/help/1th/02/12)
* [دوم تیموتائوس ۴ آیه ۱۷ و ۱۸](rc://en/tn/help/2ti/04/17)
* [کولسیان ۱ آیه ۱۳ و ۱۴](rc://en/tn/help/col/01/13)
* [یوحنا ۱۸ آیه ۳۶](rc://en/tn/help/jhn/18/36)
* [مرقس ۳ آیه ۲۴](rc://en/tn/help/mrk/03/24)
* [متی ۴ آیه‌های ۷ تا ۹](rc://en/tn/help/mat/04/07)
* [متی ۱۳ آیه ۱۹](rc://en/tn/help/mat/13/19)
* [متی ۱۶ آیه ۲۸](rc://en/tn/help/mat/16/28)
* [مکاشفه ۱ آیه ۹](rc://en/tn/help/rev/01/09)

## نمونه‌هایی از داستان‌های آزاد کتاب مقدس:

* __[داستان ۱۳ تصویر ۲](rc://en/tn/help/obs/13/02)__ خدا به موسی و قوم اسرائیل گفت: «اگر از من اطاعت کنید و عهد من را نگه دارید، ملک گرانبهای من و __پادشاهی__ کاهنان و قوم مقدس خواهید بود.»
* __[داستان ۱۸ تصویر ۴](rc://en/tn/help/obs/18/04)__ خدا بر سلیمان خشمگین شد و به عنوان مجازاتی برای بی وفایی سلیمان، قول داد که قوم اسرائیل را پس از مرگ سلیمان به دو __پادشاهی__ تقسیم کند.
* __[داستان ۱۸ تصویر ۷](rc://en/tn/help/obs/18/07)__ ده قبایل قوم اسرائیل علیه رحبعام شورش کردند. فقط دو قبیله به او وفادار ماندند. این دو قبیله به __پادشاهی__ یهودا تبدیل شدند.
* __[داستان ۱۸ تصویر ۸](rc://en/tn/help/obs/18/08)__ ده قبیله دیگر قوم اسرائیل که علیه رحبعام قیام کردند، شخصی را به نام یربعام را به __پادشاهی__ خود منصوب کردند. آنان پادشاهی خود را در قسمت شمالی زمین برپا کردند و __پادشاهی__ اسرائیل نامیده شدند.
* __[داستان ۲۱ تصویر ۸](rc://en/tn/help/obs/21/08)__ پادشاه کسی است که بر یک __پادشاهی__ حکومت می‌کند و مردم را داوری می‌کند.

## کدهای واژه:

* Strong’s: H4410, H4437, H4438, H4467, H4468, H4474, H4475, G09320
