# شناخت، دانش، نا معلوم، مشخص

## تعریف:

معنی واژه "معرفت" و "دانش"، درک کردن فرد و یا چیزی است. همچنان می‌تواند به معنای آگاهی از یک واقعیت یا آشنایی با یک شخص باشد. عبارت "دانش" به معنای گفتن اطلاعات است.

* واژه "دانش" به اطلاعاتی که مردم از آن آگاه هستند اشاره دارد. این آگاهی می‌تواند در مورد مفاهیم ذاتی یا معنوی باشد.
* "شناخت" خدا به معنای درک حقایق است در مورد او، بر پایه آنچه که برای ما مکاشفه کرده.
* "شناخت" خدا به معنای رابطه با او است. این در مورد شناخت افراد نیز صدق می‌کند.
*  "دانستن" اراده خدا به معنای آگاه بودن از فرمان های او است، یا این که بدانیم که او از انسان انتظار انجام چه کارهایی را دارد.
* "دانستن شریعت" یعنی آگاهی از دستورهای خدا، یا درک دستورالعمل هایی است که خدا، در قوانینی که به موسی داد، منظور داشته.
* گاهی "دانش" به عنوان مترادف "حکمت" به کار می‌رود که شامل زندگی خداپسندانه است.
* "شناخت خدا" گاهی به جای "ترس از یهوه" به کار می‌رود.
* "شناخت خدا" گاهی به جای "ترس از یهوه" به کار می‌رود.
منظور از اینکه مرد و زن یکدیگر را شناختند، در کتاب مقدس، اغلب به داشتن رابطه جنسی اشاره دارد.


## پیشنهادهای ترجمه:

* بسته به متن، راه‌های ترجمه "معرفت" می‌تواند شامل "درک" یا "آشنا بودن" یا "آگاه بودن" یا "آشنایی" یا "در ارتباط" باشد.
* اگر پی بردن به فرق میان دو چیز مطرح باشد، می توان "تشخیص دادن" یا "تمیز دادن" میان دو چیز ترجمه کرد.
* در برخی از زبان ها "دانش" برای دانستن حقایق و "شناخت" برای آشنا شدن و رابطه داشتن با افراد به کار می‌رود.
* واژه "مشخص کردن" را می‌توان به‌عنوان "واکنش مردم به دانستن" یا "آشکار کردن" یا "گفتن درباره" یا "توضیح دادن" ترجمه کرد.
* "دانش" درباره موردی را می‌توان به "آگاه بودن" یا "آشنا بودن" با آن مورد ترجمه کرد.
* عبارت "دانستن چگونگی" به معنای درک فرآیند یا روش انجام کاری است. این را می‌توان به "توانایی" یا "مهارت داشتن" در انجام کاری، ترجمه کرد.
* واژه "دانش" را می‌توان، بسته به متن، به "شناخته ها" یا "حکمت" یا "فهم" ترجمه کرد.

(نگاه کنید به: [law](../kt/lawofmoses.md), [reveal](../kt/reveal.md), [understand](../other/understand.md), [wise](../kt/wise.md))

## مراجع کتاب مقدس:

* [اول قرنتیان ۲ آیه ۱۲ تا ۱۳](rc://en/tn/help/1co/02/12)
* [اول سموئیل ۱۷ آیه ۴۶](rc://en/tn/help/1sa/17/46)
* [دوم قرنتیان ۲ آیه ۱۵](rc://en/tn/help/2co/02/15)
* [دوم پترُس ۱ آیه ۳ تا ۴](rc://en/tn/help/2pe/01/03)
* [تثنیه ۴ آیه ۳۹ و ۴۰](rc://en/tn/help/deu/04/39)
* [پیدایش ۱۹ آیه ۵](rc://en/tn/help/gen/19/05)
* [لوقا ۱ آیه ۷۷](rc://en/tn/help/luk/01/77)

## کدهای واژه:

* Strong’s: H1843, H1844, H1847, H1875, H3045, H3046, H4093, H4486, H5046, H5234, H5475, H5869, G00500, G00560, G10970, G11070, G11080, G14920, G19210, G19220, G19870, G24670, G25890, G42670, G48940
