# قانونی، غیرقانون، بی قانونی، بی قانون

## تعریف:

واژه "قانونی" به کاری اطلاق می‌شود که مطابق قانون یا مقررات دیگر، اجازه انجام آن باشد . واژه مخالف آن "غیر قانونی" است که به سادگی معنای آن "بی قانونی" می‌باشد.

* در کتاب مقدس، اگر قانون اخلاقی خدا، یا شریعت موسی و سایر قوانین یهودی اجازه آن را می‌داد، چیزی "قانونی" بود و چیزی که "غیر قانونی" بود توسط آن قوانین "مجاز" نبود.
* انجام کاری "قانونی" به معنای انجام "درست" یا "به طریقه درست" است. 
* بسیاری از چیزهایی را که قوانین یهود حلال یا غیرقانونی می‌دانستند با قوانین خدا در مورد محبت به دیگران همخوانی نداشت.
* در ارتباط با متن، روش‌های ترجمه "قانونی" می‌تواند شامل "مجاز" یا "طبق قانون خدا" یا "پیروی از قوانین ما" یا "مناسب" یا "درست" باشد.
* عبارت "آیا قانونی است؟"  را نیز می‌توان به صورت  "آیا قوانین ما اجازه می‌دهد؟" یا  "آیا این همانی است که قوانین ما اجازه می‌دهد؟ "، ترجمه کرد.

واژه های "غیر قانونی" و "بی قانونی" برای توصیف اعمالی استفاده می‌شود که قانون را نقض می‌کند.

* در عهد جدید، واژه "غیرقانونی" نه تنها برای اشاره به نقض قوانین خدا استفاده می‌شود، بلکه اغلب به نقض قوانین ساخته‌شده یهودی همچنان اشاره دارد.
* با گذشت سالها، یهودیان به قوانینی که خدا به آنها داده بود مواردی را اضافه کردند. رهبران یهود، اگر موردی که با قانون ساخته شده خود آنها مطابقت نمی‌کرد آن را "غیرقانونی" می‌نامیدند. 
* هنگامی که عیسی و شاگردان او در یک روز شَبّات مشغول چیدن غلات بودند، فریسیان آنها را به انجام کاری "غیر قانونی" متهم کردند، زیرا این کار قوانین یهودی را در مورد کار نکردن در آن روز زیر پا می‌گذاشت.
* وقتی پتُرس اظهار داشت که خوردن غذاهای ناپاک برای او "نا مشروع" است، منظور او این بود که اگر آن غذاها را بخورد، قوانینی را که خدا به اسرائیلیان درباره نخوردن بعضی از غذاها داده بود، زیر پا می‌گذارد.

واژه "بی قانون" شخصی را توصیف می‌کند که از قوانین یا دستورات پیروی نمی‌کند. وقتی کشوری یا گروهی از مردم در وضعیت "بی قانونی" قرار دارند، نافرمانی، شورش یا بی اخلاقی گسترده در آنجا رخ می‌دهد.

* شخص بی قانون سرکش است و از قوانین خدا پیروی نمی‌کند.
* پولُس رسول نوشت که در روزهای آخر در اینجا "مرد بی قانون" یا "بی قانونی" خواهد بود که تحت تأثیر شیطان قرار خواهد گرفت تا کارهای بد انجام بدهد.

## پیشنهادات ترجمه:

* واژه "غیر قانونی" باید با استفاده از کلمه یا عبارتی که به معنای "بی قانونی" یا "قانون شکنی" ترجمه شود.
* راه‌های دیگر برای ترجمه "غیرقانونی" می‌تواند "مجاز نیست" یا "مطابق با قانون خدا نیست" یا "عدم مطابقت با قوانین ما" باشد.
* بیان "خلاف قانون" همان معنای "غیر قانونی" است.

* واژه "بی قانون" همچنان می‌تواند به عنوان "سرکش" یا "نافرمان" یا "قانون شکن" ترجمه شود.
* واژه "بی قانونی" را می‌توان به عنوان "عدم اطاعت از هیچ قانونی" یا "عصیان (علیه قوانین خدا)" ترجمه کرد.
* عبارت "مرد بی قانون" را می‌توان به عنوان "مردی که از هیچ قانونی پیروی نمی کند" یا "مردی که علیه قوانین خدا عصیان می‌کند" ترجمه کرد.
* حفظ مفهوم "قانون" در این واژه، در صورت امکان مهم است.
* توجه داشته باشید که واژه "غیر قانونی" معنای متفاوتی با این واژه دارد.

(نگاه کنید به: [قانون](../other/law.md), [شریعت موسی](../kt/lawofmoses.md), [موسی](../names/moses.md), [Sabbath](../kt/sabbath.md))

## در کتاب مقدس:

* [متی ۷ آیه ۲۱ تا ۲۳](rc://en/tn/help/mat/07/21)
* [متی ۱۲ آیه ۲](rc://en/tn/help/mat/12/02)
* [متی ۱۲ آیه ۴](rc://en/tn/help/mat/12/04)
* [متی ۱۲ آیه ۱۰](rc://en/tn/help/mat/12/10)
* [مرقُس ۳ آیه ۴](rc://en/tn/help/mrk/03/04)
* [لوقا ۶ آیه ۲](rc://en/tn/help/luk/06/02)
* [اعمال ۲ آیه ۲۳](rc://en/tn/help/act/02/23)
* [اعمال ۱۰ آیه ۲۸](rc://en/tn/help/act/10/28)
* [اعمال ۲۲ آیه ۲۵](rc://en/tn/help/act/22/25)
* [دوم تسالونیکیان ۲ آیه ۳](rc://en/tn/help/2th/02/03)
* [تیتوس ۲ آیه ۱۴](rc://en/tn/help/tit/02/14)
* [اول یوحنا ۳ آیه ۴ تا ۶](rc://en/tn/help/1jn/03/04)

## کدهای واژه:

* Strong’s: H6530, G01110, G01130, G02660, G04580, G04590, G18320, G35450
