# امت، قوم، طایفه

## تعریف:

ملت گروه بزرگی از مردم است که توسط نوعی حکومت اداره می‌شوند. مردم یک ملت اغلب نیاکان مشترک دارند و از نظر قومیت با هم مشابه‌اند.

* یک "امت" معمولاً فرهنگ و نیز مرزهای جغرافیایی مشخصی دارد.
* در کتاب مقدس، " امت" می‌تواند کشوری (مانند مصر یا حبشه) باشد، اما اغلب کلی‌تر است و به گروه قومی اشاره دارد، به ویژه اگر به حالت جمع به کار گرفته شود. باید در این مورد به متن توجه کرد.
* از جمله امت‌هایی که در کتاب مقدس نام برده شده‌اند عبارتند از: اسرائیلیان، فلسطینیان، آشوریان، بابلیان، کنعانیان، رومیان و یونانیان. 
* گاه از واژۀ "امت" به طور مجازی برای اشاره به اجداد قوم خاصی استفاده می‌شد، همان‌طور که به رفقه گفته شد که پسران در رحم او "امت‌هایی" هستند که با هم می‌جنگند. این می‌تواند به "بنیان‌گذاران دو ملت" یا "نیاکان دو گروه قومی" ترجمه شود.
* واژۀ‌ "امت" گاهی اوقات نیز برای اشاره به "قوم‌ها" یا مردمی که یهوه را پرستش نمی‌کنند، استفاده می‌شد. معمولاً متن معنا را روشن می‌کند.

## پیشنهادهای ترجمه: 

* بسته به متن، واژۀ "امت" می‌تواند به "ملت" یا "مردم" یا "کشور" ترجمه شود. 
* اگر در زبان شما اصطلاحی خاص برای "امت" وجود دارد که با دیگر واژه های ذکر شده در اینجا فرق دارد، آن اصطلاح را می‌توان در هر جایی که در متن کتاب مقدس وجود دارد استفاده کرد، به شرط‌ این‌که متن شما روان، طبیعی و دقیق باشد.
* واژۀ "امت‌ها" اغلب می‌تواند به "گروه‌های قومی" ترجمه شود.
* در برخی متن‌ها، این اصطلاح همچنین می‌تواند "ملت‌ها" یا "غیر یهودیان" ترجمه شود.

(نگاه کنید به: [Assyria](../names/assyria.md), [Babylon](../names/babylon.md), [Canaan](../names/canaan.md), [Gentile](../kt/gentile.md), [Greek](../names/greek.md), [people group](../other/peoplegroup.md), [Philistines](../names/philistines.md), [Rome](../names/rome.md))

## در کتاب مقدس:

* [اول تواریخ ۱۴ آیه‌های ۱۵ تا ۱۷](rc://en/tn/help/1ch/14/15)
* [دوم تواریخ ۱۵ آیه ۱۶](rc://en/tn/help/2ch/15/06)
* [دوم پادشاهان ۱۷ آیه‌های ۱۱ و ۱۲](rc://en/tn/help/2ki/17/11)
* [اعمال رسولان ۲ آیه ۵](rc://en/tn/help/act/02/05)
* [اعمال رسولان ۱۳ آیه ۱۹](rc://en/tn/help/act/13/19)
* [اعمال رسولان ۱۷ آیه ۲۶](rc://en/tn/help/act/17/26)
* [اعمال رسولان ۲۶ آیه ۴](rc://en/tn/help/act/26/04)
* [دانیال ۳ آیه ۴](rc://en/tn/help/dan/03/04)
* [پیدایش ۱۰ آیه‌های ۲ تا ۵](rc://en/tn/help/gen/10/02)
* [پیدایش ۲۷ آیه ۲۹](rc://en/tn/help/gen/27/29)
* [پیدایش ۳۵ آیه ۱۱](rc://en/tn/help/gen/35/11)
* [پیدایش ۴۹ آیه ۱۰](rc://en/tn/help/gen/49/10)
* [لوقا ۷ آیه ۵](rc://en/tn/help/luk/07/05)
* [مرقس ۱۳ آیه‌های ۷ و ۸](rc://en/tn/help/mrk/13/07)
* [متی ۲۱ آیه ۴۳](rc://en/tn/help/mat/21/43)
* [رومیان ۴ آیه‌های ۱۶ و ۱۷](rc://en/tn/help/rom/04/16)

## کدهای واژه:

* Strong’s: H0523, H0524, H0776, H1471, H3816, H4940, H5971, G02460, G10740, G10850, G14840
