# منحرف، انحراف، گمراه، فاسد، مخرب، فریبنده، متقلب، تحریف 

## تعریف:

واژه "منحرف" برای توصیف کسی یا عملی که از لحاظ اخلاقی نادرست یا شرورانه است، استفاده می شود. واژه "منحرف" به معنای "شیوه انحرافی" است. “انحراف” چیزی به معنای پیچاندن یا دور کردن آن از چیزی است که درست یا نیک است.

* کسی یا چیزی که منحرف است از نیکی و راستی دور شده است. 
* در کتاب مقدس، وقتی از دستورات خدا سرپیچی کردند، اسرائیلیان به انحراف کشیده شدند. آنها غالباً خدایان دروغین را پرستش می کردند. 
* هر عملی که بر خلاف اصول یا رفتار خدا باشد، "انحراف" شمرده می شود. 
* با توجه به متن، روش‌های ترجمه «منحرف» می‌تواند شامل «نقش اخلاقی» یا «غیر اخلاقی» یا «روگرداندن از راه راست خدا» باشد.
* "کلام منحرف" را می توان به "سخنان شرورانه" یا "صحبتهای فریبکارانه" یا "روش غیراخلاقی صحبت کردن" ترجمه کرد.
* "افراد منحرف" را می توان اینگونه توصیف کرد: "افراد فاسد" یا "افرادی که اخلاق منحرفی/فاسدی دارند" یا "افرادی که دائماً از خدا نافرمانی می کنند". 
* عبارت "منحرف عمل کردن" می تواند به " اعمال شرورانه" یا "انجام اعمالی بر ضد دستورات خدا" یا " زندگی کردن برخلاف تعالیم خدا" ترجمه شود. 
* واژه "منحرف" می تواند به "فاسد بودن" یا "تبدیل شدن به شرور" ترجمه شود. 

(نگاه کنید به: [corrupt](../other/corrupt.md), [deceive](../other/deceive.md), [disobey](../other/disobey.md), [شریر](../kt/evil.md), [turn](../other/turn.md))

## در کتاب مقدس:

* [اول پادشاهان باب ۸ آیه ۴۷](rc://en/tn/help/1ki/08/47)
* [اول سموئیل باب ۲۰ آیه ۳۰](rc://en/tn/help/1sa/20/30)
* [ایوب باب ۳۳ آیه های ۲۷ و ۲۸](rc://en/tn/help/job/33/27)
* [لوقا باب ۲۳ آیه ۲](rc://en/tn/help/luk/23/02)
* [مزامیر باب ۱۰۱ آیه ۴ تا ۶](rc://en/tn/help/psa/101/004)

## کدهای واژه:

* Strong’s: H1942, H2015, H3868, H4297, H5186, H5557, H5558, H5753, H5766, H5773, H5791, H6140, H6141, H8138, H8397, H8419, G12940
