# مالک، تصرف، اموال، فروختن

## نکته‌ها:

واژۀ "تصرف" و "اموال" معمولاً اشاره به صاحب چیزی بودن می‌کند. آنها می‌توانند به معنای اختیار چیزی را داشتن یا تصرف قطعه‌ای زمین نیز باشند.

* در عهد عتیق این واژه اغلب در زمینۀ "مالکیت" یا "تصرف" یک منطقه استفاده شده است.
* وقتی یهوه به قوم اسرائیل فرمان داد که سرزمین کنعان را "تصرف" کنند، معنی آن این بود که آنها باید به این سرزمین بروند و در آنجا زندگی کنند. این در ابتدا شامل تسخیر قوم کنعان بود که در آن سرزمین زندگی می‌کردند.
* یهوه به قوم اسرائیل گفت که سرزمین کنعان را به ایشان به عنوان "مُلک" آنها داده است. این را می‌توان چنین نیز ترجمه کرد که "مکانی که حقّ آنهاست تا در آنجا زندگی کنند."
* قوم اسرائیل را "مُلک خاص خدا" نیز می‌نامیدند. این به آن معناست که آنها به عنوان قوم او به طور خاصی از جانب او خوانده شده‌ بودند تا او را خدمت و عبادت نمایند و به او تعلق داشته باشند.

## پیشنهادهای ترجمه:

* واژۀ مالک بودن می‌تواند تحت عنوان "صاحب بودن" یا "داشتن" یا "مسلط بودن" نیز ترجمه شود.
* اصطلاح "تصرف کردن چیزی" را بسته به متن می‌توان به شکل "تسلّط یافتن" یا "اشغال کردن" یا "دوام آوردن" نیز ترجمه کرد.
* وقتی اشاره به چیزهایی است که مردم دارند، "اموال" را می‌توان به صورت "تعلقات" یا "دارایی" یا "چیزهایی که به دست آورده‌اند" یا "چیزهایی که صاحب آن هستند" نیز ترجمه کرد.
* این که یهوه قوم اسرائیل را "مُلک خاص خود" می‌نامد، می‌توان به صورت "قوم خاص من" یا "مردمی که به من تعلق دارند" یا "قوم من که دوستشان دارم و بر آنها حکومت می‌کنم" نیز ترجمه کرد.
* جملۀ "آنها را متصرف می‌شوند" وقتی اشاره به یک سرزمین دارد یعنی "آنها سرزمین را اشغال خواهند کرد" یا "آن سرزمین متعلق به آنان خواهد شد."
* عبارت "آنچه در اختیار داشت" را می‌توان تحت عنوان "آنچه نگه می‌داشت" یا "آنچه با خود داشت" نیز ترجمه کرد.
* عبارت "همچون اموال خودتان" را می‌توان تحت عنوان "همچون چیزی که تو صاحب آن هستی" یا "جایی که قوم تو در آنجا زندگی خواهند کرد" نیز ترجمه کرد.
* عبارت "در اختیار او" را می‌توان تحت عنوان "آنچه او صاحبش بود" یا "به او تعلق داشت" ترجمه کرد.

(نگاه کنید به: [کنعان](../names/canaan.md), [پرستش](../kt/worship.md), [ارث](../kt/inherit.md))

## در کتاب مقدس:

* [اول تواریخ ۶ آیه ۷۰](rc://en/tn/help/1ch/06/70)
* [اول پادشاهان ۹ آیه‌های ۱۷ تا ۱۹](rc://en/tn/help/1ki/09/17)
* [اعمال رسولان ۲ آیه ۴۵](rc://en/tn/help/act/02/45)
* [تثنیه ۴ آیه‌های ۵ تا ۶](rc://en/tn/help/deu/04/05)
* [پیدایش ۳۱ آیه‌های ۳۶ تا ۳۷](rc://en/tn/help/gen/31/36)
* [متی ۱۳ آیه ۴۴](rc://en/tn/help/mat/13/44)

## کُدهای واژه:

* Strong’s: H0270, H0272, H0834, H2505, H2631, H3027, H3423, H3424, H3425, H3426, H4180, H4181, H4672, H4735, H4736, H5157, H5159, H5459, H7069, G11390, G21920, G26970, G27220, G29320, G29330, G29350, G40470, G52240, G55640
