# سود، سودآور، بی ثمر 

## تعریف:

به طور کلی واژه "سود" یا "سودآور" به بدست آوردن چیز خوبی از طریق انجام برخی اقدامات یا رفتارها اطلاق می شود. 

زمانی چیزی برای کسی "سودآور" است که چیزهای خوبی برایش به ارمغان آورد یا به او کمک کند که چیزهای خوبی برای دیگر مردم بوجود آورد. 

* به طور خاص، واژه "سود" غالباً به پولی که از انجام یک معامله بدست می آید، اطلاق می شود. یک معامله "سودآور" است اگر پول زیادتری نسبت به مخارجش بدست آید. 
* اقدامات "سودآور" زمانی است که چیزهای خوبی برای مردم به ارمغان آورد. 
* در دوم تیموتائوس باب ۳ آیه ۱۶ گفته می شود که همه کتاب مقدس برای تعلیم و هدایت مردم در راه عدالت "سودآور" است. این به معنای آن است که تعالیم کتاب مقدس برای آموزش مردم جهت رسیدن به یک زندگی طبق خواست خدا مفید و قابل استفاده است.


واژه "بی ثمر" به معنای غیرمفید است. 

* این به معنای واقعی کلمه به معنای سود چیزی نیست یا به کسی کمک نمی کند چیزی بدست آورد. 
* برخی چیزها که بی ثمر است، انجامش ارزشی ندارد، زیرا هیچ فایده ای نمی رساند.
* که می تواند ترجمه شود به "بلااستفاده" یا "بی ارزش" یا "بی فایده" یا "نالایق" یا "بدون سود" یا "بدون دادن سود".

(نگاه کنید به: [worthy](../kt/worthy.md))

## پیشنهادهای ترجمه: 

* با توجه به متن، واژه "سود" می تواند به "منفعت" یا "کمک" یا "بدست آوردن" ترجمه شود. 
* واژه "سودآور" می تواند به "مفید" یا "سودمند" یا "پرفایده" ترجمه شود. 
* "سود" چیزی می تواند به "بهره برداری از" یا "بدست آوردن پول از" یا "دریافت کمک از" ترجمه شود. 
* در متنهای تجاری، "سود" می تواند به همراه یک کلمه یا عبارت که به معنای "بدست آوردن پول" یا "مازاد پول" یا "پول اضافی" ترجمه شود.   


## در کتاب مقدس:

* [ایوب ۱۵ آیه ۳](rc://en/tn/help/job/15/03)
* [امثال سلیمان ۱۰ آیه ۱۶](rc://en/tn/help/pro/10/16)
* [ارمیا ۲ آیه ۸](rc://en/tn/help/jer/02/08)
* [حزقیال ۱۸ آیه های ۱۲ و ۱۳](rc://en/tn/help/ezk/18/12)
* [یوحنا ۶ آیه ۶۳](rc://en/tn/help/jhn/06/63)
* [مرقس ۸ آیه ۳۶](rc://en/tn/help/mrk/08/36)
* [متی ۱۶ آیه ۲۶](rc://en/tn/help/mat/16/26)
* [دوم پترُس ۲ آیه های ۱ تا ۳](rc://en/tn/help/2pe/02/01)

## کدهای واژه:

* Strong’s: H1215, H3148, H3276, H3504, H4195, H4768, H5532, H7737, H7939, G01470, G02550, G05120, G08880, G08890, G08900, G12810, G25850, G27700, G27710, G34080, G42970, G42980, G48510, G55390, G56220, G56230, G56240
