# چوپان، رمه‌بان، شبان

## تعریف:

‏"چوپان" کسی است که از گوسفندان ‏نگهداری می‌کند. در عهدعتیق، این ‏کلمه می‌تواند به "رمه‌بان" نیز اشاره ‏داشته باشد که از انواع دیگر حیوانات ‏اهلی مانند بز یا گاو مراقبت می‌کند.‏

* وقتی واژۀ "شبان" به شکل فعل به کار ‏می‌رود به معنای هدایت گوسفندان (یا ‏سایر دام‌ها) به مکان‌هایی با آب و ‏خوراک مناسب، محافظت از آنها در برابر ‏حیوانات وحشی، جلوگیری از گم شدن آنها ‏و سایر وظایف ضروری برای نگهداری از ‏دام برای زنده و سالم ماندن آنها است.‏
* در کتاب مقدس، این واژه اغلب به صورت ‏استعاری برای اشاره به مراقبت از ‏نیازهای جسمی و روحانی مردم (نه فقط ‏حیوانات) استفاده می‌شود.‏
* در عهدعتیق، خدا "شبان" قوم خود ‏نامیده می‌شد، زیرا او از آنها مراقبت ‏می‌کرد. در عهدجدید، عیسی خود را ‏‏"شبان نیکو" نامید و در جاهای دیگر ‏عیسی "شبان اعظم" کلیسا نامیده شده ‏است.‏
* واژۀ "شبان" در عهدجدید برای اشاره به ‏شخصی که رهبر روحانی ایمانداران است ‏نیز به کار می‌رود.‏ کلمه‌ای که "شبان" ترجمه شده، همان ‏کلمه‌ای است که برای "چوپان" نیز ‏استفاده شده است. مشایخ و ناظران را ‏نیز شبان می‌نامند.‏

## پیشنهادهای ترجمه

* وقتی واژۀ "چوپان" به عنوان اسم به کار می‌رود، می‌توان آن را به صورت "کسی ‏که از گوسفندان نگهداری می‌کند" یا ‏‏"پرورش دهندۀ گوسفندان" یا "کسی که ‏مراقب گوسفندان است" ترجمه کرد.‏
* وقتی به کسی اشاره می‌شود که از ‏دام‌های دیگری غیر از گوسفند مراقبت ‏می‌کند، این کلمه می‌تواند به صورت ‏‏"رمه‌بان"، "دامدار" یا "کسی که از دام ‏مراقبت می‌کند" ترجمه شود.‏
* وقتی کلمۀ "چوپان" به عنوان فعل ‏استفاده می‌شود می‌تواند به عنوان ‏‏"نگهداری از گوسفندان" یا "مراقبت از ‏گوسفندان" ترجمه شود.‏
* در برخی متن‌ها، واژۀ "شبان" را می‌توان ‏به صورت "رهبر" یا "راهنما" یا ‏‏"مراقب" ترجمه کرد.‏
* وقتی "شبان" به عنوان یک اسم به صورت ‏استعاری استفاده می‌شود، آن را می‌‏توان به روش‌های مختلفی از جمله "شبان ‏روحانی" یا "رهبر روحانی" یا "کسی که ‏همچون شبان است" یا "کسی که از جماعتش ‏مانند یک شبان که برای گوسفندانش فکر ‏می‌کند، مراقبت می‌کند" یا "کسی که از ‏گوسفندان خدا مراقبت می‌کند." ترجمه ‏کرد.‏
* وقتی واژۀ "شبان" به عنوان یک فعل به ‏صورت استعاری استفاده می‌شود می‌تواند ‏به شکل "مراقبت از" یا "پرورش دادن از ‏نظر روحانی" یا "هدایت و تعلیم دادن" ‏یا "رهبری و مراقبت کردن (مانند شبانی ‏که از گوسفندانش مراقبت می‌کند)" ‏ترجمه شود.‏

(نگاه کنید به: [گوسفند](../other/sheep.md), [دام](../other/livestock.md), [کشیش](../kt/pastor.md))

## در کتاب مقدس:

* [پیدایش ۱۳ آیه ۷](rc://en/tn/help/gen/13/07)
* [پیدایش ۴۹ آیه ۲۴](rc://en/tn/help/gen/49/24)
* [لوقا ۲ آیه ۸ ](rc://en/tn/help/luk/02/09)
* [مرقس ۶ آیه ۳۴](rc://en/tn/help/mrk/06/34)
* [مرقس ۱۴ آیه‌های ۲۶ تا ۲۷](rc://en/tn/help/mrk/14/26)
* [متی ۲ آیه ۶](rc://en/tn/help/mat/02/06)
* [متی ۹ آیه ۳۶](rc://en/tn/help/mat/09/36)
* [متی ۲۵ آیه ۳۲](rc://en/tn/help/mat/25/32)
* [متی ۲۶ آیه ۳۱](rc://en/tn/help/mat/26/31)

## نمونه‌هایی از داستان‌های آزاد کتاب مقدس:

* __[داستان ۹ تصویر ۱۱](rc://en/tn/help/obs/09/11)__ موسی در بیابانی دور از مصر به __چوپانی__ مشغول شد.
* __[داستان ۱۷ تصویر ۲](rc://en/tn/help/obs/17/02)__ داوود، __چوپانی__ از اهالی بیت لحم بود. او درحالیکه مشغول نگهبانی از گوسفندان پدرش بود، گله را دو بار از حمله خرس و شیر نجات داد و آنها را کشت.
* __[داستان ۲۳ تصویر ۶](rc://en/tn/help/obs/23/06)__ آن شب، __چوپانانی__ در صحرا گله‌های خود را نگاهبانی می‌کردند.
* __[داستان ۲۳ تصویر ۸](rc://en/tn/help/obs/23/08)__ __چوپانان__ نیز گله‌های خود را رها کردند و به جایی که عیسی بود رسیدند و نوزادی را دیدند که در آخوری خوابیده بود، درست همان‌گونه که آن فرشته گفته بود.
* __[داستان ۳۰ تصویر ۳](rc://en/tn/help/obs/30/03)__ دل عیسی مسیح به سختی به حال ایشان سوخت، چون مانند گوسفندان بی‌__شبان__ بودند.

## کدهای واژه:

* Strong’s: H6629, H7462, H7469, H7473, G07500, G41650, G41660
