# سلوک، راه رفتن

## تعریف: 

واژه سلوک یا "راه رفتن" غالباً در یک معنای مجازی به عنوان "زندگی کردن" استفاده می شود.

* "خنوخ با خدا راه رفت" به معنی آن است که خنوخ در یک رابطه نزدیک با خدا بود.
* "سلوک در روح" معنی هدایت شدن توسط روح القدس می دهد، تا کارهایی را انجام دهیم که مورد رضایت و پسند خداوند است.
* "گام برداشتن" در احکام خدا یا راههای خدا به معنای " زندگی در اطاعت" از دستورات او است، همچنین یعنی "اطاعت از دستورات او" یا " انجام اراده او" می باشد.
* هنگامیکه خدا می گوید: "او در میان قوم خود راه خواهد رفت"، بدان معناست که او در میان آنها زندگی خواهد کرد یا تعامل نزدیکی با آنها دارد.
* "خلاف راه قدم برداشتن" به معنای زندگی یا رفتار به روشی هست که برضد چیزی یا کسی است. 
* "رفتن به دنبال" به معنای دنبال کردن یا تعقیب کسی یا چیزی است. می تواند همچنین معنی مانند شخص دیگری عمل کردن هم بدهد.

## پیشنهادهای ترجمه:

* اگر معنی "راه رفتن" به خوبی درک می شود، بهتر است کر آن را را تحت الفظی ترجمه کنید.
* در غیراینصورت، منظور از "راه رفتن" را می توان ترجمه کرد که می تواند: "زیستن" یا "عمل کردن" و یا "رفتار کردن" باشد.
* عبارت "راه رفتن در روح" می تواند ترجمه شود به " در اطاعت از روح القدس زندگی کردن" یا "رفتار کردن به شکلی که مورد قبول روح القدس است" یا "با هدایت روح القدس، آنچه را که مورد قبول خداوند است، انجام دادن."
* "در احکام خدا گام بردارید" را می توان با "به فرمان های خدا زندگی کرد" یا "اطاعت از فرمان های خدا" ترجمه کرد.
* "گام برداشتن در احکام خدا" را می توان ترجمه کرد به "با اطاعت و احترام گذاشتن به خدا، در ارتباط نزدیک با او زیستن."

(نگاه کنید به:  [Holy Spirit](../kt/holyspirit.md), [honor](../kt/honor.md))

## رجوع به کتاب مقدس:

* [۱ یوحنا ۱ آیه ۷](rc://en/tn/help/1jn/01/07)
* [۱ پادشاهان ۲ آیه ۴](rc://en/tn/help/1ki/02/04)
* [کولسیان ۲ آیه ۷](rc://en/tn/help/col/02/07)
* [غلاطیان ۵ آیه ۲۵](rc://en/tn/help/gal/05/25)
* [پیدایش ۱۷ آیه ۱](rc://en/tn/help/gen/17/01)
* [اشعیا ۲ آیه ۵](rc://en/tn/help/isa/02/05)
* [ارمیا ۱۳ آیه ۱۰](rc://en/tn/help/jer/13/10)
* [میکاه ۴ آیه۲](rc://en/tn/help/mic/04/02)

## کدهای کلمه:

* Strong’s: H1869, H1980, H1981, H3212, H4108, G17040, G40430, G41980, G47480
