# مخمر، خمیرمایه، بی‌خمیرمایه

## تعریف:

‏"خمیرمایه" عبارتی کلی است که برای ماده‌ای به کار می‌رود که باعث باز شدن و وَر آمدن خمیر نان می‌شود. ‏‏"مخمر" نوع خاصی از خمیرمایه است‏.

* در برخی از ترجمه های انگلیسی، کلمۀ خمیرمایه به عنوان "مخمر" ترجمه شده است که یک عامل خمیر‏مایۀ مدرن است که خمیر نان را با حباب‌های گاز پر می‌کند و باعث می‌شود خمیر قبل از پخت منبسط شود. مخمر در خمیر ورز داده می‌شود تا در کل تودۀ خمیر پخش شود.‏
* در دوران عهد عتیق، عامل تخمیر یا ورز دادن خمیر با نگه داشتن آن برای مدتی تولید می‌شد.‏ مقدار کمی از خمیر از تکه‌ای از خمیر قبلی به عنوان خمیرمایه برای خمیر پخت بعدی ذخیره می‌شد.‏
* وقتی قوم اسرائیل از مصر فرار کردند، وقت کافی برای وَر آمدن خمیر نان نداشتند، بنابرین نانی بدون خمیرمایه تهیه کردند تا در سفر با خود ببرند. قوم یهود هر ساله به منظور یاد آوردن این موضوع، عید فصح را با خوردن نانی که خمیرمایه ندارد، جشن می‌گیرند.‏
* عبارت "خمیرمایه" یا "مخمر" در کتاب مقدس به شکل استعاری به عنوان تصویری از چگونگی ‏پیشروی گناه در زندگی شخص و یا اینکه چگونه گناه می‌تواند بر دیگران اثر بگذارد، بکار رفته است.‏
* همچنین می‌تواند به تعالیم غلط اشاره کند که اغلب به بسیاری از افراد سرایت می کند و آنها ‏را تحت تأثیر قرار می‌دهد.‏
* واژۀ "خمیرمایه" به شکل مثبتی نیز برای توضیح اینکه چگونه تأثیر ملکوت خدا از شخصی به شخص دیگر منتشر می‌شود.

## پیشنهادهای ترجمه

* این می‌تواند به عنوان "خمیرمایه" یا "ماده ای که باعث وَر آمدن خمیر می‌شود" یا "عامل انتشار" ‏ترجمه شود. کلمۀ "وَر آمدن" را می‌توان به صورت "رشد" یا "بزرگتر شدن" یا "پُف کردن" بیان کرد.‏
* اگر از یک عامل خمیرمایۀ محلی برای وَر آمدن خمیر نان استفاده می‌شود، می‌توان از آن کلمه ‏استفاده کرد. اگر زبان دارای عبارت معروف و عمومی است که به معنای "تخمیر کردن" است، بهترین انتخاب این است که از آن عبارت استفاده شود.‏

(نگاه کنید به: [مصر](../names/egypt.md), [فصح](../kt/passover.md), [نان فطیر](../kt/unleavenedbread.md))

## در کتاب مقدس:


* [خروج ۱۲ آیه ۸](rc://en/tn/help/exo/12/08)
* [غلاتیان ۵ آیه‌های ۹ تا ۱۰](rc://en/tn/help/gal/05/09)
* [لوقا ۱۲ آیه ۱](rc://en/tn/help/luk/12/1)
* [لوقا ۱۳ آیه ۲۱](rc://en/tn/help/luk/13/21)
* [متی ۱۳ آیه ۳۳](rc://en/tn/help/mat/13/33)
* [متی ۱۶ آیه ۸](rc://en/tn/help/mat/16/08)

## کدهای واژه:

* Strong’s: H2556, H2557, H4682, H7603, G01060, G22190, G22200
