# مکروه، رجاسات

## تعریف:

واژۀ "مکروه" برای اشاره به چیزی که ناخوشایند بوده و باعث تنفر شدید شود، استفاده می‌شود.

* مصریان قوم یهود را "نفرت انگیز" می‌دانستند. این بدان معنی است که مصریان از عبرانیان متنفر بودند و نمی‌خواستند با آنان معاشرت کنند، یا نزدیک آنان باشند.
* برخی از چیزهایی که کتاب مقدس آنها را "برای یهوه مکروه" می‌نامد عبارتند از: دروغ، غرور، قربانی کردن انسان‌ها، پرستش بت‌ها، قتل و گناهان جنسی مانند زنا و عمل همجنس‌بازی می‌باشد.
* عیسی در تعلیم به شاگردانش درباره آخرالزمان به پیشگویی دانیال پیامبر در مورد "مکروه ویرانی" اشاره کرد که به عنوان شورشی که علیه خدا برپا می‌شد و محل عبادت او را مشخص می‌کرد.

## پیشنهادهای ترجمه:

* واژۀ "مکروه" همچنین می‌تواند "چیزی که خدا از آن متنفر است" یا "چیزهایی ناخوشایند" یا "عمل منزجرکننده" یا "عمل بسیار شیطانی" ترجمه شود.
* در ارتباط با متن، روش‌هایی برای ترجمه عبارت "مکروه است" می‌تواند شامل "به شدت مورد نفرت است" یا "منزجرکننده است" یا "کاملاً غیرقابل قبول است" یا "باعث انزجار عمیق می‌شود" باشد.
* عبارت "مکروه ویرانی" را می‌توان به‌عنوان "شیء آلوده‌کننده که باعث آسیب شدید به مردم می‌شود" یا "چیز ناپسندی که باعث غم و اندوه بزرگ می‌شود" ترجمه کرد.

(نگاه کنید به: [زنا](../kt/adultery.md), [بی حرمتی](../other/desecrate.md), [ویرانی](../other/desolate.md), [خدای دروغین](../kt/falsegod.md), [قربانی](../other/sacrifice.md))

## در کتاب مقدس:

* [عزرا ۹ آیه‌های ۱ و ۲](rc://en/tn/help/ezr/09/01)
* [پیدایش ۴۶ آیه ۳۴](rc://en/tn/help/gen/46/34)
* [اشعیا ۱ آیه ۱۳](rc://en/tn/help/isa/01/13)
* [متی ۲۴ آیه ۱۵](rc://en/tn/help/mat/24/15)
* [امثال ۲۶ آیه ۲۵](rc://en/tn/help/pro/26/25)

## کدهای واژه:

* Strong’s: H0887, H6292, H8251, H8262, H8263, H8441, G09460
