# فرشته، رئیس فرشتگان

## تعریف:

"فرشته" موجود روحانی قدرتمندی است که خدا او را آفریده است. فرشتگان برای خدمت به خدا با انجام هر کاری که او به آنها می‌گوید، وجود دارند. عبارت "رئیس فرشتگان" به فرشته‌ای اطلاق می‌شود که بر سایر فرشتگان حکومت یا رهبری می‌کند.

* واژۀ "فرشته" در لغت به معنای "پیام آور" است.
* عبارت "رئیس فرشتگان" در لغت به معنای "پیام آور ارشد" است. تنها فرشته‌ای که در کتاب مقدس به‌عنوان "رئیس فرشتگان" یاد می‌شود، میکائیل است.
* در کتاب مقدس، فرشتگان پیام‌هایی از جانب خدا به مردم دادند. این پیام‌ها شامل دستورالعمل‌هایی در مورد آنچه خدا می‌خواست مردم انجام دهند، بود.
* فرشتگان همچنین در مورد حوادثی که قرار بود در آینده اتفاق بیفتد یا اتفاقاتی که قبلاً رخ داده بود به مردم گفتند.
* فرشتگان به‌عنوان نمایندگان خدا اقتدار دارند و گاهی در کتاب مقدس طوری صحبت می‌کردند که گویا خدا خودش صحبت می‌کند.
* راه‌های دیگری که فرشتگان به خدا خدمت می‌کنند، محافظت و تقویت مردم است.
* عبارت خاص "فرشتۀ یهوه"، ممکن است بیش از یک معنی داشته باشد: (۱) ممکن است به معنای "فرشتۀ نمایندۀ یهوه" باشد یا "قاصدی که به یهوه خدمت می‌کند". (۲) ممکن است به خود یهوه اشاره داشته باشد که هنگام صحبت با شخصی شبیه فرشته بود. هر یک از این معانی استفادۀ فرشتۀ "من" را به گونه‌ای توضیح می‌دهد که گویا خود یهوه در حال صحبت کردن است.

## پیشنهادهای ترجمه:

* راه‌های ترجمۀ "فرشته" می‌تواند شامل "پیام‌آور از جانب خدا" یا "خادم آسمانی خدا" یا "پیام‌آور روح خدا" باشد.
* عبارت "رئیس فرشتگان" را می‌توان به "فرشتهٔ اصلی" یا "فرشتۀ حاکم" یا "رهبر فرشتگان" ترجمه کرد.
* همچنین در نظر بگیرید که عبارت‌ها در یک زبان ملی یا زبان محلی دیگر چگونه ترجمه می‌شود.
* عبارت "فرشتۀ یهوه" باید با استفاده از کلمات "فرشته" و "یهوه" ترجمه شود. و این به خواننده امکان تفسیرهای مختلف از این عبارت را می‌دهد. ترجمه‌های احتمالی می‌تواند شامل "فرشته از جانب یهوه" یا "فرشتۀ فرستاده شده توسط یهوه" یا "یهوه که شبیه یک فرشته بود" باشد.

(نگاه کنید به: [ترجمه ناشناخته‌ها](rc://en/ta/man/translate/translate-unknown))

(نگاه کنید به: [chief](../other/chief.md), [head](../other/head.md), [messenger](../other/messenger.md), [Michael](../names/michael.md), [ruler](../other/ruler.md), [servant](../other/servant.md))

## Bible References:

* [دوم سموئیل ۲۴ آیۀ ۱۶](rc://en/tn/help/2sa/24/16)
* [اعمال رسولان ۱۰ آیه‌های ۳ تا ۶](rc://en/tn/help/act/10/03)
* [اعمال رسولان ۱۲ آیۀ ۲۳](rc://en/tn/help/act/12/23)
* [کولسیان ۲ آیۀ ۱۸ و ۱۹](rc://en/tn/help/col/02/18)
* [پیدایش ۴۸ آیۀ ۱۶](rc://en/tn/help/gen/48/16)
* [لوقا ۲ آیۀ ۱۳](rc://en/tn/help/luk/02/13)
* [مرقس ۸ آیۀ ۳۸](rc://en/tn/help/mrk/08/38)
* [متی ۱۳ آیۀ ۴۹ ](rc://en/tn/help/mat/13/50)
* [مکاشفه ۱ آیه ۲۰](rc://en/tn/help/rev/01/20)
* [زکریا ۱ آیه ۹](rc://en/tn/help/zec/01/09)

## نمونه‌هایی از داستان‌های آزاد کتاب مقدس:

* __[داستان ۲ تصویر ۱۲](rc://en/tn/help/obs/02/12)__ خدا __فرشتگان__ بزرگ و قدرتمندی را در دروازۀ ورودی باغ قرار داد تا کسی را از خوردن میوه درخت حیات باز دارند.
* __[داستان ۲۲ تصویر ۳](rc://en/tn/help/obs/22/03)__ __فرشته__ به زکریا پاسخ داد: «من از جانب خدا فرستاده شده‌ام تا این مژده را به تو برسانم.»
* __[داستان ۲۳ تصویر ۶](rc://en/tn/help/obs/23/06)__ ناگهان __فرشتۀ__ درخشان بر آنها (چوپانان) ظاهر شد و آنها ترسیدند. __فرشته__ گفت: «نترسید، زیرا برای شما مژده‌ای دارم.»
* __[داستان ۲۳ تصویر ۷](rc://en/tn/help/obs/23/07)__ ناگهان آسمان از __فرشتگانی__ که خدا را ستایش می‌کردند، پر شد.
* __[داستان ۲۵ تصویر ۸](rc://en/tn/help/obs/25/08)__ سپس __فرشتگان__ آمدند و از عیسی مراقبت کردند.
* __[داستان ۳۸ تصویر ۱۲](rc://en/tn/help/obs/38/12)__ عیسی بسیار مضطرب بود و عرق او مانند قطرات خون بود. خدا __فرشته‌ای__ را فرستاد تا او را تقویت کند.
* __[داستان ۳۸ تصویر ۱۵](rc://en/tn/help/obs/38/15)__ «من می‌توانم از پدر برای دفاع از من لشکری از __فرشتگان__ بخواهم.»

## کدهای واژه:

* Strong’s: H0047, H0430, H4397, H4398, H8136, G00320, G07430, G24650
