# تدهین، مسح، مسح کردن

## تعریف:

اصطلاح "مسح کردن" به معنای مالیدن یا ریختن روغن روی یک شخص یا شیء است. گاهی اوقات روغن با ادویه‌جاتی مخلوط می‌شد که به آن بوی خوشبو و عطرآگین می‌بخشید. در دوران کتاب مقدس، چندین دلیل برای مسح کردن کسی با روغن وجود داشت.

* درعهدعتیق، کاهنان، پادشاهان و انبیا مسح می‌شدند تا برای خدمتی ویژه به خدا جدا شوند. (این قبیل کارها عملهای نمادین هستند )
* اشیائی مانند مذبح‌ها یا خیمه نیز به منظور نشان دادن این که برای پرستش و تمجید خدا به کار می‌روند، با روغن مسح می‌شدند.
* در عهد جدید، افراد بیمار برای شفا یافتن با روغن مسح می‌شدند.
* Sometimes the oil was mixed with spices, giving it a sweet, perfumed smell.
* در عهد جدید، دو موقعیت ثبت شده که عیسی توسط یک زن با روغن خوشبو به عنوان یک عمل پرستشی مسح شده‌است. که یک بار از این دو موقعیت، عیسی توضیح داد که این کار برای آماده‌ ساختن او برای تدفین آینده‌اش است.
* پس از مرگ عیسی، دوستان او بدن او را برای دفن با روغن‌ها و ادویه‌جات مسح و آماده کردند.
* In the New Testament, receiving the Holy Spirit is described as anointing.
* عناوین "مسیحا یا ماشیح" (عبری) "کریستوس" (یونانی) به معنای "فرد مسح شده" می‌باشند. 
* عیسی یعنی مسیحای موعود فردی است که به عنوان پیامبر، کاهن اعظم و پادشاه، انتخاب و مسح شده ‌است.

## پیشنهادهای ترجمه: 

* با در نظر داشتن زمینهٔ متن، اصطلاح "مسح کردن" می‌تواند به معنای "ریختن روغن بر" یا "قرار دادن روغن بر" یا "تقدیس کردن با ریختن روغن خوشبو" ترجمه شود.
* عبارت "مسح شده شدن" می‌تواند به معنای "تقدیس شده با روغن" یا "منصوب شدن" یا "تقدیس شدن" باشد.
* عبارتی چون "کاهن مسح شده" می‌تواند به معنای "کاهنی که با ریختن روغن تقدیس شده‌است" یا "کاهنی که با ریختن روغن برای خدمت خاصی جدا شده‌ است" ترجمه شود.

(نگاه کنید به: [Christ](../kt/christ.md), [consecrate](../kt/consecrate.md), [high priest](../kt/highpriest.md), [King of the Jews](../kt/kingofthejews.md), [priest](../kt/priest.md), [prophet](../kt/prophet.md))

## در کتاب مقدس:

* [اول یوحنا 2 آیه 20](rc://en/tn/help/1jn/02/20)
* [اول یوحنا 2 آیه 27](rc://en/tn/help/1jn/02/27)
* [2 Corinthians 1:21](rc://en/tn/help/2co/01/21)
* [اول سموئیل 16 آیه‌های 2 تا 3](rc://en/tn/help/1sa/16/02)
* [اعمال رسولان 4 آیه‌های 27 تا 28](rc://en/tn/help/act/04/27)
* [عاموس 6 آیه‌های 5 تا 6](rc://en/tn/help/amo/06/05)
* [خروج 29 آیه‌های 5 تا 7](rc://en/tn/help/exo/29/05)
* [یعقوب 5 آیه‌های 13 تا 15](rc://en/tn/help/jas/05/13)


## کدهای واژه:

* Strong’s: H0047, H0430, H1101, H1878, H3323, H4397, H4398, H4473, H4886, H4888, H4899, H5480, H8136, G00320, G02180, G07430, G14720, G20250, G34620, G55450, G55480
