# رسول، رسالت

## تعریف:

«رسولان» مردانی بودند که عیسی برای موعظه درباره خدا و پادشاهی او فرستاده بود. منظور از واژه "رسالت"، مقام و اقتدار کسانی است که به عنوان رسول انتخاب شده بودند.

* واژه "رسول" یعنی "کسی که برای هدفی خاص فرستاده می‌شود." رسول همان اختیار یا اقتدار فرستنده‌اش را دارد.
* دوازده شاگرد نزدیک عیسی اولین رسولان شدند. مردان دیگری، مانند پولس و یعقوب، نیز رسول شدند.
* با قدرت خدا، رسولان توانستند با شجاعت انجیل را موعظه کنند و مردم را شفا دهند، و توانستند دیوهای پلید را وادار به بیرون رفتن از مردم کنند.

## پیشنهادهای ترجمه:

* کلمه «رسول» را می‌توان با کلمه یا عبارتی به معنای «کسی که فرستاده می‌شود» یا «فرستاده‌ای» یا «کسی که برای رفتن و موعظه کردن پیام خدا به مردم خوانده می‌شود» ترجمه کرد.
* مهم است که واژه‌های "رسول" و "شاگرد" را به شیوه‌های مختلف ترجمه کنید.
* همچنین در نظر بگیرید که این واژه چگونه در ترجمه کتاب مقدس به زبان بومی یا رسمی ترجمه شده است. 
 (نگاه کنید به: [ترجمه ناشناخته‌ها](rc://en/ta/man/translate/translate-unknown))

(نگاه کنید به: [authority](../kt/authority.md), [disciple](../kt/disciple.md), [James (son of Zebedee)](../names/jamessonofzebedee.md), [پولُس](../names/paul.md), [the twelve](../kt/thetwelve.md))

## درکتاب مقّدس:

* [یهودا ۱ آیه ۱۷تا ۱۹](rc://en/tn/help/jud/01/17)
* [لوقا ۹ آیه ۱۲ تا ۱۴](rc://en/tn/help/luk/09/12)

## نمونه‌های داستان‌های آزاد از کتاب مقدس:

* __[داستان ۲۶ تصویر ۱۰](rc://en/tn/help/obs/26/10)__ آنگاه عیسی از میان شاگردان خود دوازده تن را انتخاب نمود و آنان را __رسولان__ نام نهاد. آن‌ها با عیسی مسافرت می‌کردند و از او می‌آموختند.
* __[داستان ۳۰ تصویر ۱](rc://en/tn/help/obs/30/01)__ عیسی __رسولان__ را برای بشارت و آموزش به روستاهای زیادی فرستاد.
* __[داستان ۳۸ تصویر ۲](rc://en/tn/help/obs/38/02)__ یهودا یکی از __رسولان__ عیسی و خزانه دار گروه شاگردان بود. بیشتر وقت ها هم از آن پول می‌دزدید.
* __[داستان ۴۳ تصویر ۱۳](rc://en/tn/help/obs/43/13)__ ایمانداران همواره به تعالیم __رسولان__ گوش می‌دادند. با یکدیگر جمع می‎شدند، با هم غذا می‎خوردند و دعا می‎کردند.
* __[داستان ۴۶ تصویر ۸](rc://en/tn/help/obs/46/08)__ آنگاه یک ایماندار به نام برنابا، سولُس را به نزد رسولان برد. او به ایشان گفت که چگونه سولُس، با دلیری در دمشق موعظه کرده بود. پس از آن بود که __رسولان__، سولُس را پذیرفتند.

## کدهای واژه:

* Strong’s: G06510, G06520, G24910, G53760, G55700
