# ایمان، ایمان‌دار/ با ایمان، ایمان، بی‌ایمان، بدون ایمان

## تعریف:

واژه "ایمان" و "ایمان آوردن" ارتباط نزدیکی دارند، اما کمی معانی متفاوتی دارند:

### ۱- ایمان

*ایمان به چیزی به معنای پذیرش یا اعتماد به حقیقت بو دن آن است.
* ایمان به کسی به معنای تایید و پذیرفتن حقیقت بودن گفته‌های آن شخص است. 

### ۲- ایمان داشتن/ ایمان آوردن

* "ایمان آوردن" به کسی به معنای "اعتماد کردن به" آن شخص است. به این معناست که اطمینان داشته باشید که آن شخص همانی است که می گوید، هر آنچه که می‌گوید همیشه حقیقت است و آنچه را که وعده داده است انجام خواهد داد.
* وقتی فردی به راستی به چیزی ایمان داشته باشد، طوری عمل می‌کند که آن باور را نشان می دهد.
* عبارت «اعتقاد داشتن» معمولاً همان معنای «ایمان داشتن» دارد.
* «ایمان داشتن به عیسی» به معنای باور این است که او پسر خداست، او خود خداست که انسان شد و به عنوان قربانی برای گناهان ما مصلوب شد. یعنی به او به عنوان نجات دهنده اعتماد کنید و به گونه ای زندگی کنید که او را محترم بشمارید.

### ۳- ایمان‌دار

در کتاب مقدس، واژه "ایمان‌دار" به کسی اشاره دارد که به عیسی مسیح به عنوان نجات دهنده ایمان و اعتماد دارد.

* واژه "ایماندار" در لغت به معنای «کسی که ایمان دارد» است.
* واژه «مسیحی» در نهایت عنوان اصلی ایمانداران شد، زیرا نشان می دهد که آنها به مسیح ایمان دارند و از تعالیم او پیروی می کنند.


### ۴- بی‌ایمان

واژه «بی‌ایمان» به باور نداشتن به چیزی یا کسی اشاره دارد.

* در کتاب مقدس، "بی ایمانی" به عدم اعتقاد یا عدم اعتماد به عیسی به عنوان نجات دهنده خود اشاره دارد.
* فردی که به عیسی ایمان ندارد "کافر" نامیده می شود.

## پیشنهادهای ترجمه:

* "ایمان" را می توان به "دانستنِ حقیقت بودن" یا "دانستنِ درست بودن" ترجمه کرد.
* "ایمان داشتن" را می توان به صورت "اعتماد کامل" یا "اعتماد و اطاعت" یا "کاملاً تکیه و پیروی کردن" ترجمه کرد.

* در برخی ترجمه ها ممکن است گفتن«ایمان به عیسی» یا «ایمان به مسیح» را ترجیح بدهند.
* این واژه می تواند با کلمه یا عبارتی ترجمه شود که به معنای "کسی که به عیسی اعتماد دارد" یا "کسی که عیسی را می شناسد و برای او زندگی می کند" باشد.
* روش‌های دیگر برای ترجمه «ایمان» می‌تواند «پیروعیسی» یا «فردی که عیسی را می‌شناسد و از او پیروی می‌کند» باشد.
* واژه "با ایمان" یک اصطلاح کلی برای هر ایماندار به مسیح است، در حالی که "شاگرد" و "رسول" به طور خاص بیشتر برای افرادی که عیسی را در طول حیاتش می شناختند به کار می رفت. بهتر است این واژه‌ها را به روش‌های مختلف ترجمه کنید تا آن‌ها را متمایز نگه دارید.

* راه‌های دیگر برای ترجمه «بی‌ایمان» می‌تواند «عدم ایمان» یا «ایمان نداشتن» باشد.
* واژه "بی‌ایمان" می تواند به عنوان "فردی که به عیسی ایمان ندارد" یا "کسی که به عیسی به عنوان نجات دهنده ایمان ندارد.» ترجمه شود.

(نگاه کنید به: [ایمان](../kt/believe.md), [رسول](../kt/apostle.md), [Christian](../kt/christian.md), [disciple](../kt/disciple.md), [ایمان](../kt/faith.md), [trust](../kt/trust.md))

## در کتاب مقدس:

* [پیدایش ۱۵ آیه ۶](rc://en/tn/help/gen/15/06)
* [پیدایش ۴۵ آیه ۲۶](rc://en/tn/help/gen/45/26)
* [ایوب ۹ آیه ۱۶ تا ۱۸](rc://en/tn/help/job/09/16)
* [حبقوق ۱ آیه ۵ تا ۷](rc://en/tn/help/hab/01/05)
* [مرقس ۶ آیه ۴ تا ۶](rc://en/tn/help/mrk/06/04)
* [مرقس ۱ آیه ۱۴ و ۱۵](rc://en/tn/help/mrk/01/14)
* [لوقا ۹ آیه ۴۱](rc://en/tn/help/luk/09/41)
* [یوحنا ۱ آیه ۱۲](rc://en/tn/help/jhn/01/12)
* [اعمال رسولان ۶ آیه ۵](rc://en/tn/help/act/06/05)
* [اعمال رسولان ۹ آیه ۴۲](rc://en/tn/help/act/09/42)
* [اعمال رسولان ۲۸ آیه ۲۳ و ۲۴](rc://en/tn/help/act/28/23)
* [رومیان ۳ آیه ۳](rc://en/tn/help/rom/03/03)
* [اول قرنتیان ۶ آیه ۱](rc://en/tn/help/1co/06/01)
* [اول قرنتیان ۹ آیه ۵](rc://en/tn/help/1co/09/05)
* [دوم قرنتیان ۶ آیه ۱۵](rc://en/tn/help/2co/06/15)
* [عبرانیان ۳ آیه ۱۲](rc://en/tn/help/heb/03/12)
* [اول یوحنا ۳ آیه ۲۳](rc://en/tn/help/1jn/03/23)

## نمونه‌هایی داستان آزاد از کتاب مقدس:

* __[داستان ۳ تصویر ۴](rc://en/tn/help/obs/03/04)__ نوح به مردم هشدار داد که سیل خواهد آمد و آنها باید به طرف خدا بازگشت کنند. اما آنها حرف نوح را __باور__ نکردند.
* __[داستان ۴ تصویر ۸](rc://en/tn/help/obs/04/08)__ خدا اَبرام را عادل شمرد، زیرا او وعده خدا را __باور کرده بود__.
* __[داستان ۱۱ تصویر ۲](rc://en/tn/help/obs/11/02)__ خدا برای کسانی که به او __ایمان__ داشتند، راهی مهیا نمود تا نخست‎زادگان پسر آنها از این بلا نجات یابند. 
* __[داستان ۱۱ تصویر ۶](rc://en/tn/help/obs/11/06)__ اما خداوند از کنار خانه مصریانی که به خداوند __ایمان__ نداشتند و از فرمان‌های او پیروی نکردند عبور نمی‌کرد و تمام پسران ارشد آنها را کشت.
* __[داستان ۳۷ تصویر ۵](rc://en/tn/help/obs/37/05)__ عیسی پاسخ داد: «من قیامت و حیات هستم. هر که به من __ایمان__ آورد، حتی اگر بمیرد، زنده خواهد شد. هر که به من __ایمان__ آوَرَد هرگز نخواهد مرد. آیا به این گفته من __ایمان__ داری؟»
* __[داستان ۴۳ تصویر ۱](rc://en/tn/help/obs/43/01)__ بعد از این که عیسی به آسمان بازگشت، شاگردان همچنان که عیسی دستور داده بود، در اورشلیم ماندند. __ایمانداران__ به طور مرتب با هم جمع می‌شدند تا دعا کنند.
* __[داستان ۴۳ تصویر ۳](rc://en/tn/help/obs/43/03)__ وقتی همه __ایمانداران__ دور هم جمع شده بودند، ناگهان صدایی مانند صدای وزش باد شدید شنیدند. سپس چیزی شبیه شعله‌های آتش بر سر همه آنان شعله‌ور شد. 
* __[داستان ۴۳ تصویر ۱۳](rc://en/tn/help/obs/43/13)__ هر روز عده بیشتری __ایمان__ می‎آوردند.
* __[داستان ۴۵ تصویر ۶](rc://en/tn/help/obs/45/06)__ آن روز بسیاری از مردم اورشلیم شروع به جفا و آزار پیروان عیسی کردند و __ایمانداران__ به مناطق دیگر گریختند. اما با وجود این اتفاقات، آنها به هر جا که می‌رفتند درباره عیسی موعظه می‌کردند.
* __[داستان ۴۶ تصویر ۱](rc://en/tn/help/obs/46/01)__ مردی بود به نام سولُس که در جوانی حین کشتن استیفان، از لباس یهودیان محافظت می کرد و به عیسی ایمان نداشت. او __مسیحیان__ را آزار می داد و در اورشلیم از خانه‌ای به خانه دیگر می‌رفت تا مردان و زنان را دستگیر کرده و به زندان بیندازد. کاهن اعظم به او گفت که به شهر دمشق برود تا مسیحیان آنجا را دستگیر کرده و به اورشلیم باز گرداند.
* __[داستان ۴۶ تصویر ۹](rc://en/tn/help/obs/46/09)__ برخی از __ایماندارن__ که از جفای شهر اورشلیم گریخته بودند، به شهری دور دست بنام انطاکیه رفتند و درباره عیسی موعظه کردند.
* __[داستان ۴۶ تصویر ۹](rc://en/tn/help/obs/46/09)__ در انطاکیه بود که __ایمانداران__ به مسیح، برای نخستین بار «مسیحی» نامیده شدند.
* __[داستان ۴۷ تصویر ۱۴](rc://en/tn/help/obs/47/14)__ آنها همچنین نامه‌های زیادی نوشتند تا __ایمانداران__ را در کلیساها تعلیم دهند و تشویق کنند. 

## کدهای واژه:

* Strong’s: H0539, H0540, G05430, G05440, G05690, G05700, G05710, G39820, G41000, G41020, G41030, G41350
