# کفر، کفرگو، کفر‌آمیز، اهانت

## تعریف:

در کتاب مقدس، اصطلاح "کفر" به معنای سخنی است که نشان دهندهٔ توهین عمیقی به خدا یا انسان‌ها باشد. به کسی کفر گفتن یعنی بر ضد کسی صحبت کردن به نوعی که دیگران چیزهای اشتباه و بدی دربارهٔ او فکر کنند.

* بیشتر اوقات، کفر به خدا به معنای نسبت دادن سخنان غیرواقعی یا نادرست به او است یا رفتاری غیراخلاقی که باعث بی‌احترامی به او شود.
* اینکه یک انسان ادعای خدایی بکند یا مدعی شود که خدایی غیر از خدای واحد حقیقی وجود دارد، کفر محسوب می‌شود.
* بعضی نسخه‌های انگلیسی این اصطلاح را وقتی اشاره به کفرگویی نسبت به انسانها است، به عنوان "افترا یا تهمت" ترجمه می‌کنند.


## پیشنهادهای ترجمه:

* ترجمه اصطلاح "کفر" می‌تواند به صورت "گفتن حرف های بد بر ضد" یا "بی احترامی به خدا" یا "افترا" باشد.
* راه‌های دیگر برای ترجمهٔ "کفر" ممکن است شامل "تهمت بیجا به کسی زدن" یا "افترا" یا "پخش شایعه‌های غلط" باشد.


(نگاه کنید به: [dishonor](../other/dishonor.md), [slander](../other/slander.md))

## در کتاب مقدس:

* [اول تیموتائوس 1 آیه‌های 12 تا 14](rc://en/tn/help/1ti/01/12)
* [اعمال رسولان 6 آیه 11](rc://en/tn/help/act/06/11)
* [اعمال رسولان 26 آیه‌های 9 تا 11](rc://en/tn/help/act/26/09)
* [یعقوب 2 آیه‌های 5 تا 7](rc://en/tn/help/jas/02/05)
* [یوحنا 10 آیه‌های 32 تا 33](rc://en/tn/help/jhn/10/32)
* [لوقا 12 آیه 10](rc://en/tn/help/luk/12/10)
* [مرقس 14 آیه 64](rc://en/tn/help/mrk/14/64)
* [متی 12 آیه 31](rc://en/tn/help/mat/12/31)
* [متی 26 آیه 65](rc://en/tn/help/mat/26/65)
* [مزمور 74 آیه 10](rc://en/tn/help/psa/074/10)


## کدهای واژه:

* Strong’s: H1288, H1442, H2778, H5006, H5007, H5344, G09870, G09880, G09890
