# بستن، پیوند، بسته شده

## تعریف:

واژه بستن به معنای بسته کردن یا محکم بستن چیزی است. اشیایی که به هم گره خورده یا به هم متصل می‌شود را "پیوند" می‌گویند. واژه "بسته شده" حالت گذشته این واژه را بیان می‌کند.

* بسته شده به معنای بسته شدن یا پیچیده شدن چیزی به دور چیز دیگری است.
* از لحاظ معنوی، یک شخص می‌تواند به نذری "بسته" شود، به این معنی که او "مجبور به انجام دادن" چیزی است که وعده داده است.
* واژه "زنجیر" به هر آن چیزی اطلاق می‌شود که کسی را قید، بسته یا زندانی می‌کند. به‌صورت معمول به زنجیره‌های فیزیکی، بند یا طناب‌هایی گفته می‌شود که فرد را از آزادی حرکت بازمی‌دارد.
* در زمان های کتاب مقدس، از بندهایی مانند طناب یا زنجیر برای بستن زندانیان به دیوار یا کف زندان سنگی استفاده می‌شد.
* واژه "بستن" را می‌توان برای صحبت در مورد پیچیدن پارچه به دور زخم برای کمک به بهبود آن استفاده کرد.
* یک مرده را برای تدارک دفن با پارچه می‌بندند.
* واژه "بند" به از لحاظ معنوی برای اشاره به چیزی مانند گناه، که کسی را کنترل می‌کند یا به بردگی می‌گیرد، استفاده می‌شود.
* پیوند همچنین می‌تواند یک رابطه نزدیک بین افراد باشد که در آن از نظر عاطفی، روحی و جسمی از یکدیگر حمایت می‌کنند. این امر در مورد عقد ازدواج صدق می‌کند.
* به عنوان مثال، زن و شوهر به یکدیگر "پیوند" یا گره خورده اند. این پیوندی است که خدا نمی‌خواهد پاره شود.


## پیشنهادهای ترجمه:

* واژه "بستن" را می‌توان به "کراوات" یا "بستن" یا "پیچیدن (در اطراف)" ترجمه کرد.
* به صورت معنوی، می‌توان آن را به "بازداشتنگ یا "جلوگیری" یا "نگه داشتن از(چیزی)" ترجمه کرد.
* استفاده ویژه از "بستن" در متی ۱۶ و ۱۸ به معنای "ممنوع" یا "مجاز" نیست.
* واژه "قید" را می‌توان به "زنجیره" یا "طناب" یا "غل و زنجیر" ترجمه کرد.
* واژه "پیوند" را می‌توان به صورت "گره" یا "ارتباط" یا "رابطه نزدیک" ترجمه کرد.
* عبارت "پیوند صلح" به معنای "هماهنگی است که افراد را با یکدیگر نزدیکتر می‌کند" یا "پیوندی که صلح به ارمغان می‌آورد".
* "پیوستن" را می‌توان به عنوان "پیچیدن" یا "بسته کردن" ترجمه کرد.
* "پیوستن" خود به نذر را می‌توان به "وعدۀ وفا به عهد" یا "تعهد به انجام نذر" ترجمه کرد.
* در ارتباط با متن، واژه "بسته شده" می‌تواند به صورت "بسته" یا "بستن" یا "زنجیر کردن" یا "مجبور (برای انجام)" یا "مجبور به انجام" ترجمه شود.

(نگاه کنید به: [fulfill](../kt/fulfill.md), [peace](../other/peace.md), [prison](../other/prison.md), [servant](../other/servant.md), [vow](../kt/vow.md))

## در کتاب مقدس:

* [لاویان ۸ آیه ۷](rc://en/tn/help/lev/08/07)

## کدهای واژه:

* Strong’s: H0247, H0481, H0519, H0615, H0631, H0632, H0640, H1366, H1367, H1379, H2280, H2706, H3256, H3533, H3729, H4147, H4148, H4205, H4562, H5650, H5656, H5659, H6029, H6123, H6616, H6696, H6872, H6887, H7194, H7405, H7573, H7576, H8198, H8244, H8379, G02540, G03310, G03320, G11950, G11960, G11980, G11990, G12100, G13970, G13980, G14010, G14020, G26110, G26150, G37340, G37840, G38140, G40190, G40290, G43850, G48860, G48870, G52650
