# برادر

## تعریف: 

واژه "برادر" به هم خون مذکری گفته‌ میشود که دست کم از یک سمت (پدر یا مادر) از نظر ژنتیکی مشترک باشد.

* درعهد قدیم، واژه "برادران" را برای اشاره به خویشاوندان یا همکاران نیز استفاده میکردند،مانند اعضای یکسان یک تبار، طایفه، حرفه، یا افراد گروه زمانی‌ که کلمه اینگونه استفاده می‌شود، این واژه میتواند هم به زن و هم به مرد اشاره داشته باشد.
* در عهد جدید، رسولان اغلب از واژه "برادران" برای اشاره به ایمانداران مسیحی، از جمله مرد و زن استفاده می‌کنند.
* چندین بار در عهد جدید، رسولان از واژه "خواهر" وقتی می‌خواستند به طور مشخص به ایماندار مسیحی که زن بود اشاره کنند استفاده می‌کردند، یا تاکید میکند که هم زن و هم مرد در نظر گرفته شدند.برای نمونه یعقوب تاکید می‌کند که وقتی درباره خواهر یا برادری که نیازمند لباس یا غذا هست صحبت میکند در واقع اشاره به تمام ایمانداران دارد.

## پیشنهادات ترجمه:

* بهتر است که این واژه به همان معنی واقعیش که در زبان مورد نظر استفاده شده و اشاره به برادر خونی دارد ترجمه شود، مگر اینکه معنای نادرستی بدهد.
* به خصوص در عهد قدیم زمانی بود که از کلمه برادر به طور کلی به عنوان اعضای یکسان خانواده، طایفه، یا افراد گروه، یا در ترجمه های موجود به عنوان "خویشاوندان" یا "اعضای طایفه" یا "دوست اسرائیلی" استفاده می‌شد.
* در زمینه‌‌ای که اشاره به دوست ایماندار مسیحی دارد،این واژه میتواند به "برادر در مسیح" یا "برادر روحانی" ترجمه شود.
* اگر هم به مردان و هم به زنان اشاره شده است آنگاه کلمه "برادر" معنای نادرستی می‌دهد، سپس می شود واژه کلی خویشاوند یا بستگان را که هم برای زنان و هم برای مردان در نظر گرفته شده استفاده کرد.
* از جمله راه های دیگری که میشود این واژه را ترجمه کرد تا هم به زنان و مردان ایمانداراشاره داشته باشد میتوان از "دوستان ایماندار" یا "خواهران و برادران مسیحی" استفاده کرد.
* مطمئن شوید که متن را بررسی می‌کنید تا مشخص شود که آیا فقط به مردان اشاره شده، یا هر دو مردان و زنان را شامل می شود.

(نگاه کنید به: [apostle](../kt/apostle.md), [God the Father](../kt/godthefather.md), [sister](../other/sister.md), [spirit](../kt/spirit.md))

## رجوع به کتاب مقدس:

* [اعمال رسولان باب ۷ آیهٔ ۲۶](rc://en/tn/help/act/07/26)
* [پیدایش باب ۲۹ آیهٔ ۱۰](rc://en/tn/help/gen/29/10)
* [لاویان باب ۱۹ آیهٔ ۱۷](rc://en/tn/help/lev/19/17)
* [نحمیا باب ۳ آیهٔ ۱](rc://en/tn/help/neh/03/01)
* [فیلیپیان باب ۴ آیهٔ ۲۱](rc://en/tn/help/php/04/21)
* [مکاشفهٔ یوحنا باب ۱ آیهٔ ۹](rc://en/tn/help/rev/01/09)

## کدهای کلمه:

* Strong’s: H0251, H0252, H0264, H1730, H2992, H2993, H2994, H7453, G00800, G00810, G23850, G24550, G25000, G46130, G53600, G55690
