# مسیح، مسیحا

## نکته ها:

واژه های "مسیح" و "مسیحا" به معنای "مسح شده" است و به عیسی، پسر خدا اشاره دارد. 

* هر دو "مسیح" و "مسیحا" در عهد جدید برای اشاره به پسر خدا استفاده می‌شوند، که خدای پدر او را به عنوان پادشاه بر قوم خود منصوب کرد و آنها را از گناه و مرگ نجات داد.
* در عهد عتیق، پیامبران صدها سال قبل از آمدن مسیح به زمین، پیشگویی هایی درباره او نوشته اند.
* اغلب در عهد عتیق کلمه ای به معنای «مسح شده» برای اشاره به مسیحِ که می‌آید استفاده می‌شود.
* عیسی بسیاری از این پیشگویی ها را برآورده کرد و کارهای معجزه آسای زیادی انجام داد که ثابت می‌کند او مسیح است. متباقی این پیشگویی ها با بازگشت او محقق خواهد شد.
* واژه "مسیح" اغلب به صورت یک عنوان مانند، "مسیح" و "عیسی مسیح" استفاده می‌شود.
* "مسیح" نیز مانند "عیسی مسیح" به عنوان بخشی از نام او استفاده شد.

## پیشنهاد های ترجمه:

* این واژه را می‌توان با استفاده از معنای آن، "مسح‌شده" یا "منجی مسح‌شده خدا" ترجمه کرد.
* بسیاری از زبان‌ها از واژۀ استفاده می‌کنند که شبیه "مسیح" یا "مسیحا" است.  (نگاه کنید به: [چگونه نا شناخته ها را ترجمه کنیم](rc://en/ta/man/translate/translate-unknown))
* واژه ترجمه شده را می‌توان با تعریف این واژه در "مسیح، مسح شده" دنبال کرد.
* نحوه ترجمه این واژه در سراسر کتاب مقدس باید یکسان و ثابت باشد تا مشخص شود که به همان واژه اشاره شده است.
* اطمینان حاصل کنید که ترجمه‌های "مسیحا" و "مسیح" در زمینه‌هایی که هر دو واژه در یک آیه وجود دارند، به خوبی کار می‌کنند (مانند یوحنا ۱ آیه ۴۱).

(نگاه کنید به: [چگونه نام ها را ترجمه کنیم](rc://en/ta/man/translate/translate-names))

(نگاه کنید به: [پسر خدا](../kt/sonofgod.md), [داوود](../names/david.md), [عیسی](../kt/jesus.md), [anoint](../kt/anoint.md))

## در کتاب مقدس:

* [اول یوحنا ۵ آیه ۱ تا ۳](rc://en/tn/help/1jn/05/01)
* [اعمال ۲ آیه ۳۵](rc://en/tn/help/act/02/35)
* [اعمال ۵ آیه ۴۰ تا ۴۲](rc://en/tn/help/act/05/40)
* [یوحنا آیه ۱ آیه ۴۰ تا ۲۴](rc://en/tn/help/jhn/01/40)
* [یوحنا ۳ آیه ۲۷ و ۲۸](rc://en/tn/help/jhn/03/27)
* [یوحنا ۴ آیه ۲۵](rc://en/tn/help/jhn/04/25)
* [لوقا ۲ آیه ۱۰ تا ۱۲](rc://en/tn/help/luk/02/10)
* [متی ۱ آیه ۱۶](rc://en/tn/help/mat/01/16)

## نمونه هایی از داستان های آزاد کتاب مقدس:

* __[داستان ۱۷ تصویر ۷](rc://en/tn/help/obs/17/07)__ __مسیح__، برگزیده خدا بود که مردم جهان را از گناه نجات داد.
* __[داستان ۱۷ تصویر ۸](rc://en/tn/help/obs/17/08)__ همانطور که اتفاق افتاد، ‌اسرائیلیان باید مدت زیادی قبل از آمدن __مسیح__ صبر می‌کردند، تقریباً ۱۰۰۰ سال.
* __[داستان ۲۱ تصویر ۱](rc://en/tn/help/obs/21/01)__ از همان ابتدا، خدا برنامه داشت تا __مسیح__ را بفرستد.
* __[داستان ۲۱ تصویر ۴](rc://en/tn/help/obs/21/04)__ خدا به داوود پادشاه وعده داد که __مسیحِ__ یکی از فرزندان از نسل داوود خواهد بود.
* __[داستان ۲۱ تصویر ۵](rc://en/tn/help/obs/21/05)__ __مسیح__ عهد جدید را آغاز خواهد کرد.
* __[داستان ۲۱ تصویر ۶](rc://en/tn/help/obs/21/06)__ پیامبران خدا همچنان گفتند که __مسیح__ یک پیامبر، یک کاهن و یک پادشاه خواهد بود.
* __[داستان ۲۱ تصویر ۹](rc://en/tn/help/obs/21/09)__ اشعیا پیامبر نبوت کرد که __مسیح__ از باکرۀ متولد خواهد شد.
* __[داستان ۴۳ تصویر ۷](rc://en/tn/help/obs/43/07)__ «اما خدا او را زنده کرد تا پیشگویی‌ی که می‌گوید: «اجازه نخواهی داد که __قدوس__ تو در قبر بپوسد» برآورده شود.»
* __[داستان ۴۳ تصویر ۹](rc://en/tn/help/obs/43/09)__ «اما به یقین بدانید که خدا باعث شده است که عیسی هم خداوند و هم __مسیح__ شود!»
* __[داستان ۴۳ تصویر ۱۱](rc://en/tn/help/obs/43/11)__ پترُس به آنها پاسخ داد: «هر یک از شما باید توبه کند و به نام عیسی __مسیح__ تعمید بگیرد تا خدا گناهان شما را ببخشد.»
* __[داستان ۴۶ تصویر ۶](rc://en/tn/help/obs/46/06)__ شائول با یهودیان استدلال کرد و ثابت کرد که عیسی __مسیح__ است.

## کدهای واژه:

* Strong’s: H4899, G33230, G55470
