# جاودان، ابدی، ابدیت، ابدالاباد

## تعریف:

واژه های "جاودان" و "ابدی" معانی بسیار مشابه دارند و به چیزی اشاره دارند که همیشه وجود خواهد داشت یا برای همیشه باقی خواهد ماند.

* واژه "ابدیت" به حالتی اطلاق می‌شود که آغاز و پایانی ندارد. همچنان می‌تواند به زندگی‌ پایان ناپذیر اشاره کند.
* پس از این زندگی کنونی بر روی زمین، انسان ها جاودانی را یا در بهشت با خدا یا در جهنم جدا از خدا سپری خواهند کرد.
* واژه های "حیات ابدی" و "حیات جاودانی" در عهد جدید برای اشاره به زندگی برای همیشه با خدا در بهشت به کار رفته است.

واژه "ابدالاباد" به زمان بی پایان اشاره دارد.

* عبارت "ابدی و ابدالاباد" مفهوم زمانی افاده می‌کند که هرگز پایان نمی‌یابد و بیان می‌کند که ابدیت یا زندگی ابدی چگونه است. این تاکید می‌کند که چیزی همیشه اتفاق خواهد افتاد یا وجود خواهد داشت و به زمانی اشاره دارد که هرگز تمام نمی‌شود.
* خدا گفت که تاج و تخت داوود تا "ابد" باقی خواهد ماند.  به این واقعیت اشاره دارد که عیسی از نسل داوود برای همیشه به عنوان پادشاه سلطنت خواهد کرد.

## پیشنهادهای ترجمه:

* روش‌های دیگر برای ترجمه "ابدی" یا "جاودان" می‌تواند شامل "بی پایان" یا "هرگز متوقف نمی‌شود" یا "همیشه ادامه دارد" باشد. 
* واژه های "زندگی ابدی" و "زندگی جاودانه" را می‌توان به‌عنوان "زندگی که هرگز پایان نمی‌یابد" یا "زندگی که بدون توقف ادامه می‌یابد" یا "زنده شدن برای زندگی همیشگی" ترجمه کرد.
* در ارتباط با متن، روش‌های مختلف برای ترجمه "ابدیت" می‌تواند شامل "وجود خارج از زمان" یا "زندگی پایان ناپذیر" یا "زندگی در بهشت" باشد.
* همچنان در نظر بگیرید که چگونه این کلمه در ترجمه کتاب مقدس به یک زبان محلی یا ملی ترجمه شده است. (نگاه کنید به: [چگونه ناشناخته ها را ترجمه کنیم](rc://en/ta/man/translate/translate-unknown))

* "همیشه" را می‌توان با "همیشگی" یا "هیچ‌وقت تمام نشدن" ترجمه کرد.
* عبارت "برای همیشه ادامه خواهد داشت" همچنان می‌تواند به عنوان "همیشه وجود داشته باشد" یا "هرگز متوقف نخواهد شد" یا "همیشه ادامه خواهد داشت" ترجمه شود.
* عبارت تاکیدی "ابد و همیشه" را می‌توان به‌عنوان "برای همیشه و همیشهگ یا "هیچ‌وقت تمام نشدن" یا "هرگز، هرگز تمام نمی‌شود" ترجمه کرد.
* تاج و تخت داوود که تا ابد ماندگار می‌شود را می‌توان به این صورت ترجمه کرد "فرزند داوود برای همیشه سلطنت خواهد کرد" یا "یکی از نوادگان داوود همیشه سلطنت خواهد کرد".

(نگاه کنید به: [David](../names/david.md), [reign](../other/reign.md), [life](../kt/life.md))

## در کتاب مقدس:

* [پیدایش ۱۷ آیه ۸](rc://en/tn/help/gen/17/08)
* [پیدایش ۴۸ آیه ۴](rc://en/tn/help/gen/48/04)
* [خروج ۱۵ آیه ۱۷](rc://en/tn/help/exo/15/17)
* [دوم سموئیل ۳ آیه ۲۸ تا ۳۰](rc://en/tn/help/2sa/03/28)
* [اول پادشاهان ۲ آیه ۳۲ تا ۳۳](rc://en/tn/help/1ki/02/32)
* [ایوب ۴ آیه ۲۰ و ۲۱](rc://en/tn/help/job/04/20)
* [مزامیر ۲۱ آیه ۴](rc://en/tn/help/psa/021/04)
* [اشعیا ۹ آیه ۶ و ۷](rc://en/tn/help/isa/09/06)
* [اشعیا ۴۰ آیه ۲۷ و ۲۸](rc://en/tn/help/isa/40/27)
* [دانیال ۷ آیه ۱۸](rc://en/tn/help/dan/07/18)
* [لوقا ۱۸ آیه ۱۸](rc://en/tn/help/luk/18/18)
* [اعمال ۱۳ آیه ۴۶](rc://en/tn/help/act/13/46)
* [رومیان ۵ آیه ۲۱](rc://en/tn/help/rom/05/21)
* [عبرانیان ۶ آیه ۱۹ و ۲۰](rc://en/tn/help/heb/06/19)
* [عبرانیان ۱۰ آیه ۱۱ تا ۱۴](rc://en/tn/help/heb/10/11)
* [اول یوحنا ۱ آیه ۲](rc://en/tn/help/1jn/01/02)
* [اول یوحنا ۵ آیه ۱۲](rc://en/tn/help/1jn/05/12)
* [مکاشفه ۱ آیه ۴ تا ۶](rc://en/tn/help/rev/01/04)
* [مکاشفه ۲۲ آیه ۳ تا ۵](rc://en/tn/help/rev/22/03)

## نمونه هایی از داستان های آزاد کتاب مقدس:

* __[داستان ۲۷ تصویر ۱](rc://en/tn/help/obs/27/01)__ روزی یک عالم  شریعت یهود نزد عیسی آمد تا او را آزمایش کند و گفت: «استاد، برای به ارث بردن __حیات جاودان__ چه باید بکنم؟»
* __[داستان ۲۸ تصویر ۱](rc://en/tn/help/obs/28/01)__ یک روز، یک حاکم جوان ثروتمند نزد عیسی آمد و از او پرسید: "استاد خوب، برای داشتن __زندگی جاودان__ چه باید بکنم؟" عیسی به او گفت: «چرا از مرا نیکو می‌خوانی؟ تنها یکی هست که نیکو است و آن خدا است. اما اگر می‌خواهید __زندگی جاودانی__ داشته باشید، از قوانین خدا پیروی کنید.»
* __[داستان ۲۸ تصویر ۱۰](rc://en/tn/help/obs/28/10)__ عیسی پاسخ داد: «هر کس به خاطر نام من خانه، برادر، خواهر، پدر، مادر، فرزند یا دارایی خود را ترک کند، صد برابر بیشتر دریافت خواهد کرد و همچنان __حیات جاودان__ خواهد یافت.»

## کدهای واژه:

* Strong’s: H3117, H4481, H5331, H5703, H5705, H5769, H5865, H5957, H6924, G01260, G01650, G01660, G13360
