# شریر، بدکار، ناخوشایند

## تعریف:

در کتاب مقدس واژه "شریر" می‌تواند به مفهوم شرارت های اخلاقی یا احساسات ناگوار اشاره داشته باشد.معمولا در متن مشخص است به کدام منظور خاص مورد نظر اشاره دارد.

* در حالی که "شریر" شخصیت افراد را توصیف می‌کند، "بدکار بودن" ممکن است اشاره بیشتری به رفتار آن شخص داشته باشد. هر چند،هر دو واژه در معنی بسیار شبیه هستند.
* واژه "شرارت" اشاره به حالتی دارد که در افراد هنگام انجام اعمال شرورانه وجود دارد.
* اثرات شریر در افرادی که با دیگران بد رفتاری می کنند، می‌کشند ، می‌دزدند ،تهمت میزند و ظالم و بی رحم هستند مشخص است.


## پیشنهادات ترجمه:

* با توجه به متن، واژه "شریر" و "بدکار" را می‌توان به عنوان "بد" یا "گناه کار" یا "فاسد" ترجمه کرد.
* از جمله راه‌هایی که می‌شود ترجمه کرد شامل "خوب نبودن" یا "نا عادل" یا "غیر اخلاقی" است.
* اطمینان داشته باشید که کلمات یا عبارت هایی که در ترجمه‌ی این واژه ها بکار‌ رفته است با متنی که در زبان مقصد وجود دارد متناسب است.


(نگاه کنید به: [disobey](../other/disobey.md), [sin](../kt/sin.md), [خوب](../kt/good.md), [righteous](../kt/righteous.md), [demon](../kt/demon.md))

## رجوع به کتاب مقدس:

* [۱ سموئیل ۲۴ آیهٔ ۱۱](rc://en/tn/help/1sa/24/11)
* [۱ تیموتائوس ۶ آیهٔ ۱۰](rc://en/tn/help/1ti/06/10)
* [۳ یوحنا ۱ آیهٔ ۱۰](rc://en/tn/help/3jn/01/10)
* [پیدایش ۲ آیهٔ ۱۷](rc://en/tn/help/gen/02/17)
* [پیدایش ۶ آیهٔ ۵و۶](rc://en/tn/help/gen/06/05)
* [یعقوب ۱ آیهٔ ۱](rc://en/tn/help/job/01/01)
* [یعقوب ۸ آیهٔ ۲۰](rc://en/tn/help/job/08/20)
* [داوران ۹ آیهٔ ۵۷](rc://en/tn/help/jdg/09/57)
* [لوقا ۶ آیهٔ ۲۲و۲۳](rc://en/tn/help/luk/06/22)
* [متی ۷ آیهٔ ۱۱و۱۲](rc://en/tn/help/mat/07/11)
* [امثال ۳ آیهٔ ۷](rc://en/tn/help/pro/03/07)
* [مزامیر ۲۲ آیهٔ ۱۶و۱۷](rc://en/tn/help/psa/022/016)

## نمونه ها از داستان های آزاد کتاب مقدس:

* __[داستان 2 تصویر 4](rc://en/tn/help/obs/02/04)__ مار به زن گفت: «این درست نیست! شما نخواهید مرد. خدا می‌داند زمانی که شما از میوه آن درخت بخورید، مانند خدا __خوب__ را از بد تشخیص خواهید داد.»
* __[داستان ۳ تصویر ۱](rc://en/tn/help/obs/03/01)__ داستان ۳ تصویر۱ پس از سالهای بسیار، تعداد انسان‌های روی زمین زیاد شد. آنها آنقدر __خشن__ و شرور شدند که خدا تصمیم گرفت تمام دنیا را با سیلی عظیم نابود کند.
* __[داستان ۳ تصویر ۲](rc://en/tn/help/obs/03/02)__ اما خدا از نوح خشنود بود. او مردی عادل بود که در میان __شروران__ می‌زیست. خدا نوح را از تصمیم خویش درباره آن سیل عظیم آگاه کرد. او به نوح فرمود که یک کشتی بزرگ بسازد.
* __[داستان ۴ تصویر ۲](rc://en/tn/help/obs/04/02)__ آنها انسان‌هایی بسیار متکبر بودند و نمی‌خواستند طبق دستورات خدا زندگی کنند و حتی به ساختن برج بلندی پرداختند که سر به آسمان می‌کشید. خدا دید که اگر آنها به __شرارتشان__ ادامه دهند، مرتکب کارهای گناه آلود بسیاری خواهند شد.
* __[داستان ۸ تصویر ۱۲](rc://en/tn/help/obs/08/12)__ یوسف اول خواست ببیند که آیا برادرانش تغییری کرده اند یا نه، پس آنها را آزمود. سپس گفت: «من یوسف، برادر شما هستم، نترسید. شما در حق من __بدی__ کردید، اما خدا __بدی__ شما را به نیکویی تبدیل کرد. بیایید و در مصر زندگی کنید و من می‌توانم در اینجا همه چیز برای شما و خانواده‎هایتان فراهم کنم.»
* __[داستان۱۴ تصویر ۲](rc://en/tn/help/obs/14/02)__ خدا به ابراهیم، اسحاق و یعقوب قول داده بود که سرزمین موعود را به فرزندان آنها خواهد داد. ولی در آن زمان قبیله‌های بسیاری آنجا زندگی می‌کردند که آنها را کنعانیان می خواندند. کنعانیان پیرو خدا نبودند و او را پرستش نمی‌کردند. آنها خدایان دروغین را می‌پرستیدند و کارهای __شریرانه__ زیادی انجام می‌دادند.
* __[داستان۱۷ تصویر ۱](rc://en/tn/help/obs/17/01)__ شائول نخستین پادشاه اسرائیل بود. همان گونه که مردم می‎خواستند، بلند قد و خوش‎سیما بود. او در اوایل حکومت خود، پادشاه خوبی بود اما به تدریج به‌ مردی __شرور__ تبدیل شد که خدا را پیروی نمی‌کرد. بنابراین خدا مرد دیگری را به جای او برای پادشاهی برگزید.
* __[داستان۱۸ تصویر ۱۱](rc://en/tn/help/obs/18/11)__ در پادشاهی جدید اسرائیل، همه پادشاهان __شرور__ بودند. بسیاری از آنها به‌وسیله افرادی که می‌خواستند پادشاهی را تصاحب کنند، کشته ‌شدند.
* __[داستان۲۹ تصویر ۸](rc://en/tn/help/obs/29/08)__ پادشاه بی درنگ آن مرد را خواست و گفت: «ای خادم __شرور__! من به خواهش تو آن بدهی هنگفت را بخشیدم. تو هم باید همین رفتار را با همکارت می‌کردی.» پادشاه بسیار خشمگین شد و دستور داد او را به زندان بیندازند و تا همه بدهی‌ را نپرداخته، او را آزاد نکنند.
* __[داستان۴۵ تصویر ۲](rc://en/tn/help/obs/45/02)__ روزی که اِستیفان مشغول تعلیم درباره عیسی بود، برخی از یهودیانی که به عیسی ایمان نداشتند، شروع به بحث و جدل با اِستیفان کردند. آنها بسیار خشمگین شدند و به رهبران مذهبی درباره اِستیفان به دروغ گفتند: «ما شنیدیم که او درباره موسی و خدا، سخنان __پلیدی__ می‌گفت.» پس رهبران دینی، اِستیفان را دستگیر کرده و او را نزد کاهن اعظم و دیگر رهبران یهودی بردند. سپس شاهدان دروغین بیشتری آمده و درباره او دروغ‌ گفتند.
* __[داستان۵۰ تصویر ۱۷](rc://en/tn/help/obs/50/17)__ عیسی و قوم او در زمین جدید زندگی خواهند کرد، و او تا به ابد بر هر چیزی که وجود دارد سلطنت خواهد کرد. او هر اشكی را از چشمان مردم پاک خواهد كرد. دیگر غمی نخواهد بود و هیچ کس رنج نخواهد کشید. آنها هرگز نخواهند گریست، دیگر کسی بیمار نخواهد شد و نخواهد مرد. و هیچ چیز __بدی__ در آنجا نخواهد بود و عیسی با صلح و عدالت در پادشاهی خود حکومت خواهد کرد. از آن پس او با قوم خود تا ابد خواهد بود.

## کدهای کلمه:

* Strong’s: H0205, H0605, H1100, H1681, H1942, H2154, H2162, H2254, H2617, H3399, H3415, H4209, H4849, H5753, H5766, H5767, H5999, H6001, H6090, H7451, H7455, H7489, H7561, H7562, H7563, H7564, G00920, G01130, G04590, G09320, G09870, G09880, G14260, G25490, G25510, G25540, G25550, G25560, G25570, G25590, G25600, G26350, G26360, G41510, G41890, G41900, G41910, G53370
