# جلال، شکوهمند، ستودن

## تعریف:

واژه "جلال" یک واژه کلی از مفاهیمی است که شامل ارزش، بها، اهمیت، احترام و افتخار، شکوه، یا بزرگی می باشد. واژه "ستودن" به معنای نسبت دادن جلال به کسی یا چیزی، یا نشان دادن و گفتن این که چیزی یا کسی چقدر شکوهمند است.

* در کتاب مقدس، واژه "جلال" بطور ویژه برای توصیف خداوند استفاده شده است، که ارزش، بها،اهمیت، احترام و افتخار، شکوه، و بزرگی بسیاری از هرچیز یا هرکس در دنیا را دارد. همه چیز در رابطه با ذات او جلالش را نمایان می‌سازد.
* افراد می‌توانند با گفتن درباره‌ کارهای فوق‌العاده‌ای که خداوند انجام داده است او را جلال دهند. آنها نیز می‌توانند با زندگی کردن مطابق ذات خداوند، او را جلال دهند، زیرا انجام این کار ارزش، بها، اهميت، احترام و افتخار، شکوهمندی، و بزرگی او را نشان می‌دهد.
* اصطلاح "جلال بر" به معنای بالیدن یا افتخار کردن چیزی است.

### عهد قدیم:

* عبارت خاص "جلال یهوه" در عهد قدیم معمولا اشاره به تجلی بارزی از حضور یهوه در مکان ویژه‌ای دارد.

### عهد جدید:

* خدای پدر، خدای پسر راجلال خواهد داد، با آشکار کردن وسعت عظمت او برای تمام مردم جهان.
* هر کسی که مسیح را باور دارد با او جلال می‌یابد. این نوع استفاده از واژه "جلال" معنای منحصربه‌فردی دارد. این بدان معناست افرادی که مسیح را باور دارند، پس ازمرگ (فیزیکی) به زندگی برگردانده می‌شوند، تا به شباهت مسیح در بیایند هنگامی که از مردگان برخاست (رستاخیز).

## پیشنهادهای ترجمه:

* با توجه به متن، راه‌های مختلف برای ترجمه‌ی "جلال" شامل "شکوه" یا "بزرگی" یا "عظمت فوق‌العاده‌" یا "ارزش بی نهایت" می‌باشد.
* واژه "شکوهمند" را می‌توان به عنوان "پر از جلال" یا "به شدت ارزشمند" یا "درخشش پر نور" یا "با شکوه ‌" ترجمه کرد.
* اصطلاح "خداوند را جلال دهید" را می‌توان به عنوان "به عظمت خداوند احترام گذاشتن" یا "خداوند را برای شکوهش بستایید" یا "به دیگران بگویید که خداوند چقدر عظیم است" ترجمه کرد.
* اصطلاح "جلال بر" را همچنین می‌توان به عنوان "ستایش" یا "افتخار کردن به" یا "بالیدن درباره‌" یا "افتخار کردن به" ترجمه کرد.
* "ستودن" را می‌توان همچنین به عنوان "جلال دادن به" یا "جلال آوردن برای" یا "موجب آشکار شدن بزرگی" ترجمه کرد.
* عبارت "ستودن خداوند" را می‌توان همچنین به عنوان "ستایش خداوند" یا "صحبت درباره بزرگی و عظمت خداوند" یا "نشان دادن این که خداوند چقدر با شکوه‌ است" یا "احترام به خداوند(با اطاعت کردن از او)" ترجمه کرد.
* عبارت ‌"جلال یافتن" را می توان به عنوان "نشان دادن شکوه و بزرگی" یا "ستوده شدن" و یا "پرستیده شدن" ترجمه کرد.

(نگاه کنید به: [honor](../kt/honor.md), [majesty](../kt/majesty.md), [exalt](../kt/exalt.md), [obey](../other/obey.md), [praise](../other/praise.md))

## در کتاب مقدس:

* [خروج ۲۴ آیه۱۷](rc://en/tn/help/exo/24/17)
* [اعداد ۱۴ آیه۹و۱۰](rc://en/tn/help/num/14/09)
* [اشعیا ۳۵ آیه۲](rc://en/tn/help/isa/35/02)
* [لوقا ۱۸ آیه۴۳](rc://en/tn/help/luk/18/43)
* [لوقا ۲ آیه۹](rc://en/tn/help/luk/02/09)
* [یوحنا ۱۲ آیه۲۸](rc://en/tn/help/jhn/12/28)
* [اعمال ۳ آیه۱۳و۱۴](rc://en/tn/help/act/03/13)
* [اعمال ۷ آیه ۱تا۳](rc://en/tn/help/act/07/01)
* [روميان ۸ آیه۱۷](rc://en/tn/help/rom/08/17)
* [۱قرنتیان ۶ آیه۱۹و۲۰](rc://en/tn/help/1co/06/19)
* [فیلیپیان ۲ آیه۱۴تا۱۶](rc://en/tn/help/php/02/14)
* [فیلیپیان ۴ آیه۱۹](rc://en/tn/help/php/04/19)
* [کولسیان ۳ آیه۱تا۴](rc://en/tn/help/col/03/01)
* [۱تسالونیکیان ۲ آیه۵](rc://en/tn/help/1th/02/05)
* [یعقوب ۲ آیه۱تا۴](rc://en/tn/help/jas/02/01)
* [۱پطرس ۴ آیه۱۵و۱۶](rc://en/tn/help/1pe/04/15)
* [مکاشفه یوحنا ۱۵ آیه۴](rc://en/tn/help/rev/15/04)

## نمونه ها از داستان های آزاد کتاب مقدس:

* __[داستان۲۳ تصویر۷](rc://en/tn/help/obs/23/07)__ «بروید و دنبال آن کودک بگردید و نوزادی را در قنداق پیچیده و در آخور خوابانیده خواهید یافت.» ناگهان گروه بی‌شماری از فرشتگان آسمانی به آن فرشته پیوستند. آنان در ستایش خدا می‌سراییدند و می‌گفتند، «خدا را در آسمان __جلال__ باد و بر زمین صلح و آرامی برای مردمی که خدا به آنها لطف دارد!»
* __[داستان۲۵ تصویر۶](rc://en/tn/help/obs/25/06)__ سپس شیطان او را به قله کوه بلندی برد و تمام کشورهای جهان و __قدرت و ثروت__ آنها را به او نشان داد و گفت: «اگر زانو بزنی و مرا نیایش کنی، همه اینها را به تو می‌بخشم.»
* __[داستان۳۷ تصویر۱](rc://en/tn/help/obs/37/01)__ مردی بود به نام ایلعازَر، او و دو خواهرش مریم و مرتا، از دوستان نزدیک و صمیمی عیسی بودند. روزی، عیسی شنید که ایلعازَر سخت بیمار است. وقتی عیسی این خبر را شنید، گفت: « این بیماری به مرگ او نمی انجامد بلکه بزرگی و __جلال__ خدا، برای دیگران، در آن نمایان خواهد شد.»
* __[داستان۳۷ تصویر۸](rc://en/tn/help/obs/37/08)__ عیسی پاسخ داد: «مگر نگفتم اگر به من ایمان آوری __جلال__ خدا را خواهی دید؟» بنابراین آنها سنگ را کنار زدند.

## کدهای واژه:

* Strong’s: H0117, H0142, H0155, H0215, H1342, H1921, H1926, H1935, H1984, H3367, H3513, H3519, H3520, H6286, H6643, H7623, H8597, G13910, G13920, G17400, G17410, G27440, G48880
