# خداپسندانه، خداپسند، بی دین، بی خدا، بی دینی، بی خدایی

## تعریف:

عبارت "خداپسندانه" برای توصیف افرادی استفاده می‌شود که کارهایشان در راه احترام و نشان دادن اعمالی است؛ که خداوند انجام داده. "خداپرستی" یک ویژگی برای احترام به خداوند است با انجام کارهایی که به اراده‌ی اوست.  

* کسی که ویژگی "خداپسندانه" دارد ثمرهای روح‌القدس را نمایان می‌سازد، مانند، عشق، شادی، آرامش، شکیبایی، مهربانی، و خود نگهداری.
* ویژگی خداپرستی این است که نشان می‌دهد فرد، روح‌القدس را دارد و از او اطاعت می‌کند.

عبارت "بی‌دین" و "بی‌ خدا" افرادی را توصیف میکند که بر ضد خدا برخاستند. زندگی در راه شیطان، بدون فکر خدا، را "بی دینی" یا "بی خدایی" می‌نامند.

* معنای این عبارات بسیار مشابه هستند، با این حال، "بی خدا" و "بی خدایی" شرایطی را توصیف می‌کند که ممکن است مردم یا ملت‌ها از وجود خدا و حق حاکمیت آن بر خودشان آگاه نباشند.
* خداوند داوری و خشم خود را بر کسانی که او و اراده‌ی او را رد می کنند، نشان می‌دهد.


## پیشنهادهای ترجمه:

* عبارت "خداپسندانه " را می‌توان به عنوان "افراد خداپسند" یا "افرادی که از خدا پیروی می‌کنند" ترجمه کرد. (نگاه کنید به: [nominaladj](rc://en/ta/man/translate/figs-nominaladj))
* صفت "خداپسندانه" را می‌توان به عنوان "پیروی از خداوند" یا "درست کار" یا "ستایش خداوند" ترجمه کرد.
* عبارت "به شیوه‌ی خداپسندانه" را می‌توان به عنوان "به روش پیروی از خداوند" یا "با اعمال یا رفتاری که خدا را خشننود میسازد" ترجمه کرد.
* از جمله راه‌های ترجمه برای "خداپرستی" شامل "رفتاری که موجب خشنودی خدا می‌شود" یا "پیروی از خدا" یا "در راستی زندگی کردن" می‌شود.

* با توجه به متن، واژه "بی‌ دین" را می‌توان به عنوان "رنجاندن خداوند" یا "فاسد" یا "نافرمانی از خداوند" ترجمه کرد.
* واژه‌های "بی خدا" و "بی خدایی" به معنای افرادیست که "بدون خدا" یا "به یاد نداشتن خدا" یا "رفتار به گونه‌ای که خدا را نمی‌شناسند" هستند.
* راه‌های دیگری که می‌شود "بی خدایی" یا " بی دینی" را ترجمه کرد، شامل "شرارت" یا "بدکاری" یا "شورش علیه خداوند" می‌شود.

(نگاه کنید به: [evil](../kt/evil.md), [honor](../kt/honor.md), [obey](../other/obey.md), [righteous](../kt/righteous.md), [righteous](../kt/righteous.md))

## در کتاب مقدس:

* [یعقوب ۲۷ آیه ۱۰](rc://en/tn/help/job/27/10)
* [امثال ۱۱ آیه ۹](rc://en/tn/help/pro/11/09)
* [اعمال ۳ آیه ۱۲](rc://en/tn/help/act/03/12)
* [۱تیموتائوس ۱ آیه ۹تا۱۱](rc://en/tn/help/1ti/01/09)
* [۱تیموتائوس ۴ آیه ۷](rc://en/tn/help/1ti/04/07)
* [۲ تیموتائوس ۳ آیه ۱۲](rc://en/tn/help/2ti/03/12)
* [عبرانیان ۱۲ آیه ۱۴تا۱۷](rc://en/tn/help/heb/12/14)
* [عبرانیان ۱۱ آیه ۷](rc://en/tn/help/heb/11/07)
* [۱پطرس ۴ آیه ۱۸](rc://en/tn/help/1pe/04/18)
* [یهودا ۱ آیه ۱۶](rc://en/tn/help/jud/01/16)

## کدهای واژه:

* Strong’s: H0430, H1100, H2623, H5760, H7563, G05160, G07630, G07640, G07650, G21240, G21500, G21520, G21530, G23160, G23170
