# جهنم، دریاچه آتش

## تعریف:

جهنم یا دوزخ مکان نهایی درد و رنج بی‌پایان است. خدا همهٔ کسانی را که از او سرپیچی کرده و قربانی عیسی برای نجاتشان از دست دشمن را رد کرده‌اند، مجازات خواهد کرد. جهنم یا دوزخ، "دریاچهٔ آتش" نیز خوانده می‌شود.

* دوزخ مکانی از آتش و رنج شدید است.
* شیطان و ارواح شریری که او را دنبال می‌کنند، به دوزخ برای مجازات ابدی انداخته می‌شوند.
* کسانی که به قربانی عیسی برای گناهانشان ایمان نمی‌آورند و به او به عنوان راه نجات، اعتماد نمی‌کنند، برای همیشه در دوزخ مجازات خواهند شد.

## پیشنهادهای ترجمه:

* "جهنم" و "دریاچهٔ آتش" باید متفاوت ترجمه شوند زیرا در زمینه‌های گوناگون ظاهر می‌شوند.
* بعضی از زبان‌ها نمی‌توانند از "دریاچه" در عبارت "دریاچهٔ آتش" استفاده کنند زیرا به آب اشاره دارد.
* اصطلاح "دوزخ" می‌تواند به معنای "جای رنج و درد" یا "مکان نهایی تاریکی و درد" ترجمه شود.
* اصطلاح "دریاچهٔ آتش"، می‌تواند به "دریای آتش" یا "آتش عظیم" یا "مزرعهٔ آتش" ترجمه شود.


(نگاه کنید به: [heaven](../kt/heaven.md), [death](../other/death.md), [Hades](../kt/hades.md), [abyss](../other/abyss.md))

## در کتاب مقدس:

* [یعقوب ۳ آیه ۶](rc://en/tn/help/jas/03/06)
* [لوقا ۱۲ آیه ۵](rc://en/tn/help/luk/12/05)
* [مرقس ۹ آیه‌های ۴۲ تا ۴۴](rc://en/tn/help/mrk/09/42)
* [متی ۵ آیه‌های ۲۱ و ۲۲](rc://en/tn/help/mat/05/21)
* [متی ۵ آیه ۲۹](rc://en/tn/help/mat/05/29)
* [متی ۱۰ آیه‌های ۲۸ تا ۳۱](rc://en/tn/help/mat/10/28)
* [متی ۲۳ آیه ۳۳](rc://en/tn/help/mat/23/33)
* [متی ۲۵ آیه‌های ۴۱ تا ۴۳](rc://en/tn/help/mat/25/41)
* [مکاشفه ۲۰ آیه ۱۵](rc://en/tn/help/rev/20/15) 


## نمونه‌هایی از داستان‌های کتاب مقدس:

* [داستان ۵۰ تصویر ۱۴:](rc://en/tn/help/obs/50/14) او آنها را به __جهنم__ خواهد انداخت. آنجا جایی است که آنها تا ابد خواهند گریست و دندان‌های خود را به هم خواهند فشرد و رنج خواهند کشید. آتشی که هرگز خاموش نمی‌شود آنها را خواهد سوزانید و کرم‌ها از خوردن آنها باز نمی‌ایستند.
* [داستان ۵۰ تصویر ۱۵:](rc://en/tn/help/obs/50/15) هنگامی که عیسی باز گردد، شیطان و حکومتش را کاملا نابود خواهد ساخت. شیطان تا ابد به همراه همهٔ کسانی که به جای اطاعت از خدا، از او پیروی کردند در __جهنم__ خواهند سوخت.


## کدهای واژه:

* Strong’s: H7585, G00860, G04390, G04400, G10670, G30410, G44420, G44430, G44470, G44480, G50200, G53940, G54570
