# مقدس، پرهیزکار، نامقدس، مقدس

## تعریف:

عبارت‌های "مقدس" و "پرهیزکار" اشاره دارد به قسمتی از خداوند که کاملا دور از هرگونه گناه و نقصی است.

* تنها خداوند کاملا مقدس است. او انسان‌ها و اجسام را مقدس می‌سازد.
* کسی که مقدس است از آن خداست و برگزیده شده تا خداوند را خدمت کند و او را جلال دهد.
* چیزی که خداوند آن را مقدس اعلام کرد، آن است که او برای جلال و استفاده‌ی خودش جدا کرده است، مانند مذبحی که برای قربانی کردن برای اوست.
* مردم نمی‌توانند بدون اجازه‌ به او نزدیک شوند، زیرا او مقدس است و آنها فقط انسان‌ هستند، گناهکار و ناقص.
* در عهد قدیم، خداوند کشیش‌ها را به عنوان خادمین مقدس خاص جدا کرد. آنها باید طبق مراسم ویژه ای از گناه پاک شده تا به خداوند نزدیک شوند.
* خداوند همچنین مکان‌ها و چیزهایی را که به او تعلق داشت یا خود را در آنجا آشکار کرده بود، مانند معبد، به عنوان مکان مقدس جدا کرد.

معنای عبارت "نامقدس"، مقدس نبودن" است. چیزی یا کسی را توصیف می‌کند که خداوند را محترم نمی‌شمارد.

* این واژه برای توصیف افرادی استفاده می‌شود که که با طغیان کردن علیه خداوند به او  بی احترامی می‌کنند.
* چیزی که "نا مقدس" نامیده میشود را میتوان به عنوان ناپاک یا کفرآمیز توصیف کرد که به خدا تعلق ندارد.

عبارت "مقدس"  چیزی را توصیف می‌کند که مربوط به پرستش خداست.

* در عهد قدیم، عبارت "مقدس" اغلب برای توصیف ستون های سنگی و سایر اشیاء مورد استفاده در پرستش خدایان دروغین به کار می رفت.  این می تواند به عنوان "مذهبی" نیز ترجمه شود.
* "سرودهای مقدس" و "موسیقی مقدس" به موسیقی‌هایی اشاره دارد که برای جلال خدا خوانده یا نواخته می‌شود. این را می‌توان به عنوان "موسیقی برای پرستش یهوه" یا "آهنگ‌هایی برای پرستش خداوند" ترجمه کرد.
* عبارت "وظایف مقدس" اشاره به "وظایف دینی" یا "آیین‌هایی" دارد که یک کشیش برای رهبری مردم در پرستش خدا انجام می‌دهد.  همچنین می‌تواند به آیین‌هایی که یک روحانی بت‌پرست برای پرستش خدای دروغین انجام می‌دهد اشاره داشته باشد.

## پیشنهادهای ترجمه:

* راه‌های ترجمه برای "مقدس" شامل " جدا شده برای خداوند" یا "از آن خداوند" یا "سراسر پاک" یا "کاملا بی‌گناه" یا "جدا شده از گناه" می‌شود.
* "مقدس ساختن" معمولا در زبان انگلیسی به عنوان "تقدیس کردن" ترجمه می‌شود. همچنین می‌توان به عنوان "برگزیدن کسی برای جلال خداوند" ترجمه کرد.

* از جمله‌ راه‌های ترجمه "نامقدس" شامل "مقدس نبودن" یا "تعلق نداشتن به خداوند" یا "محترم نشماردن خداوند" یا "خدا ناپسند" می‌شود.
* در برخی متن‌ها "نامقدس" را می‌توان به عنوان "ناپاک" ترجمه کرد.

(نگاه کنید به: [روح‌القدس](../kt/holyspirit.md), [consecrate](../kt/consecrate.md), [sanctify](../kt/sanctify.md), [set apart](../kt/setapart.md))

## در کتاب مقدس:

* [پیدایش ۲۸ آیه ۲۲](rc://en/tn/help/gen/28/22)
* [۲پادشاهان ۳ آیه ۲](rc://en/tn/help/2ki/03/02)
* [سوگنامه ۴ آیه ۱](rc://en/tn/help/lam/04/01)
* [حزقیال ۲۰ آیه ۱۸تا۲۰](rc://en/tn/help/ezk/20/18)
* [متی ۷ آیه ۶](rc://en/tn/help/mat/07/6)
* [مرقس ۸ آیه ۳۸](rc://en/tn/help/mrk/08/38)
* [اعمال ۷ آیه ۳۳](rc://en/tn/help/act/07/33)
* [اعمال ۱۱ آیه ۸](rc://en/tn/help/act/11/08)
* [رومیان ۱ آیه ۲](rc://en/tn/help/rom/01/02)
* [۲قرنتیان ۱۲ آیه۳تا۵](rc://en/tn/help/2co/12/03)
* [کولسیان ۱ آیه ۲۲](rc://en/tn/help/col/01/22)
* [۱تسالونیکیان ۳ آیه ۱۳](rc://en/tn/help/1th/03/13)
* [۱تسالونیکیان ۴ آیه ۷](rc://en/tn/help/1th/04/07)
* [۲تیموتائوس ۳ آیه ۱۵](rc://en/tn/help/2ti/03/15)

## نمونه ها از داستان های آزاد کتاب مقدس:

* __[داستان۱ تصویر۱۶](rc://en/tn/help/obs/01/16)__ با فرا رسیدن روز هفتم، خدا کار آفرینش را به پایان رساند، روز هفتم را برکت داد و آن را __مقدس__ خواند؛ زیرا روزی بود که خدا پس از پایان کار آفرینش، آرام گرفت. به این ترتیب خدا جهان و تمام مخلوقات را آفرید.
* __[داستان۹ تصویر۱۲](rc://en/tn/help/obs/09/12)__ یک روز، هنگامی که موسی مراقب گله گوسفندان پدر زنش بود، بوته‌ای را دید که شعله‌ور بود اما نمی‎سوخت. پس نزدیک رفت تا علتش را بفهمد. وقتی موسی به بوته شعله‌ور نزدیک شد، خدا از میان بوته ندا داد: «کفش‌هایت را از پا در آور، زیرا مکانی که بر آن ایستاده‎ای __مقدس__ است.»
* __[داستان۱۳ تصویر۲](rc://en/tn/help/obs/13/02)__ خدا به موسی و قوم اسرائیل فرمود: «شما باید همواره از من فرمانبرداری کنید و به عهدی که با شما می‌بندم وفادار بمانید. اگر این کار را انجام دهید، برای من ملک خاص، مملکتی از کاهنان و امتی __مقدس__ خواهید بود.»
* __[داستان۱۳ تصویر۵](rc://en/tn/help/obs/13/05)__ «بت مساز و آن را پرستش مکن؛ زیرا من یَهُوَه، می‌بایست یگانه خدای تو باشم. نام مرا بی‌حرمت مکن و روز شبات را __مقدس__ بدار. همه کارهای خود را در شش روز انجام بده، زیرا تو باید در روز هفتم آرام بگیری و مرا به یاد آوری.»
* __[داستان۲۲ تصویر۵](rc://en/tn/help/obs/22/05)__ خدا از ما می‌خواهد در حالی که منتظر بازگشت مسیح هستیم، به گونه‌ای زندگی کنیم که __مقدس__ باشیم و او را اکرام نماییم. او همچنین از ما می‌خواهد که درباره پادشاهی او با دیگران صحبت کنیم. وقتی مسیح هنوز بر روی زمین زندگی می کرد، چنین فرمود: «شاگردان من خبر خوش پادشاهی خدا را در همه جهان موعظه خواهند کرد، آنگاه پایان فرا خواهد رسید.»
* __[داستان۵۰ تصویر۲](rc://en/tn/help/obs/50/02)__ خدا از ما می‌خواهد در حالی که منتظر بازگشت مسیح هستیم، به گونه‌ای زندگی کنیم که __مقدس__ باشیم و او را اکرام نماییم. او همچنین از ما می‌خواهد که درباره پادشاهی او با دیگران صحبت کنیم. وقتی مسیح هنوز بر روی زمین زندگی می کرد، چنین فرمود: «شاگردان من خبر خوش پادشاهی خدا را در همه جهان موعظه خواهند کرد، آنگاه پایان فرا خواهد رسید.»

## کدهای واژه:

* Strong’s: H0430, H2455, H2623, H4676, H4720, H6918, H6922, H6942, H6944, H6948, G00370, G00380, G00400, G00400, G00410, G00420, G04620, G18590, G21500, G24120, G24130, G28390, G37410, G37420
