# در مسیح، در عیسی، در خداوند، در او

## تعریف:

عبارت "در مسیح" و عبارات مربوط به آن به وضعیت یا شرایط ارتباط با عیسی مسیح از طریق ایمان به او اشاره دارد.

* سایر عبارت‌های مرتبط عبارتند از: "در مسیح عیسی، در عیسی مسیح، در خداوند عیسی، در خداوند عیسی مسیح".
* معانی احتمالی عبارت "در مسیح" می‌تواند شامل "چون به مسیح تعلق دارید" یا "از طریق رابطۀ که با مسیح دارید" یا "بر اساس ایمان شما به مسیح" باشد.
* این عبارت‌های مرتبط همه معنای یکسان دارند که در حالت ایمان به عیسی و شاگرد بودن او هستند.
* نکته: گاهی اوقات کلمه "در" به فعل تعلق دارد. به عنوان مثال، "سهیم در مسیح" به معنای "سهیم شدن" در مزایایی است که از شناخت مسیح حاصل می‌شود. "تجلیل در مسیح" به معنای خوشحالی و ستایش خدا برای اینکه عیسی کیست و چه کرده است. "ایمان آوردن به" مسیح به معنای اعتماد به او به عنوان نجات دهنده و شناخت اوست.

## پیشنهادهای ترجمه:

* در ارتباط با متن، روش‌های مختلفی برای ترجمه "در مسیح" و "در خداوند" عبارات مرتبط
می‌تواند شامل:

* "کسانی که متعلق به مسیح هستند"
* "چون به مسیح ایمان دارید"
* "زیرا مسیح ما را نجات داده است"
* "در خدمت خداوند"
* "توکل بر پروردگار"
* "به خاطر کاری که خداوند انجام داده است."

* افرادی که به مسیح «ایمان دارند» یا به مسیح «باور دارند» به آنچه عیسی تعلیم داد ایمان دارند و به خاطر قربانی شدن او بر روی صلیب که تاوان گناهانشان را پرداخت کرد، به او اعتماد دارند تا آنها را نجات دهد. برخی از زبان‌ها ممکن است یک واژه داشته باشند که افعالی مانند "باور به" یا "شریک شدن" یا "اعتماد به" را ترجمه کند.

(نگاه کنید به: [مسیح](../kt/christ.md), [خداوند](../kt/lord.md), [عیسی ](../kt/jesus.md), [باور](../kt/believe.md), [ایمان](../kt/faith.md))

## در کتاب مقدس:

* [۱ یوحنا ۲ آیه ۵](rc://en/tn/help/1jn/02/05)
* [۲ قرنتیان ۲ آیه ۱۷](rc://en/tn/help/2co/02/17)
* [۲ تیموتائوس ۱ آیه ۱](rc://en/tn/help/2ti/01/01)
* [غلاتیان ۲ آیه ۱۷](rc://en/tn/help/gal/01/22)
* [غلاتیان ۱ آیه ۲۲](rc://en/tn/help/gal/02/17)
* [فیلیمون۱ آیه ۶](rc://en/tn/help/phm/01/06)
* [مکاشفه ۱ آیه ۱۰](rc://en/tn/help/rev/01/10)
* [رومیان ۹ آیه ۱](rc://en/tn/help/rom/09/01)

## کدهای واژه:

* Strong’s: G15190, G29620, G55470
