# داور، داوری، حکم

## تعریف:

واژه‌های "داور" و "داوری" اغلب به تصمیم گیری دربارۀ خوب، عاقلانه یا درست بودن چیزی اشاره دارد. با این حال، این واژه‌ها همچنین می‌توانند به اعمالی اشاره کنند که توسط یک فرد در نتیجۀ یک تصمیم انجام می‌شود، به صورت معمول در زمینۀ تصمیم‌گیری دربارۀ بد، اشتباه یا شرور بودن چیزی انجام می‎شود.

* واژه‌های "داور" و "داوری" همچنین می‌توانند به معنای "آزار رساندن به" باشند (معمولاً به این دلیل که خدا تصمیم گرفته است که اعمال یک شخص یا ملت شرور است).
* "داوری خدا" اغلب به تصمیم او برای محکوم کردن چیزی یا شخصی به عنوان گناهکار اشاره دارد.
* قضاوت خدا به صورت معمول شامل مجازات افراد به خاطر گناهشان می‌شود.
* واژۀ "داور" می‌تواند به معنای "محکوم کردن" نیز باشد. خدا به قوم خود دستور می‌دهد که یکدیگر را این گونه داوری نکنند.
* معنی دیگر "داوری بین" یا "قضاوت بین" است، مانند تصمیم گیری در مورد اینکه کدام شخص در اختلاف بین آنها حق دارد.
* Iدر برخی زمینه‌ها، "قضاوت‌های" خدا همان چیزی است که او درست و عادلانه تشخیص داده است. آنها شبیه احکام، قوانین یا دستورات او هستند.
* "قضاوت" می‌تواند به توانایی تصمیم گیری عاقلانه اشاره داشته باشد. فردی که فاقد "قضاوت" است، خرد لازم برای تصمیم گیری عاقلانه را ندارد.

## پیشنهادهای ترجمه:

* در ارتباط با متن، روش‌های ترجمه به "داور" می‌تواند شامل "تصمیم‌گیری" یا "محکوم کردن" یا "مجازات" یا "حکم" باشد.
* واژۀ "داوری" می‌تواند به عنوان "مجازات" یا "تصمیم" یا "حکم" یا "حکم" یا "محکومیت" ترجمه شود.
* در برخی موارد، عبارت "در داوری" می‌تواند به عنوان "در روز داوری" یا "در زمانی که خدا مردم را قضاوت می‌کند" ترجمه شود.

(نگاه کنید به: [decree](../other/decree.md), [judge](../other/judgeposition.md), [judgment day](../kt/judgmentday.md), [just](../kt/justice.md), [law](../other/law.md), [law](../kt/lawofmoses.md))

##  در کتاب مقدس:

* [۱ یوحنا ۴ آیۀ ۱۷](rc://en/tn/help/1jn/04/17)
* [۱ پادشاهان ۳ آیۀ ۹](rc://en/tn/help/1ki/03/09)
* [اعمال رسولان ۱۰ آیۀ ۴۲ و ۴۳](rc://en/tn/help/act/10/42)
* [اشعیا ۳ آیۀ ۱۴](rc://en/tn/help/isa/03/14)
* [یعقوب ۲ آیۀ ۴](rc://en/tn/help/jas/02/04)
* [لوقا ۶ آیۀ ۳۷](rc://en/tn/help/luk/06/37)
* [میکا ۳ آیۀ ۹ تا ۱۱](rc://en/tn/help/mic/03/09)
* [مزمور ۵۴ آیۀ ۱](rc://en/tn/help/psa/054/01)

## نمونه‌هایی از داستان‌های آزاد کتاب مقدس:

* __[داستان ۱۹ تصویر ۱۶](rc://en/tn/help/obs/19/16)__ پیامبران به مردم هشدار دادند که اگر دست از شرارت برندارند و از خدا اطاعت نکنند، خدا آنها را مجرم __داوری__ خواهد کرد و آنها را مجازات خواهد کرد.
* __[داستان ۲۱ تصویر ۸](rc://en/tn/help/obs/21/08)__ پادشاه کسی است که بر یک پادشاهی حکومت می‌کند و مردم را __داوری__ می‌کند. مسیح که می‌آید، پادشاه کاملی خواهد بود که بر تخت جدش داوود می‌نشیند. او برای همیشه بر تمام جهان سلطنت خواهد کرد و همیشه صادقانه __قضاوت__ می‌کند و تصمیمات درست می‌گیرد.
* __[داستان ۳۹ تصویر ۴](rc://en/tn/help/obs/39/04)__ کاهن اعظم با عصبانیت لباس خود را پاره کرد و به دیگر رهبران مذهبی فریاد زد: «ما به شاهد دیگری نیاز نداریم. از او شنیده اید که می‌گوید او پسر خداست. __قضاوت__ شما چیست؟»
* __[داستان ۵۰ تصویر ۱۴](rc://en/tn/help/obs/50/14)__ اما خدا هر کسی را که به عیسی ایمان ندارد __داوری__ خواهد کرد. او آنها را به جهنم می‌اندازد، جایی که گریه می‌کنند و دندان های خود را در اندوه برای همیشه به هم می‌سایند.

## کدهای واژه:

* Strong’s: H0148, H0430, H1777, H1778, H1779, H1780, H1781, H1782, H2940, H4055, H4941, H6414, H6415, H6416, H6417, H6419, H6485, H8196, H8199, H8201, G01440, G03500, G09680, G11060, G12520, G13410, G13450, G13480, G13490, G29170, G29190, G29200, G29220, G29230, G42320
