# عادل، عدالت، ناعادل، بی عدالتی، عادل شمردگی، عادل شمردن

## تعریف:

منظور از واژه های "عادل" و "عدالت":
 با دیگران رفتار منصفانه و مطابق با شریعت خدا داشتن. اگر قانون های انسانی در ارتباط با رفتار درست، مطابق با اراده خدا باشند، آنها نیز شامل عدالت می شوند.  

* "عادل" بودن یعنی با دیگران رفتار منصفانه و درست داشتن. عدالت این معنی را هم می دهد: انجام دادن درست و صادقانه آنچه که از دید خدا، از نظر اخلاقی، پسندیده است.
* "عادلانه" رفتار کردن یعنی با مردم به گونه ای رفتار کنیم که درست و نیکو باشد و مطابق ضوابط الهی باشد.
* "دریافت کردن عدالت" با دریافت کننده عدالت، مطابق با قانون عمل کردن. یا، توسط قانون حمایت شدن و یا مجازات شدن به خاطر قانون شکنی.
* وازه "عادل" گاه معنی گسترده تری دارد و شامل "درستکار"، "پرهیزکار" یا "عمل کننده شریعت خدا" نیز می شود.

واژه های "نا عادل"  و "بی عدالتی"، اشاره دارد به رفتار نادرست، و اغلب آزاردهنده، با مردم.

* "بی عدالتی"، کار بدی است که در حق کسی شده که سزاوار آن نبوده است. یعنی بیدادگری کردن در حق مردم.
* "بی عدالتی" می تواند به معنی تبعیض هم باشد یعنی با گروهی از مردم بد رفتاری شود، در حالی که با گروهی دیگر خوش رفتاری می شود.
* کسی که رفتار "نا عادلانه" دارد، یا پیشداوری می کند و یا این که به نا حق طرف یکی را می گیرد و حق برابر برای مردم قائل نیست.

اصطلاح "عادل شمردن" و "عادل شمردگی" یعنی شخص خطاکاری را درستکار شناختن. تنها خداست که می تواند ما را از گناه تبرئه کند.

* وقتی که خداوند انسان ها را عادل می شمارد، گناهان آنها را  می بخشد و وانمود می کند که آنها گناهی نداشته اند. او گناه کارانی را می بخشد که توبه کنند و باور داشته باشند که عیسی آنها را از عواقب گناهشان حفظ می کند.
* "عادل شمردگی" اشاره به کار خدا دارد که، شخص گناه کار را می بخشد و اعلام می کند که آن شخص از دید خدا عادل است.

## پیشنهادهای ترجمه 

* واژه "عادل" را، بسته به متن، می توان "درست کار" یا "منصف" ترجمه کرد.
* اصطلاح "عدالت" را می توان "رفتار منصفانه" یا "رفتار به حق" ترجمه کرد.
* "به عدالت عمل کردن" را می توان "رفتار منصفانه" ترجمه کرد.
* در برخی از متن ها، "عادل" را می توان "درستکار"  یا "نیکوکار" هم ترجمه کرد.

* بسته به متن، "نا عادل" را می توان "بی انصاف" یا "جانب گیرنده" ترجمه کرد.
* عبارت "نا عادل" را می توان "کسی که عدالت ندارد" یا "مردم بی عدالت" یا "کسی که با دیگران رفتار غیر منصفانه دارد" یا "مردم نادرست" یا "کسی که از خدا اطاعت ندارد"،  ترجمه کرد.
* واژه "ناعادلانه" را می توان ترجمه کرد: "به روش غیر منصفانه" یا "نادرست" و یا "با بی انصافی".
* ترجمه "بی عدالتی"، می تواند در بر گیرنده این ها باشد: "رفتار نادرست" یا "رفتار غیر منصفانه".
 (نگاه کنید به: [اسم معنی](rc://en/ta/man/translate/figs-abstractnouns))

* برای اصطلاح "عادل شمردن"، می توان این ترجمه ها را نیز کرد: "اعلام درستکار بودن (کسی)"، یا "کسی را درستکار شمردن".
* اصطلاح "عادل شمردگی" می تواند ترجمه شود: "درستکار اعلام کردن" یا "درستکار شدن" و یا "باعث درستکار گردیدن مردم، شدن".
* عبارت "منجر به عادل شمرده شدن" را می توان ترجمه کرد: "چنانکه خداوند بسیاری را عادل شمرد" یا "در نتیجه خدا باعث شد که مردم عادل شمرده شوند".
* عبارت "برای عادل شمردگی ما" را می توان ترجمه کرد: "برای اینکه ما بتوانیم از سوی خدا عادل به حساب بیاییم"

(نگاه کنید به: [forgive](../kt/forgive.md), [guilt](../kt/guilt.md), [judge](../kt/judge.md), [righteous](../kt/righteous.md), [righteous](../kt/righteous.md))

## در کتاب مقدس:

* [پیدایش ۴۴ آیه ۱۶](rc://en/tn/help/gen/44/16)
* [اول تواریخ ۱۸ آیه ۱۴](rc://en/tn/help/1ch/18/14)
* [اشعیا ۴ آیه های ۳ و ۴](rc://en/tn/help/isa/04/03)
* [ارمیا ۲۲ آیه ۳](rc://en/tn/help/jer/22/03)
* [حزقیال ۱۸ آیه های ۱۶ و ۱۷](rc://en/tn/help/ezk/18/16)
* [میکا ۳ آیه ۸](rc://en/tn/help/mic/03/8)
* [متی ۵ آیه های ۴۳ تا ۴۵](rc://en/tn/help/mat/05/43)
* [متی ۱۱ آیه ۱۹](rc://en/tn/help/mat/11/19)
* [متی ۲۳ آیه های ۲۳ و ۲۴](rc://en/tn/help/mat/23/23)
* [لوقا ۱۸ آیه ۳](rc://en/tn/help/luk/18/03)
* [لوقا ۱۸ آیه ۸](rc://en/tn/help/luk/18/08)
* [لوقا ۱۸ آیه های ۱۳ و ۱۴](rc://en/tn/help/luk/18/13)
* [لوقا ۲۱ آیه های ۲۰ تا ۲۲ ](rc://en/tn/help/luk/21/20)
* [لوقا ۲۳ آیه ۴۱](rc://en/tn/help/luk/23/41)
* [اعمال ۱۳ آیه های ۳۸ و ۳۹](rc://en/tn/help/act/13/38)
* [اعمال ۲۸ آیه ۴](rc://en/tn/help/act/28/04)
* [رومیان ۴ آیه های ۱ تا ۳](rc://en/tn/help/rom/04/01)
* [غلاتیان ۳ آیه های ۶ تا ۹](rc://en/tn/help/gal/03/06)
* [غلاتیان ۳ آیه ۱۱](rc://en/tn/help/gal/03/11)
* [غلاتیان ۵ آیه های ۳ و ۴](rc://en/tn/help/gal/05/03)
* [تیتس ۳ آیه های ۶ و ۷](rc://en/tn/help/tit/03/06)
* [عبرانیان ۶ آیه ۱۰](rc://en/tn/help/heb/06/10)
* [یعقوب ۲ آیه ۲۴](rc://en/tn/help/jas/02/24)
* [مکاشفه ۱۵ آیه های ۳ و ۴](rc://en/tn/help/rev/15/03)

## نمونه هایی از داستان های آزاد کتاب مقدس

* __[داستان ۱۷ تصویر ۹](rc://en/tn/help/obs/17/09)__ داود سال‌های زیادی __عادلانه__ حکومت کرد. او مطیع خدا بود و خدا نیز او را برکت می‌داد.
* __[داستان ۱۸ تصویر ۱۳](rc://en/tn/help/obs/18/13)__ بعضی از این پادشاهان انسان‌های خوبی بودند، با __عدالت__ حکومت کرده و خدا را می‌پرستیدند.
* __[داستان ۱۹ تصویر ۱۶](rc://en/tn/help/obs/19/16)__ همه آنها به مردم هشدار می‌دادند که از پرستش بت‌ها دست بکشند، با دیگران __عادلانه__ رفتار کنند، نسبت به یکدیگر رحم داشته باشند.
* __[داستان ۵۰ تصویر ۱۷](rc://en/tn/help/obs/50/17)__ عیسی با صلح و __عدالت__ در پادشاهی خود حکومت خواهد کرد. از آن پس او با قوم خود تا ابد خواهد بود.

## کدهای واژه:

* Strong’s: H0205, H2555, H3477, H4941, H5765, H5766, H5767, H6662, H6663, H6664, H6666, H8003, H8264, H8636, G00910, G00930, G00940, G13420, G13440, G13450, G13460, G13470, G17380
