# ملکوت، ملکوت خدا، پادشاهی خدا، پادشاهی آسمان

## تعریف:

واژۀ "پادشاهی خدا" و "پادشاهی آسمان" هر دو به حکومت و اقتدار خدا بر قومش و بر تمام خلقت اشاره دارد.

* یهودیان اغلب از واژه "آسمان" برای اشاره به خدا استفاده می‌کردند تا از بیان مستقیم نام او اجتناب کنند.  (نگاه کنید به: [کنایه](rc://en/ta/man/translate/figs-metonymy))
* Iدر کتاب عهد جدید که متی نوشت، او از پادشاهی خدا به عنوان "پادشاهی آسمان" یاد کرد، احتمالاً به این دلیل که او بیشتر اوقات برای مخاطبان یهودی می‌نوشت.
* پادشاهی خدا به این اشاره دارد که خدا بر مردم از نظر روحی و همچنین بر جهان فیزیکی حکومت می‌کند.
* پیامبران در عهد عتیق گفتند که خدا، مسیح را می‌فرستد تا با عدالت حکومت کند. عیسی، پسر خدا، مسیحیِ است که برای همیشه بر پادشاهی خدا حکومت خواهد کرد.

## پیشنهادهای ترجمه:

* در ارتباط با متن، "ملکوت خدا" را می‌توان به عنوان "پادشاهی خدا" یا "زمانی که خدا به عنوان پادشاه سلطنت می‌کند" یا "حکومت خدا بر همه چیز" ترجمه کرد.
* واژۀ "پادشاهی آسمان" را می‌توان به‌ عنوان "حکمرانی خدا به‌ عنوان پادشاه از آسمان" یا "حکمفرمایی خدا در آسمان" یا "حاکم آسمان" یا "حکمرانی بهشت بر همه چیز" ترجمه کرد. اگر امکان ترجمۀ ساده و واضح وجود نداشته باشد، می‌توان به جای آن، عبارت "پادشاهی خدا" را ترجمه کرد.
* برخی دیگر ممکن است یادداشتی را در متن بگنجانند، مانند "پادشاهی آسمان (یعنی «ملکوت خدا")."
* از پاورقی در انتهای کتاب مقدس چاپ شده نیز ممکن است برای توضیح معنای "آسمان" در این عبارت استفاده شود.


(نگاه کنید به: [God](../kt/god.md), [heaven](../kt/heaven.md), [king](../other/king.md), [kingdom](../other/kingdom.md), [King of the Jews](../kt/kingofthejews.md), [reign](../other/reign.md))

## در کتاب مقدس:

* [۲ تسالونیکیان ۱ آیۀ ۵](rc://en/tn/help/2th/01/05)
* [اعمال رسولان  ۸ آیۀ ۱۳و۱۲](rc://en/tn/help/act/08/12)
* [اعمال رسولان ۲۸ آیۀ ۲۳](rc://en/tn/help/act/28/23)
* [کولسیان ۴ آیۀ ۱۱](rc://en/tn/help/col/04/11)
* [یوحنا ۳ آیۀ ۳](rc://en/tn/help/jhn/03/03)
* [لوقا ۷ آیۀ ۲۸](rc://en/tn/help/luk/07/28)
* [لوقا ۱۰ آیۀ ۹](rc://en/tn/help/luk/10/09)
* [لوقا ۱۲ آیۀ ۳۱ و ۳۲](rc://en/tn/help/luk/12/31)
* [متی ۳ آیۀ ۲](rc://en/tn/help/mat/03/02)
* [متی ۴ آیۀ ۱۷](rc://en/tn/help/mat/04/17)
* [متی ۵ آیۀ ۱۰](rc://en/tn/help/mat/05/10)
* [رومیان ۱۴ آیۀ ۱۷](rc://en/tn/help/rom/14/17)

## نمونه‌هایی از داستان‌های آزاد کتاب مقدس:

* __[داستان ۲۴ تصویر ۲](rc://en/tn/help/obs/24/02)__ او (یوحنا) آنها را موعظه کرد و گفت: «توبه کنید، زیرا __ملکوت خدا__ نزدیک است!»
* __[داستان ۲۸ تصویر ۶](rc://en/tn/help/obs/28/06)__ عیسی به شاگردان خود گفت: «برای ثروتمندان بسیار سخت است که به __پادشاهی خدا__ وارد شوند. بله، عبور شتر از سوراخ سوزن آسانتر از ورود ثروتمند به __پادشاهی خدا__ است.»
* __[داستان ۲۹ تصویر ۲](rc://en/tn/help/obs/29/02)__ عیسی گفت: « __پادشاهی خدا__ مانند پادشاهی است که می‌خواست با بندگان خود حساب باز کند.»
* __[داستان ۳۴ تصویر ۱](rc://en/tn/help/obs/34/01)__ عیسی داستان‌های بسیار دیگری در مورد __پادشاهی خدا__ گفت. مثلاً فرمود: « __پادشاهی خدا__ مانند دانه خردل است که کسی در مزرعه خود کاشته است.
* __[داستان ۳۴ تصویر ۳](rc://en/tn/help/obs/34/03)__ عیسی داستان دیگری گفت: «__پادشاهی خدا__ مانند مخمر است که زن آن را در مقداری خمیر نان مخلوط می‌کند تا در سراسر خمیر پخش شود.»
* __[داستان ۳۴ تصویر ۴](rc://en/tn/help/obs/34/04)__ « __پادشاهی خدا__ نیز مانند گنج پنهانی است که کسی آن را در مزرعه پنهان کرده است. مرد دیگری آن گنج را یافت و دوباره آن را دفن کرد.»
* __[داستان ۳۴ تصویر ۵](rc://en/tn/help/obs/34/05)__ « __ملکوت خدا__ نیز مانند یک مروارید کامل و با ارزش است.»
* __[داستان ۴۲ تصویر ۹](rc://en/tn/help/obs/42/09)__ او به جهات مختلف به شاگردان خود ثابت کرد که زنده است و __پادشاهی خدا__ را به آنها تعلیم داد.
* __[داستان ۴۹ تصویر ۵](rc://en/tn/help/obs/49/05)__ عیسی گفت که __ملکوت خدا__ از هر چیز دیگری در جهان ارزشمندتر است.
* __[داستان ۵۰ تصویر ۲](rc://en/tn/help/obs/50/02)__ هنگامی که عیسی بر روی زمین زندگی می‌کرد، گفت: «شاگردان من مژده __پادشاهی خدا__ را به مردم در همه جای دنیا موعظه خواهند کرد و آنگاه پایان خواهد آمد.»

## کدهای واژه:

* Strong’s: G09320, G23160, G37720
