# قانون، شریعت موسی، شریعت یهوه، شریعت خدا

## تعریف:

تعریف ساده واژه "قانون" یا "شریعت": حکم یا دستورالعملی است که باید پیروی شود. در کتاب مقدس، قانون اغلب اشاره دارد به هرآنچه که خداوند از قوم خود انتظار دارد که انجام دهند و یا اطاعت کنند. اصطلاح ویژه "شریعت موسی" اشاره به دستورالعملهایی است که خدا برای قوم اسرائیل به موسی داد تا از آن اطاعت کنند. 

* بسته به متن معنی "قانون" یا "شریعت" می تواند معنی های زیر را بدهد:
    * 	ده فرمان که خدا بر لوح سنگی برای اسرائیلیان نوشت 
   * همه قانون هایی که خدا به موسی داد
   * پنج کتاب نخست عهد عتیق
   * همه کتاب های عهد عتیق که در عهد جدید، "کلام" یا "کتب" نامیده می شود
   * تمامی خواست و دستورالعمل های خدا

* عبارت "شریعت و کتب انبیا" در عهد جدید، اشاره به کتاب های عهد عتیق دارد.

## پیشنهادهای ترجمه:

* برای این واژه ها میتوان حالت جمع "قانون" را به کار گرفت، یعنی "قانون ها" و یا "قوانین"؛ زیرا اشاره به دستورالعملهای زیادی دارد. 
* اصطلاح "شریعت موسی" را می توان اینگونه ترجمه کرد: "فرمان هایی که خدا به موسی، برای اسرائیلیان، داد"
* بسته به متن، اصطلاح "شریعت موسی" را می توان اینگونه ترجمه کرد: " فرمان هایی که خدا به موسی داد" یا "قانون های خدا که موسی آنها را ثبت کرد" یا "قانون هایی که خدا از موسی خواست تا به اسرائیلیان بدهد"
* "شریعت" یا "شریعت خدا" را می توان ترجمه کرد: "قانون خدا" یا "قانون های خدا" یا "قانون هایی که از سوی خدا هستند" یا "قانون هایی که خداوند داده" یا "همه فرمان های خدا" یا "تمامی دستورالعملهای خدا"
* اصطلاح "شریعت یهوه" را میتوان ترجمه کرد: "قوانین یهوه" یا "قانون هایی که یهوه خواست که از آنها پیروی شود" یا "قانون ها از سوی یهوه" یا "هرآنچه یهوه فرمود" 

(نگاه کنید به: [instruct](../other/instruct.md), [Moses](../names/moses.md), [Ten Commandments](../other/tencommandments.md), [lawful](../other/lawful.md), [Yahweh](../kt/yahweh.md))

## در کتاب مقدس:

* [اعمال رسولان ۱۵ آیه ۵](rc://en/tn/help/act/15/05)
* [دانیال ۹ آیه ۱۳](rc://en/tn/help/dan/09/13)
* [خروج ۲۸ آیه های ۴۳](rc://en/tn/help/exo/28/43)
* [عزرا ۷ آیه های ۲۵ و ۲۶](rc://en/tn/help/ezr/07/25)
* [غلاتیان ۲ آیه ۱۶](rc://en/tn/help/gal/02/16)
* [لوقا ۲۴ آیه ۴۴](rc://en/tn/help/luk/24/44)
* [متی ۵ آیه ۱۹](rc://en/tn/help/mat/05/19)
* [نحمیا ۱۰ آیه ۲۹](rc://en/tn/help/neh/10/29)
* [رومیان ۳ آیه ۲۰](rc://en/tn/help/rom/03/20)

## نمونه هایی از داستان های آزاد کتاب مقدس:

* __[داستان ۱۳ تصویر ۹](rc://en/tn/help/obs/13/09)__ هرکس که از __شریعت خدا__ سرپیچی می‌کرد، می‌بایست حیوانی را نزد قربانگاه، در جلو خیمه ملاقات، بیاورد.
* __[داستان ۱۳ تصویر ۱۰](rc://en/tn/help/obs/13/10)__ خداوند همچنین به قوم __قانون‌های__ دیگری را داد تا از آن‌ها پیروی کنند. خدا وعده داد، اگر از آن __قانون‌ها__ اطاعت کنند ایشان را برکت داده و محفاظت کند، ولی اگر سرپیچی کنند آن‌ها را مجازات خواهد کرد.
* __[داستان ۱۵ تصویر ۱۳](rc://en/tn/help/obs/15/13)__ سپس او به مردم یادآوری کرد که آنها قول داده بودند، از عهدی که خدا بر کوه سینا با آنها بسته بود، اطاعت کنند. مردم قول دادند که نسبت به خدا وفادار بمانند و از __شریعت او__ اطاعت کنند.
* __[داستان۱۶ تصویر ۱](rc://en/tn/help/obs/16/01)__ پس از مرگ یوشع، قوم اسرائیل از __دستورهای خدا__ سرپیچی کردند و تمامی کنعانیان را از سرزمین موعود بیرون نراندند. آنها همچنین به جای یَهُوَه خدای حقیقی به پرستش بت‌های کنعانیان روی آوردند.
* __[داستان۲۱ تصویر ۵](rc://en/tn/help/obs/21/05)__ در پیمان جدید، خدا __قانون خود__ را بر قلب‌های مردم می‌نویسد، مردم شخصا او را می‌شناسند و او را محبت نموده از احکام او اطاعت می کنند.
* __[داستان۲۷ تصویر ۱](rc://en/tn/help/obs/27/01)__ عیسی پاسخ داد: در __کتاب تورات__ در این باره چه نوشته شده است؟ 
* __[داستان ۲۸ تصویر ۱](rc://en/tn/help/obs/28/01)__ عیسی به او فرمود: چرا مرا نیکو می‌خوانی؟ حال آنکه، جز خدا کسی نیکو نیست. اگر می‌خواهی زندگی جاودان داشته باشی، از __دستورهای خدا__ پیروی کن.

## کدهای واژه:

* Strong’s: H0430, H1881, H1882, H2706, H2710, H3068, H4687, H4872, H4941, H8451, G23160, G35510, G35650
