# معجزات، عجایب، آیات

## تعریف:

معجزه چیز شگفت‌انگیزی است که بدون دخالت خدا امکان وقوع آن نیست.

* نمونه‌‌هایی از معجزه‌هایی که عیسی انجام داد، آرام کردن طوفان و شفای مرد نابینا بود.
* معجزات را گاهی "عجایب" می‌نامند چون باعث شگفتی و تعجب مردم می‌شوند.
* واژۀ "عجایب" به طور کلی می‌تواند به ظهور شگفت‌انگیز قدرت خدا اشاره کند؛ مانند زمانی که او آسمان‌ها و زمین را آفرید.
* معجزات را می‌توان "آیت یا نشانه" نیز نامید چون نشانگر یا گواهی بر قادرمطلق بودن خداست که بر تمام عالم هستی اقتدار دارد.
* برخی از معجزات، اعمالی بود که خدا برای نجات دادن  مردم انجام داد، مانند زمانی که او بنی اسرائیل را از بردگی در مصر نجات داد و یا وقتی که دانیال را از آسیب شیرها محافظت کرد.
* عجایب دیگر اعمالی بود که از داوری خدا ناشی می‌شد. مانند طوفانی که در زمان نوح به سراسر جهان فرستاد و یا بلاهای وحشتناکی که در زمان موسی بر سرزمین مصر نازل کرد.
* بسیاری از معجزات خدا شامل شفای فیزیکی بیماران یا زنده کردن مردگان بود.
* قدرت خدا در عیسی نشان داده شد وقتی بیماران را شفا داد و طوفان را آرام ساخت و روی آبها راه رفت و مردگان را زنده کرد. همۀ اینها معجزه بودند.
* خدا به انبیاء و رسولان نیز قدرت معجزات شفا و امور دیگر داد که بدون قدرت خدا امکان وقوع آنها نبود.


## پیشنهادهای ترجمه:

* ترجمه های احتمالی "معجزات" یا "عجایب" می‌تواند شامل "کارهای غیرممکنی که خدا می‌کند" یا "اعمال قدرتمند خدا" یا "اعمال شگفت‌انگیز خدا" باشد.
* عبارت متداول "آیات و نشانه ها" را می‌توان به صورت "دلایل و معجزات" یا "کارهای اعجازآمیزی که قدرت خدا را ثابت می‌کنند" یا "معجزات شگفت‌انگیزی که نشان می‌دهند خدا چقدر بزرگ است" ترجمه کرد.
* توجه داشته باشید که معنای نشانۀ اعجازآمیز از "نشانه‌ای که گواه یا دلیل چیزی است" تفاوت دارد. امکان ارتباط این دو باهم وجود دارد.

(نگاه کنید به: [قدرت](../kt/power.md), [نبی](../kt/prophet.md), [رسول](../kt/apostle.md), [نشانه](../kt/sign.md))

## در کتاب مقدس:

* [دوم تسالونیکیان ۲ آیه‌های ۸ تا ۱۰](rc://en/tn/help/2th/02/08)
* [اعمال رسولان  ۴ آیه ۱ ۶](rc://en/tn/help/act/04/17)
* [اعمال رسولان ۴ آیه ۲۲](rc://en/tn/help/act/04/22)
* [دانیال ۴ آیه‌های ۱ تا ۳](rc://en/tn/help/dan/04/01)
* [تثنیه ۱۳ آیه ۱](rc://en/tn/help/deu/13/01)
* [خروج ۳ آیه‌های ۱۹ تا ۲۲](rc://en/tn/help/exo/03/19)
* [یوحنا  ۲ آیه ۱۱](rc://en/tn/help/jhn/02/11)
* [متی ۱۳ آیه ۵۸](rc://en/tn/help/mat/13/58)

## نمونه‌هایی از داستان‌های آزاد کتاب مقدس:

* __[داستان  ۱۶ تصویر ۸](rc://en/tn/help/obs/16/08)__ جِدعون از خدا دو __نشانه__ خواست تا مطمئن شود که خدا به راستی از او خواسته تا اسرائیل را برهاند.
* __[داستان ۱۹ تصویر ۱۴](rc://en/tn/help/obs/19/14)__ خدا __معجزات__ بسیاری را به‌ وسیله اَلیشَع انجام داد.
* __[داستان  ۳۷ تصویر ۱۰](rc://en/tn/help/obs/37/10)__ بسیاری از یهودیان چون این __معجزه__ را دیدند، به عیسی ایمان آوردند.
* __[داستان ۴۳ تصویر ۶](rc://en/tn/help/obs/43/06)__ “«ای قوم اسرائیل، عیسی شخصی بود که کارهای __خارق‎العاده__ انجام می‎داد تا خود را به ما بشناساند. او با قدرت خدا کارهای بسیار __شگفت ‎انگیزی__ انجام داد. شما این را می‎دانید، چون شاهد کارهای او بودید.»
* __[
داستان ۴۹ تصویر ۲
](rc://en/tn/help/obs/49/02)__ عیسی __معجزات__ بسیاری انجام داد که ثابت می‌کند او خداست. او بر روی آب راه رفت، توفان را آرام کرد، بیماران بسیاری را شفا داد، از افراد بسیاری ارواح پلید را اخراج کرد، مردگان را زنده کرد و پنج نان و دو ماهی کوچک را برکت داد و تبدیل به غذای کافی برای سیر کردن بیش از ۵۰۰۰ نفر نمود.

## کُدهای واژه:

* Strong’s: H0226, H0852, H2368, H2858, H4150, H4159, H4864, H5251, H5824, H5953, H6381, H6382, H6383, H6395, H6725, H7560, H7583, H8047, H8074, H8539, H8540, G08800, G12130, G12290, G14110, G15690, G17180, G17700, G18390, G22850, G22960, G22970, G31670, G39020, G45910, G45920, G50590
