# کاهن، کهانت

## تعریف:

در کتاب مقدس کاهن کسی بود که انتخاب شده بود تا از جانب قوم خدا قربانی‌ها به خدا تقدیم کند. "کهانت" نام منصب یا موقعیت کاهن بودن بود.

* در عهدعتیق خدا هارون و نسل او را برگزید تا برای قوم اسرائیل کاهنان او باشند.
* کهانت حق و مسئولیتی بود که در قبیلۀ لاوی از پدر به پسر منتقل می‌شد.
* کاهنان اسرائیلی مسئولیت تقدیم قربانی‌های قوم به خدا را در کنار وظایف دیگر معبد به عهده داشتند.
* کاهنان همچنین دعاهایی را به طور مرتب به خدا، به نمایندگی قوم او تقدیم می‌کردند و آئین‌های مذهبی دیگر را به جا می‌آوردند.
* کاهنان برکات رسمی را بر قوم اسرائیل اعلام می‌نمودند و احکام خدا را به آنها تعلیم می‌دادند.
* در زمان عیسی، سطوح مختلف کاهنان وجود داشتند که شامل رئیس کاهنان و کاهن‌اعظم می‌شد.
* عیسی "رئیس کهنۀ عظیم" ماست که از جانب ما در حضور خدا شفاعت می کند. او خود را همچون قربانی نهایی گناه تقدیم کرد. این به آن معناست که دیگر نیازی به قربانی‌هایی که به وسیلۀ کاهنان بشری آماده می‌شد، نیست.
* در عهدجدید هر ایمانداری در عیسی، "کاهنی" نامیده شده که می‌تواند به وسیلۀ دعا مستقیماً نزد خدا بیاید و برای خود و مردم دیگر شفاعت کند.
* در دوران قدیم، کاهنان بت‌پرستی نیز وجود داشتند که برای خدایان دروغینی مانند بعل قربانی‌ها می‌گذرانیدند.

## پیشنهادهای ترجمه:

* واژۀ کاهن بسته به متن می‌تواند به صورت "شخص قربانی‌ها" یا "واسطۀ خدا" یا "واسطۀ قربانی کننده" یا "کسی که خدا به عنوان نماینده‌اش تعیین کرده" ترجمه شود.
* ترجمۀ واژۀ "کاهن" می‌بایست با واژۀ "واسطه" متفاوت باشد.
* شاید برخی ترجمه‌ها ترجیح دهند که همیشه چیزی شبیه "کاهن اسرائیلی" یا "کاهن یهودی" یا "کاهن یهوه" یا "کاهن بعل" بگویند تا از لفظ کاهنی که امروزه به کار برده می‌شود قابل تشخیص باشد.
* واژه‌ای که برای ترجمۀ "کاهن" استفاده می‌شود می‌بایست از عبارت‌های "رئیس کاهنان" و "کاهن اعظم" و "لاوی" و "نبی" متفاوت باشد.

(نگاه کنید به: [هارون](../names/aaron.md), [کاهن اعظم](../kt/highpriest.md), [متوسط](../other/mediator.md), [فربانی](../other/sacrifice.md))

## در کتاب مقدس:

* [دوم تواریخ ۶ آیه ۴۱](rc://en/tn/help/2ch/06/41)
* [پیدایش ۱۴ آیه‌ها ۱۷ تا ۱۸](rc://en/tn/help/gen/14/17)
* [پیدایش ۴۷ آیه ۲۲](rc://en/tn/help/gen/47/22)
* [یوحنا ۱ آیه‌های ۱۹ تا ۲۱](rc://en/tn/help/jhn/01/19)
* [لوقا ۱۰ آیه ۳۱](rc://en/tn/help/luk/10/31)
* [مرقس ۱ آیه ۴۴](rc://en/tn/help/mrk/01/44)
* [مرقس ۲ آیه‌های ۲۵ تا ۲۶](rc://en/tn/help/mrk/02/25)
* [متی ۸ آیه ۴](rc://en/tn/help/mat/08/4)
* [متی ۱۲ آیه ۴](rc://en/tn/help/mat/12/04)
* [میکاه ۳ آیه ۹ تا ۱۱](rc://en/tn/help/mic/03/09)
* [نحمیا ۱۰ آیه‌های ۲۸ تا ۲۹](rc://en/tn/help/neh/10/28)
* [نحمیا ۱۰ آیه‌های ۳۴ تا ۳۶](rc://en/tn/help/neh/10/34)
* [مکاشفه ۱ آیه ۶](rc://en/tn/help/rev/01/06)

## نمونه‌هایی از داستان‌های آزاد کتاب مقدس:

* __[داستان ۴ تصویر ۷](rc://en/tn/help/obs/04/07)__ در آنجا مردی بود به نام مِلکیصِدِق که __کاهن__ خدای متعال بود.
* __[داستان ۱۳ تصویر ۹ ](rc://en/tn/help/obs/13/09)__ هرکس که از شریعت خدا سرپیچی می‌کرد، می‌بایست حیوانی را نزد قربانگاه بیاورد. __کاهنی__ می‌بایست آن حیوان را بکشد و آن را به عنوان قربانی برای خدا، بر روی قربانگاه ‌بسوزاند. خدا فرمود که خون حیوان قربانی شده، گناه شخص را می‌پوشاند. بدین گونه خدا گناه او را نادیده می‌گرفت و آن شخص از دید خدا پاک به حساب می‌آمد. خدا برادر موسی، هارون و نسل او را برگزید تا __کاهنان__ او باشند.
* __[داستان ۱۹ تصویر ۷](rc://en/tn/help/obs/19/07)__ بنابراین __انبیا__  بت بَعَل، قربانی را فراهم آوردند، ولی آتشی روشن نکردند.
* __[داستان ۲۱ تصویر ۷](rc://en/tn/help/obs/21/07)__ __کاهنان__ یهودی از جانب مردم برای خدا قربانی می‌گذراندند که جایگزینی بود برای مجازات گناهان آنها. همچنین __کاهنان__ برای مردم به درگاه خدا دعا می‌کردند.

## کُدهای واژه:

* Strong’s: H3547, H3548, H3549, H3550, G07480, G07490, G24050, G24060, G24070, G24090, G24200
