# نبی، رسالت، پیشگویی کردن، پیشگو، نبیه 

## تعریف: 

"نبی" کسی است که پیام های خدا را به مردم اعلام می کند. زنی که اینکار را انجام دهد، "نبیه" خوانده می شود. 

* غالباً انبیاء به مردم هشدار می دهند که از گناهانشان توبه کنند و از خدا اطاعت نمایند. 
* "رسالت" پیامی است که نبی در موردش سخن می گوید. "رسالت" به معنای سخن گفتن از پیامهای خداوند است. 
* غالباً پیام یک رسالت در مورد مواردی است که در آینده اتفاق می افتد. 
* بسیاری از رسالاتی که در عهد عتیق آمده است، درحال حاضر به وقوع پیوسته است. 
* مجموعه کتاب هایی که در کتاب مقدس توسط پیامبران نوشته شده است گاهی به عنوان "نوشته های انبیاء" یاد می شود.
* به عنوان مثال، عبارت "شریعت و انبیاء" به همه متون مقدس عبری که در عهد عتیق شناخته شده اند، اشاره دارد.
* یک واژه قدیمی تر برای "نبی" پیشگو یا کسی است که پیشگویی می کند. 
* گاهی واژه "پیشگو" اشاره دارد به پیامبران دروغین یا کسی که فال می گیرد. 


## پیشنهادهای ترجمه:

* واژه "نبی" می تواند به "سخنگوی مرد از جانب خدا" یا "مردی که از خدا سخن می گوید" یا "مردی که پیام های خدا را منتقل می کند" ترجمه شود. 
* "پیشگو" می تواند به "شخصی که رویاها را پیشگویی می کند" یا "کسی که از جانب خدا آینده را پیشگویی می کند" ترجمه شود. 
* واژه "نبیه" می تواند به "سخنگوی زن از جانب خدا" یا "زنی که از جانب خدا سخن می گوید" یا "زنی که پیام های خدا را منتقل می کند" ترجمه شود. 
* دیگر ترجمه های "رسالت" شامل "پیام از جانب خدا" یا "پیام نبی" می باشد. 
* واژه "پیشگویی کردن" می تواند به "حرف زدن از خدا" یا "گفتن پیام خدا" ترجمه شود. 
* عبارت مجازی "شریعت و انبیاء" می تواند به "کتابهایی از شریعت و پیامبران" یا "هرچیز نوشته شده درباره خدا و قومش" که شامل "شریعت خدا و آنچه که پیامبرانش پیشگویی کرده اند" ترجمه شود. 
(نگاه کنید به: [بخش گویی یا مجاز](rc://en/ta/man/translate/figs-synecdoche))
* هنگامیکه به نبی (یا پیشگو) خدای دروغین اشاره می شود، ممکن است به "نبی دروغین (پیشگو)" یا "نبی(پیشگو) خدای دروغین" یا "نبی بعل" ترجمه شود. 

(نگاه کنید به: [Baal](../names/baal.md), [divination](../other/divination.md), [false god](../kt/falsegod.md), [false prophet](../other/falseprophet.md), [fulfill](../kt/fulfill.md), [شریعت موسی](../kt/lawofmoses.md), [vision](../other/vision.md))

## در کتاب مقدس: 

* [اول تسالونیکیان۲ آیه های ۱۴ تا ۱۶](rc://en/tn/help/1th/02/14)
* [اعمال رسولان ۳ آیه ۲۵](rc://en/tn/help/act/03/25)
* [یوحنا ۱ آیه های ۴۳ تا ۴۵](rc://en/tn/help/jhn/01/43)
* [ملاکی ۴ آیه های ۴ تا ۶](rc://en/tn/help/mal/04/04)
* [متی ۱ آیه ۲۳](rc://en/tn/help/mat/01/23)
* [متی ۲ آیه ۱۸](rc://en/tn/help/mat/02/18)
* [متی ۵ آیه ۱۷](rc://en/tn/help/mat/05/17)
* [مزامیر ۵۱ آیه ۱](rc://en/tn/help/psa/051/01)

## نمونه هایی از داستان های کتاب مقدس:

* __[داستان ۱۲ تصویر ۱۲](rc://en/tn/help/obs/12/12)__ وقتی اسرائیلیان نابودی کامل سپاه مصر را دیدند، به خدا اعتماد کرده و به این باور رسیدند که موسی، __پیامبری__ از جانب خداست.
* __[داستان ۱۷ تصویر ۱۳](rc://en/tn/help/obs/17/13)__ خدا از کاری که داود کرده بود، خشمگین بود، بنابراین ناتان __نبی__ را فرستاد تا پلیدی گناه داود را به او گوشزد کند.
* __[داستان ۱۹ تصویر ۱](rc://en/tn/help/obs/19/01)__ در طول تاریخ اسرائیل، خدا __پیامبرانی__ را برای آنها فرستاد. __پیامبران__ از خدا پیام هایی می گرفتند و آن را به مردم انتقال می دادند. 
* __[داستان ۱۹ تصویر ۶](rc://en/tn/help/obs/19/06)__ تمام اسرائیل از جمله __انبیاء__ بعل که تعدادشان ۴۵۰ نفر می رسید به کوه کرمل آمدند. 
* __[داستان ۱۹ تصویر ۱۷](rc://en/tn/help/obs/19/17)__ در بیشتر موارد مردم از خدا اطاعت نمی کردند. آنها اغلب با __پیامبران__ رفتار بدی داشتند و گاهی حتی آنها را می کشتند. 
* __[داستان ۲۱ تصویر ۹](rc://en/tn/help/obs/21/09)__ اشعیاء __نبی__ نبوت کرده بود که مسیح موعود از باکره ای تولد خواهد یافت. 
* __[داستان ۴۳ تصویر ۵](rc://en/tn/help/obs/43/05)__ این همان __پیشگویی__ یوئیل __نبی__ است که خدا گفته بود: «در روزهای آخر، من روح خود را بر تمامی بشر خواهم ریخت.»
* __[داستان ۴۳ تصویر ۷](rc://en/tn/help/obs/43/07)__ این تحقق __پیشگویی__ آن __پیامبری__ است که گفت: «تو نمی گذاری که بدن فرزند مقدس تو در قبر فاسد گردد.»
* __[داستان ۴۸ تصویر ۱۲](rc://en/tn/help/obs/48/12)__ موسی __پیامبری__ بود که کلام خدا را با قدرت بسیار اعلام نمود. ولی عیسی بزرگترین __پیامبران__ است. او خداست، پس هر چه او انجام داد و گفت، اعمال و سخنان خدا بودند. 

## کدهای واژه:

* Strong’s: H2372, H2374, H4853, H5012, H5013, H5016, H5017, H5029, H5030, H5031, H5197, G24950, G43940, G43950, G43960, G43970, G43980, G55780
