# عادل، عدالت، ناعادل، بی عدالتی، صادق،نیکو

## تعریف:

واژه "عادل" به خوبی، عدالت، وفاداری و محبت مطلق خدا اشاره دارد. داشتن این صفات، خدا را "عادل" می‌کند. به خاطریکه خدا نیکو است، باید گناه را محکوم کند. 

* این واژه ها اغلب برای توصیف فردی که از خدا اطاعت می‌کند و از نظر اخلاقی نیکو است استفاده می‌شود. با این حال، از آنجا که همه مردم گناه کرده اند، هیچ کس جز خدا به صورت کامل عادل نیست.
* نمونه‌هایی از افرادی که در کتاب مقدس "نیکو" خوانده می‌شوند عبارتند از نوح، ایوب، ابراهیم، زکریا و الیزابت.
* هنگامی که مردم برای نجات شان به عیسی اعتماد می‌کنند، خدا آنها را از گناهان شان پاک می‌کند و به خاطر عدالت عیسی، آنها را عادل اعلام می‌کند.

واژه "نا عادل" به معنای گناهکار و فاسد بودن است. "بی عدالتی" به گناه یا شرایط گناهکار بودن اشاره دارد.

* این واژه ها به صورت اختصاصی به زندگی کردن به شیوه‌ای که از تعالیم و دستورات خدا سرپیچی می‌کند، اشاره دارد. 
* افراد "نا عادل/نا صالح" در افکار و اعمال خود بداخلاق هستند. 
* گاهی اوقات "ناعادل/نا صالح" به طور خاص به افرادی اشاره دارد که به عیسی ایمان ندارند.

واژه "صادق" و "نیکو" به رفتاری اشاره دارد که از قوانین خدا پیروی می‌کند.

* معنای این کلمات شامل صاف ایستادن و نگاه کردن مستقیم به جلو است.
* "صادق" کسی است که از احکام خدا پیروی می‌کند و کارهایی را که بر خلاف میل او است انجام نمی‌دهد.
* واژه هایی مانند "صداقت" و "عادل" معنای مشابه دارند و گاهی اوقات به صورت موازی به کار می‌روند، مانند "صداقت و راستی". 
 (نگاه کنید به: [parallelism](rc://en/ta/man/translate/figs-parallelism))

## پیشنهاد های ترجمه:

* هنگامی که خدا را توصیف می‌کند، واژه "عادل" می‌تواند به عنوان "کاملاً خوب و عادل" یا "همیشه درست عمل می‌کند" ترجمه شود.
* "عدالت" خدا را می‌توان به "وفاداری و نیکویی کامل" همچنان ترجمه کرد.
* وقتی افرادی را که مطیع خدا هستند، توصیف می‌کند. واژه "عادل" می‌تواند به "اخلاق خوب" یا "عادلانه" یا "زندگی خدا پسندانه" همچنان ترجمه شود.
* عبارت "صالح" را می‌توان به "مردم صالح" یا "مردم خدا ترس" نیز ترجمه کرد.
* ارتباط با متن، "عدالت" را می‌توان با کلمه یا عبارتی که به معنای "خوبی" یا "کامل بودن در برابر خدا" یا "عمل درست با اطاعت از خدا" یا "انجام نیکویی کامل" است، ترجمه کرد. 

* "ناعادل" را می‌توان به سادگی به عنوان "عدم عدالت" ترجمه کرد.
* ارتباط با متن، راه‌های دیگری برای ترجمه این می‌تواند شامل "شرور" یا "بد اخلاق" یا "افرادی که علیه خدا شورش می‌کنند" یا "گناهکار" باشد.
* عبارت "ناعادل" را می‌توان به عنوان "افراد ناعادل" ترجمه کرد.
* واژه "بی عدالتی" را می‌توان به "گناه" یا "افکار و اعمال شیطانی" یا "شرارت" ترجمه کرد.
* در صورت امکان، بهتر است این را به گونه‌ای ترجمه کنید که رابطه آن را با "عدالت و راستی" نشان بدهد.

* راه‌های ترجمه "راستی" می‌تواند شامل "درست رفتار کردن" یا "کسی که به درستی عمل می‌کند" یا "پیروی از قوانین خدا" یا "اطاعت از خدا" یا "رفتار به شیوه‌ای که درست است" باشد.
* واژه "صادق" را می‌توان به "پاک بودن اخلاق" یا "رفتار اخلاقی خوب" یا "درستی" ترجمه کرد.
* عبارت "صادق" را می‌توان به عنوان "مردم صادق" یا "مردم راستگو" ترجمه کرد.

(نگاه کنید به: [شریر](../kt/evil.md), [با ایمان](../kt/faithful.md), [خوب](../kt/good.md), [holy](../kt/holy.md), [integrity](../other/integrity.md), [just](../kt/justice.md), [law](../other/law.md), [law](../kt/lawofmoses.md), [obey](../other/obey.md), [pure](../kt/purify.md), [righteous](../kt/righteous.md), [sin](../kt/sin.md), [unlawful](../other/lawful.md))

## در کتاب مقدس:

* [تثنیه ۱۹ آیه ۱۶](rc://en/tn/help/deu/19/16)
* [ایوب ۱ آیه ۸](rc://en/tn/help/job/01/08)
* [مزامیر ۳۷ آیه ۳۰](rc://en/tn/help/psa/037/30)
* [مزامیر ۴۹ آیه ۱۴](rc://en/tn/help/psa/049/14)
* [مزامیر ۱۰۷ آیه ۴۲](rc://en/tn/help/psa/107/42)
* [جامعه ۱۲ آیه ۱۰ و ۱۱](rc://en/tn/help/ecc/12/10)
* [اشعیا ۴۸ آیه ۱ و۲ ](rc://en/tn/help/isa/48/01)
* [حزقیال ۳۳ آیه ۱۳](rc://en/tn/help/ezk/33/13)
* [ملاکی ۲ آیه ۶](rc://en/tn/help/mal/02/06)
* [متی ۶ آیه ۱](rc://en/tn/help/mat/06/01)
* [اعمال رسولان ۳ آیه ۱۳ و ۱۴](rc://en/tn/help/act/03/13)
* [رومیان ۱ آیه ۲۹ تا ۳۱](rc://en/tn/help/rom/01/29)
* [اول قرنتیان ۶ آیه ۹](rc://en/tn/help/1co/06/09)
* [غلاطیان ۳ آیه ۷](rc://en/tn/help/gal/03/07)
* [کولسیان ۳ آیه ۲۵](rc://en/tn/help/col/03/25)
* [دوم تسالونیکیان ۲ آیه ۱۰](rc://en/tn/help/2th/02/10)
* [دوم تیموتائوس ۳ آیه ۱۶](rc://en/tn/help/2ti/03/16)
* [اول پترُس ۳ آیه ۱۸ تا ۲۰](rc://en/tn/help/1pe/03/18)
* [۱ یوحنا ۱ آیه ۹](rc://en/tn/help/1jn/01/09)
* [۱ یوحنا ۵ آیه ۱۶ و ۱۷](rc://en/tn/help/1jn/05/16)

## نمونه هایی از داستان های آزاد کتاب مقدس:

* __[داستان ۳ تصویر ۲](rc://en/tn/help/obs/03/02)__ اما نوح در نزد خدا فیض یافت. او مردی __نیکوکاری__ بود و در میان مردم شریر زندگی می‌کرد.
* __[داستان ۴ تصویر ۸](rc://en/tn/help/obs/04/08)__ خدا اعلام کرد که ابرام __عادل__ بود زیرا به وعده خدا باور کرد.
* __[داستان ۱۷ تصویر ۲](rc://en/tn/help/obs/17/02)__ داوود مردی __نیکو__ و __عادل__ بود که به خدا اعتماد کرد و از او اطاعت کرد.
* __[داستان ۲۳ تصویر ۱](rc://en/tn/help/obs/23/01)__ یوسف، مردی که مریم با او نامزد بود، مردی __نیکو__ بود.
* __[داستان ۵۰ تصویر ۱۰](rc://en/tn/help/obs/50/10)__ آنگاه __نیکوکاران__ مانند خورشید در ملکوت خدای پدر شان خواهند درخشید.

## کد های کلمه:

* Strong’s: H0205, H1368, H2555, H3072, H3474, H3476, H3477, H3483, H4334, H4339, H4749, H5228, H5229, H5324, H5765, H5766, H5767, H5977, H6662, H6663, H6664, H6665, H6666, H6968, H8535, H8537, H8549, H8552, G00930, G00940, G04580, G13410, G13420, G13430, G13440, G13450, G13460, G21180, G37160, G37170
