# شیطان، شریر، شخص شریر

## نکته‌ها:

اگرچه ابلیس موجودی روحانی است که خدا آن را آفریده است، اما در برابر خدا شورید و دشمن خدا شد. ابلیس را "شیطان" و "شریر" نیز می‌نامند.

* شیطان از خدا و همهٔ چیزهایی که خدا آفریده متنفر است، زیرا می‌خواهد جای خدا را بگیرد و خودش به عنوان خدا پرستیده شود.
* شیطان مردم را وسوسه می‌کند تا علیه خدا عصیان ورزند.
* خدا پسرش عیسی را فرستاد تا مردم را از سلطهٔ شیطان رهایی بخشد.
* نام شیطان به معنای دشمن یا مخالف است.
* واژه‌ٔ شیطان به معنای مدعی است.

## پیشنهادهای ترجمه:

* واژه "شیطان" همچنین می‌تواند به عنوان "مدعی" یا "شریر" یا "پادشاه ارواح شیطانی" یا "روح اصلی شرارت" ترجمه شود.
* "شیطان" را می‌توان "مخالف" یا "دشمن" یا نام دیگری که نشان می‌دهد او شیطان است ترجمه کرد.
* این واژه‌ها باید متفاوت از دیو و روح شریر ترجمه شوند.
* این را در نظر داشته باشید که این واژه ها چگونه به یک زبان محلی یا ملی ترجمه شده است.

(نگاه کنید به:  [چگونه ناشناخته‌ها را ترجمه کنیم](rc://en/ta/man/translate/translate-unknown))

(پیشنهادهای ترجمه: [چگونه نام‌ها را ترجمه کنیم](rc://en/ta/man/translate/translate-names))

(نگاه کنید به: [demon](../kt/demon.md), [evil](../kt/evil.md), [kingdom of God](../kt/kingdomofgod.md), [tempt](../kt/tempt.md))

## در کتاب مقدس:

* [اول یوحنا ۳ آیه ۸](rc://en/tn/help/1jn/03/08)
* [اول تسالونیکیان ۲ آیه ۱۷ تا ۲۰](rc://en/tn/help/1th/02/17)
* [اول تیموتائوس ۵ آیه ۱۵](rc://en/tn/help/1ti/05/15)
* [اعمال رسولان ۱۳ آیه ۱۰](rc://en/tn/help/act/13/10)
* [ایوب ۱ آیه ۸](rc://en/tn/help/job/01/08)
* [مرقُس ۸ آیه ۳۳](rc://en/tn/help/mrk/08/33)
* [زکریا ۳ آیه ۱](rc://en/tn/help/zec/03/01)

## نمونه‌هایی از داستان‌های آزاد کتاب مقدس:

* __[داستان ۲۱ تصویر ۱ ](rc://en/tn/help/obs/21/01)مار که حوا را فریب داد __شیطان__ بود. این وعده به این معنا بود که مسیحیِ که خواهد آمد، __شیطان__ را کاملاً شکست خواهد داد.
* __[داستان ۲۵ تصویر ۶  ](rc://en/tn/help/obs/25/06)سپس __شیطان__ تمام پادشاهی های جهان و تمام جلال آنها را به عیسی نشان داد و گفت: «اگر تعظیم کنی و مرا پرستش کنی، همهٔ اینها را به تو خواهم داد.»
* __[۲۵ تصویر ۸ ](rc://en/tn/help/obs/25/08)__ عیسی تسلیم وسوسه‌های __شیطان__ نشد، بنابراین __شیطان__ او را ترک کرد.
* __[۳۳ تصویر ۶ ](rc://en/tn/help/obs/33/06)__پس عیسی توضیح داد: «بذر کلام خدا است. راه، کسی است که کلام خدا را می‌شنود، ولی آن را نمی‌فهمد، و __شیطان__ کلام را از او می‌گیرد».
* __[۳۸ تصویر ۷ ](rc://en/tn/help/obs/38/07)__ پس از آنكه یهودا نان را گرفت، __شیطان__ وارد او شد.
* __[۴۸ تصویر ۴ ](rc://en/tn/help/obs/48/04)__ خدا وعده داد که یکی از فرزندان حوا سر __شیطان__ را له کند و __شیطان__ پاشنه او را زخمی کند. این بدان معنا بود که __شیطان__ مسیح را خواهد کشت، اما خدا او را زنده خواهد کرد، و سپس مسیح را مسیح قدرت __شیطان__ را برای همیشه در هم خواهد شکست.
* __[۴۹ تصویر ۱۵ ](rc://en/tn/help/obs/49/15)__خدا شما را از پادشاهی ظلمت __شیطان__ بیرون آورده و در ملکوت نور خدا قرار داده است.
* __[۵۰ تصویر ۹ ](rc://en/tn/help/obs/50/09)__ «علف‌های هرز نماینده مردمی هستند که به __شریر__ تعلق دارند. دشمنی که علف های هرز را کاشت، نماینده __شیطان__ است.»
* __[۵۰ تصویر ۱۰ ](rc://en/tn/help/obs/50/10)__ «هنگامی که دنیا به پایان برسد، فرشتگان همه افرادی را که از __شیطان__ هستند جمع می‌کنند و آنها را در آتشی خروشان می‌اندازند، جایی که گریه می‌کنند و دندان های خود را با رنجی وحشتناک به هم می‌سایند.»
* __[۵۰ تصویر ۱۵ ](rc://en/tn/help/obs/50/15)__ وقتی عیسی بازگردد، __شیطان__ و پادشاهی او را کاملاً نابود خواهد کرد. او __شیطان__ را به جهنم خواهد انداخت، جایی که برای همیشه خواهد سوخت، همراه با هرکسی که به جای اطاعت از خدا، از او پیروی کند.

## کدهای واژه:

* Strong’s: H7700, H7854, H8163, G11390, G11400, G11410, G11420, G12280, G41900, G45660, G45670
