# آیت، نشان، علامت

## تعریف:

واژۀ "نشانه" معمولاً به یک شیء، رویداد ‏یا عملی اشاره می‌کند که معنای خاصی ‏را منتقل می‌کند.‏

* در کتاب مقدس، گاهی اوقات ‏در رابطه با وعده یا عهدی که خدا ‏بسته، نشانه‌ای داده می‌شود:‏
    * کتاب پیدایش رنگین کمانی را که خدا ‏در آسمان آفریده به عنوان نشانۀ (یا یک ‏یادآوری) وعده‌اش که دیگر هرگز زندگی تمام مردم دنیا را با یک طوفان عالمگیر نابود نمی‌کند، توصیف می‌کند.
    * در کتاب پیدایش، خدا به قوم ‏اسرائیل فرمان داد تا پسران خود را به ‏عنوان نشانۀ (نماد) عهدی که با آنها بسته بود، ختنه کنند.

* نشانه‌ها می‌توانند چیزی را روشن کنند ‏یا به آن اشاره کنند:‏
    * کتاب لوقا شرح می‌دهد که فرشته‌ای به ‏شبانان علامتی داد تا به آنها کمک ‏‌کند بدانند کدام نوزاد در بیت لحم، مسیحای تازه متولد ‏شده بود.‏
    * یهودا عیسی را بوسید تا نشانی برای ‏رهبران مذهبی باشد که عیسی کسی است که ‏باید دستگیرش کنند.‏

* نشانه‌ها می‌توانند ثابت کنند که چیزی ‏حقیقت دارد:‏
    * کتاب خروج، بلاهایی را که مصر را ویران ‏کرد، به عنوان علامت‌هایی توصیف می‌‏کند که نشان می‌دهند یهوه کیست و این علامت‌ها ثابت کردند که او بزرگتر از فرعون و خدایان مصری است.‏
    * کتاب اعمال رسولان معجزه‌هایی را که ‏انبیاء و رسولان به عمل آوردند به ‏عنوان نشانه‌هایی بیان می‌کند که ثابت می‌کردند پیام آنها از خدا است.
    * کتاب یوحنا معجزاتی را که عیسی انجام ‏داد به عنوان نشانه‌هایی توصیف می‌کند ‏که ثابت می‌کنند او در حقیقت مسیحای موعود است.

## پیشنهادهای ترجمه:‏

* عبارت متداول "آیات و عجایب" ‏را می‌توان به عنوان "شواهد و معجزه‌ها" ‏یا "اعمال اعجاب‌انگیزی که ثابت کنندۀ قدرت خداست" ‏یا «معجزه‌های شگفت انگیزی که بیانگر عظمت خدا است" ترجمه کرد.‏
* بسته به بافت متن، "آیت" می‌تواند به ‏عنوان "علامت" یا "نماد" یا "نشانه" یا ‏‏"گواهی" یا‏ "دلیل" یا "حرکت" نیز ترجمه شود.‏
* "نشان دادن با دست" را همچنین می‌‏توان به عنوان "حرکت با دست‌ها" یا ‏‏"اشاره با دست‌ها" یا "حرکت‌ کردن" ترجمه کرد.
* در برخی از زبان‌ها، ممکن است کلمۀ خاصی برای "آیت" باشد که ثابت کنندۀ چیزی است و در عین حال کلمۀ متفاوتی نیز برای "آیت" وجود داشته باشد که بیانگر یک معجزه است.‏

(نگاه کنید به: [معجزه](../kt/miracle.md), [رسول](../kt/apostle.md), [مسیح](../kt/christ.md), [عهد](../kt/covenant.md), [ختنه کردن](../kt/circumcise.md))

## در کتاب مقدس:


* [اعمال رسولان ۲ آیه‌های ۱۸ تا ۱۹](rc://en/tn/help/act/02/18)
* [خروج ۴ آیه‌های ۸ تا ۹](rc://en/tn/help/exo/04/08)
* [خروج ۳۱ آیه‌های ۱۲ تا ۱۵](rc://en/tn/help/exo/31/12)
* [پیدایش ۱ آیه ۱۴](rc://en/tn/help/gen/01/14)
* [پیدایش ۹ آیه ۱۲](rc://en/tn/help/gen/09/12)
* [یوحنا ۲ آیه ۱۸](rc://en/tn/help/jhn/02/18)
* [لوقا ۲ آیه ۱۲](rc://en/tn/help/luk/02/12)
* [مرقس ۸ آیه ۱۲](rc://en/tn/help/mrk/08/12)
* [مزمور ۸۹ آیه‌های ۵ تا ۶](rc://en/tn/help/psa/089/005)

## کدهای واژه:

* Strong’s: H0226, H0852, H2368, H2858, H4150, H4159, H4864, H5251, H5824, H6161, H6725, H6734, H7560, G03640, G08800, G12130, G12290, G17180, G17300, G17320, G17700, G39020, G41020, G45910, G45920, G49530, G49730, G52800
