# گناه، گناهکارانه، گناهکار، گناه کردن

## تعریف:

واژه "گناه" به اعمال، افکار و سخنانی اطلاق می‌شود که بر خلاف اراده و قوانین خدا است. گناه همچنان می‌تواند به انجام ندادن کاری که خدا از ما می‌خواهد اشاره داشته باشد.

* گناه شامل هر آن کاری است که انجام می‌دهیم و از خدا اطاعت نمی کند یا خشنود نمی‌شود، حتی چیزهایی که دیگران از آن اطلاعی ندارند.
* افکار و اعمالی که از اراده خدا سرپیچی می‌کنند "گناه" نامیده می‌شوند.
* از آنجایی که آدم گناه کرد، همه انسان ها با یک "طبیعت گناه" متولد می‌شوند، طبیعتی که آنها را کنترل می‌کند و باعث گناه می‌شود.
* "گناهکار" کسی است که گناه می‌کند، پس هر انسانی گناهکار است.
* گاهی اوقات کلمه "گناهکاران" توسط افراد مذهبی مانند فریسیان برای اشاره به افرادی استفاده می‌شد که قانون را آن طور که فریسیان فکر می‌کردند، رعایت نمی‌کردند.
* واژه "گناهکار" برای افرادی نیز به کار می‌رفت که گناهکار تر از سایر افراد به حساب می‌آمدند. به عنوان مثال، این برچسب به مأموران مالیاتی و زنان بدکاره داده شد.

## پیشنهاد های ترجمه:

* واژه "گناه" را می‌توان با کلمه یا عبارتی ترجمه کرد که به معنای "نافرمانی از خدا" یا "خلاف اراده خدا" یا "رفتار و افکار شیطانی" یا "خطا" است.
* "گناه" را همچنان می‌توان به "نافرمانی خدا" یا "اشتباه کردن" ترجمه کرد.
* در ارتباط با متن، "گناهکار" می‌تواند به عنوان "پر از خطا" یا "شریر" یا "غیر اخلاقی" یا "بد/شر" یا "شورش علیه خدا" ترجمه شود.
* در ارتباط با متن، واژه "گناهکار" را می‌توان با کلمه یا عبارتی ترجمه کرد که به معنای "کسی که گناه می‌کند" یا "کسی که کارهای نادرست انجام می‌دهد" یا "شخصی که از خدا اطاعت نمی‌کند" یا "شخصی که از قانون اطاعت نمی‌کند" ترجمه کرد.
* واژه "گناهکاران" را می‌توان با کلمه یا عبارتی ترجمه کرد که به معنای "مردم بسیار گناهکار" یا "افرادی که بسیار گناهکار هستند" یا "افراد بد اخلاق" است.
* برای ترجمه "باجگیران و گناهکاران" می‌توان به "افرادی که برای دولت پول جمع‌آوری می‌کنند، و سایر افراد بسیار گناهکار" یا "افراد بسیار گناهکار، از جمله مالیات‌گیران" اشاره کرد.
* مطمئن شوید که ترجمه این واژه می‌تواند شامل رفتار و افکار گناه آلود باشد، حتی آنهایی که دیگران نمی‌بینند یا درباره آنها نمی‌دانند.
* واژه "گناه" باید کلی باشد و با واژه های "شرارت" و "شر" متفاوت باشد.

(نگاه کنید به: [disobey](../other/disobey.md), [شریر](../kt/evil.md), [flesh](../kt/flesh.md), [tax collector](../other/tax.md))

## در کتاب مقدس:

* [تواریخ ۹ آیه ۱ تا ۳](rc://en/tn/help/1ch/09/01)
* [۱ یوحنا ۱ آیه ۱۰](rc://en/tn/help/1jn/01/10)
* [۱  یوحنا ۲ آیه ۲](rc://en/tn/help/1jn/02/02)
* [۲ سموئیل ۷ آیه ۱۲ تا ۱۴](rc://en/tn/help/2sa/07/12)
* [اعمال رسولان ۳ آیه ۱۹](rc://en/tn/help/act/03/19)
* [دانیال ۹ آیه ۲۴](rc://en/tn/help/dan/09/24)
* [پیدایش ۴ آیه ۷](rc://en/tn/help/gen/04/07)
* [عبرانیان ۱۲ آیه ۲](rc://en/tn/help/heb/12/02)
* [اشعیا ۵۳ آیه ۱۱](rc://en/tn/help/isa/53/11)
* [ارمیا ۱۸ آیه ۲۳](rc://en/tn/help/jer/18/23)
* [لاویان ۴ آیه ۱۴](rc://en/tn/help/lev/04/14)
* [لوقا ۱۵ آیه ۱۸](rc://en/tn/help/luk/15/18)
* [متی ۱۲ آیه ۳۱](rc://en/tn/help/mat/12/31)
* [رومیان ۶ آیه ۲۳](rc://en/tn/help/rom/06/23)
* [رومیان ۸ آیه ۴](rc://en/tn/help/rom/08/04)

## نمونه هایی از داستان های آزاد کتاب مقدس:

* __[داستان ۳ تصویر ۱۵](rc://en/tn/help/obs/03/15)__ خدا گفت: «وعده می‌دهم که دیگر هرگز زمین را به خاطر کارهای بدی که مردم انجام می‌دهند نفرین نخواهم کرد، یا دنیا را با ایجاد سیل ویران نمی‌کنم، اگرچه مردم از کودکی __گناهکار__ اند.»
* __[داستان ۱۳ تصویر ۱۲](rc://en/tn/help/obs/13/12)__ خدا به خاطر __گناهان__ شان بر آنها بسیار خشمگین شد و قصد داشت آنها را نابود کند.
* __[داستان ۲۰ تصویر ۱](rc://en/tn/help/obs/20/01)__ پادشاهی اسرائیل و یهودا هر دو در برابر خدا __گناه__ کردند. آنها عهدی را که خدا با آنها در سینا بسته بود، شکستند.
* __[داستان ۲۱ تصویر ۱۳](rc://en/tn/help/obs/21/13)__ پیامبران همچنان گفتند که مسیح کامل خواهد بود و __گناهی__ نمی‌کند. او خواهد مرد تا مجازات __گناه__ دیگران را دریافت کند.
* __[داستان ۳۵ تصویر ۱](rc://en/tn/help/obs/35/01)__ روزی عیسی به بسیاری از باجگیران و سایر __گناهکارانی__ که برای شنیدن به سخنان او جمع شده بودند، تعلیم می‌داد.
* __[داستان ۳۸ تصویر ۵](rc://en/tn/help/obs/38/05)__ سپس عیسی جامی برداشت و گفت: «این را بنوش. این خون من در عهد جدید است که برای آمرزش __گناهان__ ریخته می‌شود.»
* __[۴۳ تصویر ۱۱](rc://en/tn/help/obs/43/11)__ پترُس به آنها پاسخ داد: «هر یک از شما باید توبه کند و به نام عیسی مسیح تعمید یابد تا خدا __گناهان__ شما را ببخشد.»
* __[۴۸ تصویر ۸](rc://en/tn/help/obs/48/08)__ همه ما سزاوار این هستیم که به خاطر __گناهان__ خود بمیریم!
* __[۴۹ تصویر ۱۷](rc://en/tn/help/obs/49/17)__ حتی اگر مسیحی هستید، باز هم برای __گناه__ وسوسه خواهید شد. اما خدا عادل است و می‌گوید اگر به __گناهان__ خود اعتراف کنی تو را می‌بخشد. او به شما قدرت مبارزه با __گناه__ را می‌دهد.

## کدهای واژه:

* Strong’s: H0817, H0819, H2398, H2399, H2400, H2401, H2402, H2403, H2408, H2409, H5771, H6588, H7683, H7686, G02640, G02650, G02660, G02680, G03610, G37810, G39000, G42580
