# روح، خویشتن، فرد

## تعریف:

واژه‌ی روح هم می‌تواند به طور کلی اشاره به بعد غیر فیزیکی فرد داشته باشد یا می‌تواند اشاره‌ی ویژه‌ای به آگاهی فرد از خویشتن به عنوان یک فرد متمایز از دیگران باشد.

* در کتاب مقدس، واژه "روح" و "روان" ممکن است دو مفهوم متفاوت داشته باشد، یا ممکن است دو واژه‌‌ای باشند که اشاره به یک مفهوم یکسان دارند.
* هنگامی که یک فرد می میرد، روحش بدن او را ترک می کند.
* برخلاف جسم، "روح" می تواند به عنوان قسمتی از بدن فرد که "به خدا مرتبط" است صحبت کند.
* کلمه‌ی "روح" گاهی به طور استعاری استفاده میشود که اشاره به تمامیت فرد دارد،برای نمونه، "روحی که گناه میکند" یعنی "کسی که گناه میکند" و "روح من خسته است" یعنی "من خسته هستم".

## پیشنهادهای ترجمه:

* واژه "روح" همچنین می‌تواند به عنوان "درون خویش" یا " درون فرد" ترجمه شود.
* در برخی متن ها، "روح من" می‌تواند به عنوان "من" یا "خودم" ترجمه شود.
* معمولاً عبارت "روح" می تواند به عنوان "فرد" یا "او (مذکر)" یا "به او (مذکر)" با توجه به متن ترجمه شود. 
* برخی از زبان ها ممکن است تنها یک کلمه برای تفهیم "روح" و "روان" داشته باشند.
* در عبرانیان ۴ آیه ۱۲، عبارت استعاری "جدا کردن روح و نفس" می تواند به معنای "هشیار کردن عمیق" یا "آشکار کردن درونی فرد" باشد.

(نگاه کنید به: [spirit](../kt/spirit.md))

## رجوع به کتاب مقدس:

* [دوم پطرس ۲ آیه ۸](rc://en/tn/help/2pe/02/08)
* [اعمال رسولان ۲ آیه های ۲۷ و ۲۸](rc://en/tn/help/act/02/27)
* [اعمال رسولان ۲ آیه ۴۱](rc://en/tn/help/act/02/41)
* [پیدایش ۴۹ آیه ۶](rc://en/tn/help/gen/49/06)
* [اشعیا ۵۳ آیه های ۱۰ و ۱۱](rc://en/tn/help/isa/53/10)
* [یعقوب ۱ آیه ۲۱](rc://en/tn/help/jas/01/21)
* [ارمیا ۶ آیه های ۱۶ تا ۱۹](rc://en/tn/help/jer/06/16)
* [یونس ۲ آیه های ۷ و ۸](rc://en/tn/help/jon/02/07)
* [لوقا ۱ آیه ۴۷](rc://en/tn/help/luk/01/47)
* [متی ۲۲ ایه ۳۷](rc://en/tn/help/mat/22/37)
* [مزامیر ۱۹ آیه ۷](rc://en/tn/help/psa/019/07)
* [مکاشفه ۲۰ آیه ۴](rc://en/tn/help/rev/20/4)

## کدهای کلمه:

* Strong’s: H5082, H5315, H5397, G55900
