# هیکل، خانه، خانۀ خدا

## نکته‌ها:

معبد ساختمانی بود احاطه شده با حیاط‌های دیوارکشی شده که قوم  اسرائیل برای دعا و تقدیم قربانی‌ها ‏می‌آمدند و در کوه موریا در شهر اورشلیم  قرار داشت.‏

* اغلب واژۀ "معبد" به کل مجموعۀ معبد اشاره می‌شود، از جمله حیاط‌هایی که اطراف آن را احاطه ‏کرده بودند. گاهی اوقات تنها به ساختمان معبد اشاره می‌شد.‏
* ساختمان معبد دارای دو اتاق بود، قدس و قدس‌الاقداس.‏
* خدا از معبد به عنوان محل سکونت خود یاد می‌کرد.‏
* سلیمان پادشاه در زمان سلطنت خود معبد را ساخت که قرار بود این مکان عبادتگاه دائمی در ‏اورشلیم باشد.‏
* در عهد جدید، عبارت "معبد روح القدس" برای اشاره به گروه ایمانداران به عیسی استفاده می‌شود. ‏چون روح القدس در آنها زندگی می‌کند.‏

## پیشنهادهای ترجمه:‏

* معمولاً وقتی متن می‌گوید که مردم "در معبد" بودند، به صحن خارج از معبد اشاره می‌کند.‏
این می‌تواند به صورت "در حیاط معبد" یا "در مجموعۀ معبد" ترجمه شود.‏
* وقتی به طور خاص به خود ساختمان معبد اشاره می‌شود، برای واضح بودن آیه، برخی از ترجمه‌ها "معبد" را به شکل "ساختمان معبد" ترجمه می‌کنند.‏
* راه‌های دیگر ترجمۀ "معبد" می‌تواند شامل "خانۀ مقدس خدا" یا "محل مقدس پرستش" باشد.‏
* اغلب در کتاب مقدس از معبد به عنوان "خانۀ یهوه" یا "خانۀ خدا" یاد می‌شود.‏

(نگاه کنید به: [قربانی](../other/sacrifice.md), [سلیمان](../names/solomon.md), [بابلیان](../names/babylon.md), [روح القدس](../kt/holyspirit.md), [خیمه](../kt/tabernacle.md), [حیاط](../other/courtyard.md), [صهیون](../kt/zion.md), [خانه](../other/house.md))

## در کتاب مقدس:

* [اعمال رسولان ۳ آیه ۲](rc://en/tn/help/act/03/02)
* [اعمال رسولان ۳ آیه ۸](rc://en/tn/help/act/03/08)
* [حزقیال ۴۵ آیه‌های ۱۸ تا ۲۰](rc://en/tn/help/ezk/45/18)
* [لوقا ۱۹ آیه ۴۶](rc://en/tn/help/luk/19/46)
* [نحمیا ۱۰ آیه ۲۸](rc://en/tn/help/neh/10/28)
* [مزمور ۷۹ آیه‌های ۱ تا ۳](rc://en/tn/help/psa/079/001)

## نمونه‌هایی از داستان‌های آزاد کتاب مقدس:

* __[داستان ۱۷ تصویر ۶ ](rc://en/tn/help/obs/17/06)__ داوود می‌خواست __معبدی__ بسازد که همه قوم اسرائیل بتوانند در آن خدا را بپرستند و قربانی تقدیمش کنند.
* __[داستان ۱۸ تصویر ۲](rc://en/tn/help/obs/18/02)__ سلیمان در شهر اورشلیم __معبدی__ را بنا کرد که داوود آن را برنامه‎ ریزی و مصالح آن را گردآوری کرده بود. از آن زمان، مردم می‌توانستند به جای خیمه ملاقات، در آنجا خدا را عبادت کنند و قربانی تقدیم نمایند. خدا در __معبد__ حاضر بود و با قوم خود زندگی می‎‌کرد.
* __[داستان ۲۰ تصویر ۷](rc://en/tn/help/obs/20/07)__ They بابلیان شهر اورشلیم را تصرف کردند، __معبد__ را نابود ساختند و هر ثروتی که در شهر و در __معبد__ بود، با خود بردند.
* __[داستان ۲۰ تصویر ۱۳](rc://en/tn/help/obs/20/13)__ وقتی قوم به اورشلیم رسیدند، __معبد__ و دیوار دور شهر را بازسازی کردند.
* __[داستان ۲۵ تصویر ۴](rc://en/tn/help/obs/25/04)__ سپس شیطان او را بر بالاترین جای __معبد__ برد و گفت: «اگر تو پسر خدا هستی، خود را از اینجا به پایین بیانداز؛ چون کتاب مقدس می‌فرماید: «خدا به فرشتگان خود دستور خواهد داد تا تو را حمل کنند، مبادا پایت را به سنگی بزنی.»
* __[داستان ۴۰ تصویر ۷](rc://en/tn/help/obs/40/07)__ وقتی که جان داد زمین به لرزه درآمد و پرده بزرگ __معبد__، که مردم را از حضور خدا جدا می کرد (قدس الاقداس)، از بالا تا پایین دو پاره شد.

## کدهای واژه:

* Strong’s: H1004, H1964, H1965, G14930, G24110, G34850
