# راستی، حقیقت

## تعریف:

واژه "راستی" اشاره دارد به حقایق رویدادها و گفته هایی که با واقعیت مطابقت دارند. رویدادهای حقیقی، جهان را آنگونه که وجود دارد، توصیف می کند. رویدادهای حقیقی، رویدادهایی است که واقعاً اتفاق افتاده است. اظهارات حقیقی، اظهاراتی است که با توجه به دنیای واقعی نادرست نیست.

* چیزهای "راستین"، طبیعی، اصیل، واقعی، مشروع، قانونی و حقیقت محض هستند.
* "حقیقت" به معنای درک کردن، باورها، واقعیت ها یا اظهاراتی است که حقیقی هستنند.
* این که بگوییم یک نبوت "به حقیقیت پیوست" یا "به حقیقت خواهد پیوست" به این معناست که طبق پیش بینی اتفاق افتاد یا آنکه به این ترتیب اتفاق خواهد افتاد.
* در کتاب مقدس، مفهوم "راستی" شامل عمل کردن به گونه ای مطمئن قابل اعتماد و می باشد. 
* عیسی حقیقت خدا را در کلماتی که گفت آشکار کرد.
* کتاب مقدس، حقیقت است. این کتاب به ما حقیقت را در باره خدا و هرچیزی که او خلق کرده است می آموزد.

## پیشنهادهای ترجمه: 

* با توجه به آنچه که متن توضیح می دهد، واژه "راستی" می تواند به: "طبیعی" یا "واقعی" یا "صحیح" یا "درست" یا "قطعی" یا "اصیل" ترجمه شود.
* ترجمه واژه "راستی" می تواند شامل "آنچه حقیقت دارد" یا "واقعیت" یا "قطعاً" یا "اصل" باشد.
* اصطلاح "به حقیقت پیوستن" می تواند اینگونه ترجمه شود: "درعمل اتفاق افتادن" یا "برآورده شدن" یا "طبق پیش بینی روی دادن".
* اصطلاح "گفتن حقیقت" یا "سخن از راستی" همچنین میتواند اینگونه ترجمه شود: "گفتن آنچه که درست است" یا "گفتن آنچه که اتفاق افتاده است" یا " گفتن آنچه که قابل اعتماد است".
* "پذیرش حقیقت" می تواند اینگونه ترجمه شود: "باور آنچه که درباره خدا حقیقت دارد".
* در اصطلاحی همچون "پرستش خدا در روح و راستی"، "در راستی" را همچنین می توان به: "با ایمان اطاعت کردن، از آنچه که خدا به ما تعلیم داده است"، ترجمه کرد.

(همچنین نگاه کنید به: [believe](../kt/believe.md), [faithful](../kt/faithful.md), [fulfill](../kt/fulfill.md), [obey](../other/obey.md), [prophet](../kt/prophet.md), [understand](../other/understand.md))

## رجوع به کتاب مقدس:

* [۱ قرنتیان ۵ آیه های ۶ تا ۸](rc://en/tn/help/1co/05/06)
* [۱ یوحنا آیه های ۵ تا ۷](rc://en/tn/help/1jn/01/05)
* [۱ یوحنا ۲ آیه ۸](rc://en/tn/help/1jn/02/08)
* [۳ یوحنا ۱ آیه ۸](rc://en/tn/help/3jn/01/08)
* [اعمال رسولان ۲۶ آیه های ۲۴ تا ۲۶](rc://en/tn/help/act/26/24)
* [کولسیان ۱ آیه ۶](rc://en/tn/help/col/01/06)
* [پیدایش ۴۷ آیه های ۲۹ تا ۳۱](rc://en/tn/help/gen/47/29)
* [یعقوب ۱ آیه ۱۸](rc://en/tn/help/jas/01/18)
* [یعقوب ۳ آیه ۱۴](rc://en/tn/help/jas/03/14)
* [یعقوب ۵ آیه ۱۹](rc://en/tn/help/jas/05/19)
* [ارمیا ۴ آیه ۲](rc://en/tn/help/jer/04/02)
* [یوحنا ۱ آیه ۹](rc://en/tn/help/jhn/01/9)
* [۱ یوحنا آیه های ۱۶ تا ۱۸](rc://en/tn/help/jhn/01/16)
* [یوحنا ۱ آیه ۵۱](rc://en/tn/help/jhn/01/51)
* [یوحنا ۳ آیه های ۳۱ تا ۳۳](rc://en/tn/help/jhn/03/31)
* [یوشع ۷ آیه های ۱۹ تا ۲۱](rc://en/tn/help/jos/07/19)
* [مراثی ارمیا ۵ آیه های ۱۹ تا ۲۲](rc://en/tn/help/lam/05/19)
* [متی ۸ آیه ۱۰](rc://en/tn/help/mat/08/10)
* [متی ۱۲ آیه ۱۷](rc://en/tn/help/mat/12/17)
* [مزامیر ۲۶ آیه های ۱ تا ۳](rc://en/tn/help/psa/026/001)
* [مکاشفه یوحنا ۱ آیه های ۱۹ و ۲۰](rc://en/tn/help/rev/01/19)
* [مکاشفه یوحنا ۱۵ آیه های ۳ و ۴](rc://en/tn/help/rev/15/03)

## مثال‌هایی از داستانهای کتاب مقدس:

* __[داستان ۲ تصویر ۴](rc://en/tn/help/obs/02/04)__ مار به زن گفت: «این __درست__ نیست! شما نخواهید مرد.»
* __[داستان ۱۴ تصویر ۶](rc://en/tn/help/obs/14/06)__ آنگاه دو جاسوس دیگر که نام هایشان کالیب و یوشع بود، گفتند: «__درست__ است که مردمان کنعان از ما بلندتر و قوی تر هستند ولی بی تردید ما می توانیم آنها را شکست دهیم!»
* __[داستان ۱۶ تصویر ۱](rc://en/tn/help/obs/16/01)__ قوم اسرائیل به جای یهوه خدای __حقیقی__ به پرستش بت های کنعانیان روی آوردند.
* __[داستان ۳۱ تصویر ۸ ](rc://en/tn/help/obs/31/08)__ شاگردان که بسیار شگفت زده شده بودند، عیسی را پرستش کرده، به او گفتند: « به __راستی__ که تو پسر خدا هستی.»
* __[داستان ۳۹ تصویر ۱۰](rc://en/tn/help/obs/39/10)__ اما من به این جهان آمده ام تا __حقیقت__ را درباره خدا به همه بگویم. هر کس که __حقیقت__ را دوست داشته باشد  به من گوش فرا خواهد داد. پیلاتس پرسید: «__حقیقت__ چیست؟»

## کدهای کلمه :

* Strong’s: H0199, H0389, H0403, H0529, H0530, H0543, H0544, H0551, H0571, H0935, H3321, H3330, H6237, H6656, H6965, H7187, H7189, G02250, G02260, G02270, G02280, G02300, G11030, G33030, G34830, G36890, G41030, G41370
