# اعتماد، قابل اعتماد، مطمئن

## تعریف

"اعتماد" به چیزی یا شخصی به معنای این است که باور داشته باشید که آن چیز یا شخص راستگو یا قابل اعتماد است. به این باور، "اعتماد" نیز می‌گویند. یک فرد "قابل اعتماد" کسی است که می‌توانید به آن اعتماد کنید و آنچه را که حق و درست است، انجام دهید و بگویید، بنابراین ویژگی "قابل اعتماد بودن" را دارد.

* اعتماد ارتباط نزدیکی با ایمان دارد. اگر به کسی اعتماد کنیم، به آن شخص ایمان داریم که به قول خود عمل خواهد کرد.
* اعتماد به کسی نیز به معنای وابستگی به آن شخص است.
* "اعتماد به" عیسی به این معناست که ایمان داشته باشیم که او خدا است، باور کنیم که او بر روی صلیب مُرد تا تاوان گناهان ما را بپردازد، به او تکیه کنیم تا ما را نجات بدهد.
* "گفتار قابل اعتماد" به سخنانی گفته می‌شود که می‌توان روی درستی آن حساب کرد.

## پیشنهاد های ترجمه:

* راه‌های ترجمه "اعتماد" می‌تواند شامل "باور" یا "ایمان داشتن" یا "اعتماد به نفس" یا "وابسته به" باشد.
* عبارت "اعتماد کن" از نظر معنا بسیار مشابه به "اعتماد به" است.
* واژه "قابل اعتماد" را می‌توان به عنوان "قابل اطمینان" یا "معتبر" یا "همیشه قابل اعتماد" ترجمه کرد.

(نگاه کنید به: [ایماندار](../kt/believe.md), [confidence](../other/confidence.md), [ایمان](../kt/faith.md), [با ایمان](../kt/faithful.md), [راستی](../kt/true.md))

## در  کتاب مقدس:

* [اول تواریخ ۹ آیه ۲۲ تا ۲۴](rc://en/tn/help/1ch/09/22)
* [اول تیموتائوس ۴ آیه ۹](rc://en/tn/help/1ti/04/09)
* [هوشع ۱۰ آیه ۱۲ تا ۱۳](rc://en/tn/help/hos/10/12)
* [اشعیا ۳۱ آیه ۱ و ۲](rc://en/tn/help/isa/31/01)
* [نحمیا ۱۳ آیه ۱۳](rc://en/tn/help/neh/13/13)
* [مزمور ۳۱ آیه ۵](rc://en/tn/help/psa/031/05)
* [تیتوس ۳ آیه ۸](rc://en/tn/help/tit/03/08)

## نمونه هایی از داستان های آزاد کتاب مقدس:

* __[داستان ۱۲ تصویر ۱۲](rc://en/tn/help/obs/12/12)__ وقتی اسرائیلیان دیدند که مصریان مرده اند، به خدا __اعتماد کردند__ و ایمان آوردند که موسی پیامبر خدا است.
* __[داستان ۱۴ تصویر ۱۵](rc://en/tn/help/obs/14/15)__ یوشع رهبر خوبی بود زیرا به خدا __اعتماد داشت__ و از او اطاعت کرد.
* __[داستان ۱۷ تصویر ۲](rc://en/tn/help/obs/17/02)__ داوود مردی متواضع و عادل بود که به خدا __اعتماد کرد__ و از او اطاعت کرد.
* __[داستان ۳۴ تصویر ۶](rc://en/tn/help/obs/34/06)__ سپس عیسی داستانی در مورد مردمی گفت که به اعمال نیک خود __اعتماد__ داشتند و دیگران را تحقیر می‌کردند.

## کد های واژه:

* Strong’s: H0539, H0982, H1556, H2620, H2622, H3176, H4009, H4268, H7365, G16790, G38720, G39820, G40060, G41000, G42760
