# کار، کارها، اعمال

## تعریف: 

واژه "کار" بیشتر به هر تلاشی گفته می شود که برای انجام کاری صورت می گیرد. واژه "کارها" بیشتر به اقدامات کلی اشاره دارد. (یعنی چیزهایی که انجام شده است یا باید انجام شود.)

* در کتاب مقدس، این واژه معمولاً هم برای خداوند و هم برای انسان به کار گرفته می شود. 
* اگر واژه "کار" در کتاب مقدس به خداوند اشاره داشته باشد، بیشتر به کار آفرینش جهان یا نجات مردمش اشاره دارد. (نجات از شر دشمنان یا گناه و یا هر دو).
* کارهای خداوند اشاره دارد به همه چیزهایی که او انجام داده است. این کارها شامل آفرینش جهان، نجات گناهکاران، برآورده کردن نیازهای همه مخلوقات و حفاظت از کل جهان می باشد.
* کارهای یک شخص می تواند نیک یا شرورانه باشد. 

## پیشنهادهای ترجمه:

* شکل‌های دیگر ترجمه "کارها" می تواند "اعمال" یا "فعالیت ها" یا "آنچه که انجام می شود" باشد.
* "کارهای خداوند" یا "اعمال" یا "کار دست‌هایش" می تواند همچنین اینگونه ترجمه شود به "معجزات" یا "هرآنچه که خدا انجام داده است". 
* عبارت "کار خدا" را می‌توان به‌عنوان "کارهایی که خدا انجام می‌دهد" یا "معجزه‌هایی که خدا انجام می‌دهد" یا "هر آن چیزی که خدا انجام داده است" ترجمه کرد.
* واژه "کار" می تواند صورت مفرد "کارها" یا "اعمال" باشد. مانند "هر کار خوب" یا "هر عمل خوب".
* اگر خدا و یا کسی دیگر، کاری انجام دهد؛ می توان آن را "خدمت" ترجمه کرد.

(نگاه کنید به: [fruit](../other/fruit.md), [Holy Spirit](../kt/holyspirit.md), [miracle](../kt/miracle.md))

## رجوع به کتاب مقدس:

* [۱ یوحنا ۳ آیه ۱۲](rc://en/tn/help/1jn/03/12)
* [اعمال رسولان ۲ آیه های ۸ تا ۱۱](rc://en/tn/help/act/02/08)
* [دانیال ۴ آیه ۳۷](rc://en/tn/help/dan/04/37)
* [خروج ۳۴ آیه های ۱۰ و ۱۱](rc://en/tn/help/exo/34/10)
* [غلاطیان ۲ آیه های ۱۵ و ۱۶](rc://en/tn/help/gal/02/15)
* [یعقوب ۲ آیه ۱۷](rc://en/tn/help/jas/02/17)
* [متی ۱۶ آیه های ۲۷ و ۲۸](rc://en/tn/help/mat/16/27)
* [میکاه ۲ آیه ۷](rc://en/tn/help/mic/02/07)
* [رومیان ۳ آیه ۲۸](rc://en/tn/help/rom/03/28)
* [تایتوس ۳ آیه های ۴ و ۵](rc://en/tn/help/tit/03/04)

## کدهای کلمه:

* Strong’s: H4399, H4566, H4567, H4611, H4659, H5949, G20410
