# سجده، عبادت، پرستش

## تعریف:

"سجده کردن" به معنای صاف روی زمین دراز کشیدن است که معمولاً به نشانۀ تسلیم شدن در برابر شخصی با اقتدار مانند پادشاه یا برخی افراد قدرتمند دیگر است. همین واژه می‌تواند معنای "عبادت کردن" بدهد که بیانگر اعمالی به منظور تکریم، ستایش و اطاعت از خدا است.

* این واژه غالباً به معنای واقعی کلمۀ "تعظیم" یا "سجده کردن" به منظور احترام متواضعانه به کسی است.
* با ستایش خدا و اطاعت از او، به او احترام می‌گذاریم و خدمتش می‌کنیم.
* وقتی قوم اسرائیل خدا را عبادت می‌کردند، اغلب این کار آنها همراه تقدیم قربانی‌ها بر مذبح بود.
* این واژه می‌تواند برای اشاره به مردمی که یهوه را به عنوان خدای واحد حقیقی پرستش می‌کنند استفاده شود و در ضمن برای اشاره به دیگران باشد که خدایان دروغین را عبادت می‌کنند.

## پیشنهادهای ترجمه:

* واژۀ "عبادت" را می‌توان به صورت "تعظیم" یا "احترام و خدمت" یا "احترام و اطاعت" نیز ترجمه کرد.
* بسته به برخی متن‌ها می‌توان آن را به شکل "پرستش فروتنانه" یا "ستایش کردن و محترم شمردن" ترجمه کرد.

(نگاه کنید به: [سجده](../other/bow.md), [ترس](../kt/fear.md), [قربانی](../other/sacrifice.md), [ستایش](../other/praise.md), [احترام](../kt/honor.md))

## در کتاب مقدس:

* [کولسیان ۲ آیه‌های ۱۸ تا ۱۹](rc://en/tn/help/col/02/18)
* [تثنیه ۲۹ آیه ۱۸](rc://en/tn/help/deu/29/18)
* [خروج ۳ آیه‌های ۱۱ تا  ۱۲](rc://en/tn/help/exo/03/11)
* [لوقا  ۴ آیه ۷](rc://en/tn/help/luk/04/07)
* [متی ۲ آیه ۲](rc://en/tn/help/mat/02/02)
* [متی ۲ آیه ۸](rc://en/tn/help/mat/02/08)

## نمونه‌هایی از داستان‌های آزاد کتاب مقدس:

* __[داستان ۱۳ تصویر ۴](rc://en/tn/help/obs/13/04)__ سپس خدا با آن‌ها پیمانی بست و گفت: «من هستم یَهُوَه خدایت، که تو را از اسارت و بندگی مصر آزاد کرد. خدای دیگری غیر از من را __پرستش__ مکن.»
* __[داستان ۱۴ تصویر ۲](rc://en/tn/help/obs/14/02)__ کنعانیان پیرو خدا نبودند و او را __پرستش__ نمی‌کردند. آنها خدایان دروغین را می‌پرستیدند و کارهای شریرانه زیادی انجام می‌دادند.
* __[داستان ۱۷ تصویر ۶](rc://en/tn/help/obs/17/06)__ داوود می‌خواست معبدی بسازد که همه قوم اسرائیل بتوانند در آن خدا را __بپرستند__ و قربانی تقدیمش کنند.
* __[داستان ۱۸ تصویر ۱۲](rc://en/tn/help/obs/18/12)__ همه آن پادشاهان و بیشتر مردم اسرائیل به __عبادت__ بت‌ها پرداختند.
* __[داستان ۲۵ تصویر ۷](rc://en/tn/help/obs/25/07)__ عیسی پاسخ داد: از من دور شو ای شیطان! در کلام خدا، او به قوم خویش فرمان داده است که: «فقط خداوند خدای خود را __پرستش__ کن و تنها او را خدمت نما.»
* __[داستان ۲۶ تصویر ۲](rc://en/tn/help/obs/26/02)__ در روز شبات، او به __پرستشگاه__ رفت.
* __[داستان ۴۷ تصویر ۱](rc://en/tn/help/obs/47/01)__ در آنجا آنها زنی بنام لیدیه را ملاقات کردند که یک تاجر بود. او خدا را دوست داشت و او را __می‌پرستید__.
* __[داستان ۴۹ تصویر ۱۸](rc://en/tn/help/obs/49/18)__ خدا به شما می‌گوید که دعا کنید و کلام او را مطالعه کنید. او همچنین به شما می‌گوید تا با مسیحیان دیگر او را __بپرستید__ و به دیگران نیز بگویید که برای شما چه کرده است.

## کُدهای واژه:

* Strong’s: H5457, H5647, H6087, H7812, G13910, G14790, G21510, G23180, G23230, G23560, G30000, G35110, G43520, G43530, G45730, G45740, G45760
