# کنیسه، جماعت، جمع‌آوری، اجتماع، گردهمایی، جمع شدن، جامعه

## تعریف:

اصطلاح "جماعت" معمولاً به گروهی از افراد اشاره دارد که به دلایلی مشترک جمع می‌شوند واغلب برای بحث دربارهٔ مشکلات، ارائهٔ نصیحت یا تصمیم‌گیری گرد هم می‌آیند. جماعت می‌تواند گروهی باشد که به صورت رسمی و به نوعی دائمی سازمان یافته است، یا ممکن است گروهی از افراد باشند که به طور موقت برای هدف یا مناسبت خاصی با هم جمع می‌شوند.

### عهد عتیق

* در عهد عتیق، نوعی جماعت ویژه به نام "جماعت مقدس" وجود داشت که قوم اسرائیل برای پرستش یهوه گرد هم می‌آمدند.
* گاهی اصطلاح "جماعت" به طور کلی به قوم اسرائیل به عنوان یک گروه اشاره داشت.

### عهد جدید

* در عهد جدید، جماعتی متشکل از ۷۰ رهبر یهودی در شهرهای بزرگ مانند اورشلیم برای قضاوت در امور قانونی و حل اختلافات بین مردم تشکیل جلسه می‌دادند. این جماعت به نام "سنهدرین" یا "شورا" شناخته می‌شد.

## پیشنهادهای ترجمه:

* با در نظرداشتن زمینهٔ متن، اصطلاح "جماعت" می‌تواند به عنوان "تجمع ویژه" یا "اجتماع" یا "شورا" یا "سپاه" یا "گروه بزرگ" ترجمه شود.
* هنگامی که اصطلاح "جماعت" به طور کلی به اسرائیلیان به عنوان یک کل اشاره دارد، می‌توان آن را به "جامعه" یا "قوم اسرائیل" ترجمه کرد.
* عبارت "تمام جماعت" می‌تواند به عنوان "همهٔ مردم" یا "تمام گروه اسرائیلیان" یا "هرکس" ترجمه شود. (نگاه کنید به: مبالغه)
* گاهی اوقات به یک تجمع بزرگ از سربازان دشمن نیز به عنوان "جماعت" اشاره می‌شود. این را می‌توان تحت عنوان "سپاه" ترجمه کرد. 

(نگاه کنید به: [council](../other/council.md))

## در کتاب مقدس:

* [اول پادشاهان 8 آیه 14](rc://en/tn/help/1ki/08/14)
* [اعمال رسولان 7 آیه 38](rc://en/tn/help/act/07/38)
* [عزرا 10 آیه‌های 12 تا 13](rc://en/tn/help/ezr/10/12)
* [عبرانیان 12 آیه‌های 22 تا 24](rc://en/tn/help/heb/12/22)
* [لاویان 4 آیه‌های 20 تا 21](rc://en/tn/help/lev/04/20)
* [نحمیا 8 آیه‌های 1 تا 3](rc://en/tn/help/neh/08/01)


## کدهای واژه:

* Strong’s: H0622, H1481, H2199, H3259, H4150, H4186, H4744, H5475, H5712, H6116, H6908, H6950, H6951, H6952, G15770, G38310, G48630, G48640, G48710, G49050
