# خیانتکار، تسلیم‌کننده

## تعریف:

واژۀ "خیانت" به معنای فریب دادن و آسیب رساندن به کسی است. یک "خیانتکار" کسی است که به دوستی که به او اعتماد دارد، خیانت می‌کند.

* یهودا "خیانتکار" بود، زیرا به رهبران یهود گفت که چگونه عیسی را دستگیر کنند.
* خیانت یهودا به‌صورت ویژه‌ای بد بود، زیرا او یکی از رسولان عیسی بود که در بدل دادن اطلاعات به رهبران یهود، پول دریافت کرد و منجر به مرگ ناعادلانه عیسی شد.

## پیشنهادهای ترجمه:

* در ارتباط با متن، واژۀ "خیانت" می‌تواند به‌عنوان "فریب دادن و آسیب رساندن" یا "تسلیم کردن به دشمن" یا "خائنانه رفتار کردن" ترجمه شود.
* واژۀ "خیانتکار" را می‌توان به‌عنوان "شخصی که خیانت می‌کند" یا "شخص دورو" یا "خائن" ترجمه کرد.

(نگاه کنید به: [Judas Iscariot](../names/judasiscariot.md), [Jewish leaders](../other/jewishleaders.md), [apostle](../kt/apostle.md))

## در کتاب مقدس:

* [اعمال رسولان ۷ آیه ۵۲](rc://en/tn/help/act/07/52)
* [یوحنا ۶ آیه ۶۴](rc://en/tn/help/jhn/06/64)
* [یوحنا ۱۳ آیه ۲۱](rc://en/tn/help/jhn/13/22)
* [متی ۱۰ آیه ۴](rc://en/tn/help/mat/10/04)
* [متی ۲۶ آیه ۲۳](rc://en/tn/help/mat/26/22)

## نمونه‌هایی از داستان‌های کتاب مقدس:

* __[داستان ۲۱ تصویر ۱۱](rc://en/tn/help/obs/21/11)__ پیامبران دیگر پیشگویی کردند که کسانی که مسیح را بکشند بر لباس‌های او قرعه خواهند انداخت و یکی از دوستانش به او __خیانت__ خواهد کرد. زکریا پیامبر پیشگویی کرد که به‌خاطر __خیانت__ به مسیح، به این دوست سی سکه نقره پرداخت خواهد شد.
* __[داستان ۳۸ تصویر ۲](rc://en/tn/help/obs/38/02)__ پس از ورود عیسی و شاگردانش به اورشلیم، یهودا نزد رهبران یهود رفت و پیشنهاد __تسلیم کردن__ عیسی را در بدل پول به آنان داد.
* __[داستان ۳۸ تصویر ۳](rc://en/tn/help/obs/38/03)__ رهبران یهود به رهبری کاهن اعظم سی سکه نقره به یهودا به‌خاطر __خیانت__ به عیسی پرداخت کردند.
* __[داستان ۳۸ تصویر ۶](rc://en/tn/help/obs/38/06)__ سپس عیسی به شاگردان گفت: «یکی از شما به من __خیانت__ خواهد کرد.»  * * __[داستان ۳۸ تصویر ۶](rc://en/tn/help/obs/38/06)__ عیسی گفت: «به کسی که من این تکه نان را می‌دهم، __خیانتکار__ است.»
* __[داستان ۳۸ تصویر ۱۳](rc://en/tn/help/obs/38/13)__  وقتی برای بار سوم برگشت، عیسی گفت: «بیدار شوید! __خیانتکار__ من اینجاست.»
* __[داستان ۳۸ تصویر ۱۴](rc://en/tn/help/obs/38/14)__ عیسی گفت: «یهودا، آیا با یک بوسه به من __خیانت__ می‌کنی؟»
* __[داستان ۳۹ تصویر ۸ ](rc://en/tn/help/obs/39/08)__ در همین حال، یهودای __خائن__، دید که رهبران یهود عیسی را محکوم به مرگ کرده‌اند. غمگین شد، رفت و خودکشی کرد.

## کدهای واژه:

* Strong’s: H7411, G38600, G42730
