# خانه، حیاط، صحن

## تعریف:

The terms “court” and “courtyard” refer to an enclosed area that is open to the sky and surrounded by walls.

* The tabernacle was surrounded by one courtyard which was enclosed by walls made of thick, cloth curtains.
* The temple complex had three inner courtyards: one for the priests, one for Jewish men, and one for Jewish women.
* These inner courtyards were surrounded by a low stone wall that separated them from an outer courtyard where Gentiles were permitted to worship.
* The courtyard of a house was an open area in the middle of the house.


## Translation Suggestions:

* The terms "court" and “courtyard” could be translated as “enclosed space” or “walled-in land” or "walled-in space" or "tabernacle grounds" or “temple grounds” or “temple enclosure” depending on the context.
* If it would be natural in your language the term used for a king’s court could also be used to refer to Yahweh’s court.

(See also: [Gentile](../kt/gentile.md),[tabernacle](../kt/tabernacle.md), [temple](../kt/temple.md))

## Bible References:

* [2 Kings 20:4-5](rc://en/tn/help/2ki/20/04)
* [Exodus 27:9](rc://en/tn/help/exo/27/09)
* [Jeremiah 19:14-15](rc://en/tn/help/jer/19/14)
* [Luke 22:55](rc://en/tn/help/luk/22/55)
* [Matthew 26:69-70](rc://en/tn/help/mat/26/69)
* [Numbers 3:26](rc://en/tn/help/num/03/26)
* [Psalms 65:4](rc://en/tn/help/psa/065/4)

## Word Data:

* Strong’s: H1004, H1508, H2691, H5835, H7339, H8651, G08330, G42590
