# نسل، ذریّت، فرزندان

## تعریف:

یک "نسل" کسی است که نسبت خانوادگی مستقیم خونی با شخص دیگری در تاریخ گذشته داشته است.

* مثلاً ابراهیم از نسل نوح بود.
* نسل یک شخص فرزندان، نوه‌ها، نوادگان و غیره او هستند. فرزندان یعقوب، دوازده قبیلۀ اسرائیل بودند.
* عبارت "از ذریّت" راه دیگری برای بیان "از نسل" است، همانطور که در "ابراهیم از نسل نوح بود". این همچنین می‌تواند به‌عنوان "از خانواده" ترجمه شود.

(نگاه کنید به: [Abraham](../names/abraham.md), [ancestor](../other/father.md), [Jacob](../names/jacob.md), [Noah](../names/noah.md), [twelve tribes of Israel](../other/12tribesofisrael.md))

## در کتاب مقدس:

* [اول پادشاهان ۹ آیه‌های ۴ و ۵](rc://en/tn/help/1ki/09/04)
* [اعمال رسولان ۱۳ آیه ۲۳](rc://en/tn/help/act/13/23)
* [تثنیه ۲ آیه‌های ۲۰ تا ۲۲](rc://en/tn/help/deu/02/20)
* [پیدایش ۱۰ آیه ۱](rc://en/tn/help/gen/10/1)
* [پیدایش ۲۸ آیه‌های ۱۲ و ۱۳](rc://en/tn/help/gen/28/12)

## نمونه‌هایی از داستان‌های آزاد کتاب مقدس:

* __[داستان ۲ تصویر ۹](rc://en/tn/help/obs/02/09)__ «__نسل__ زن سر تو را خواهد کوبید و تو پاشنۀ او را زخمی خواهی کرد.»
* __[داستان ۴ تصویر ۹](rc://en/tn/help/obs/04/09)__ «من سرزمین کنعان را به __نسل__ تو می‌دهم.»
* __[داستان ۵ تصویر ۱۰](rc://en/tn/help/obs/05/10)__ «__نسل__ تو از ستارگان آسمان بیشتر خواهد شد.»
* __[داستان ۱۷ تصویر ۷](rc://en/tn/help/obs/17/07)__ «کسی از خانوادۀ تو همیشه به‌عنوان پادشاه بر اسرائیل سلطنت خواهد کرد و مسیحا یکی از __فرزندان__ تو خواهد بود.»
* __[داستان ۱۸ تصویر ۳](rc://en/tn/help/obs/18/13)__ پادشاهان یهودا از __نسل__ داوود بودند.
* __[داستان ۲۱ تصویر ۴](rc://en/tn/help/obs/21/04)__ خدا به داوود پادشاه وعده داد که مسیحا یکی از __فرزندان__ خود داوود خواهد بود.
* __[داستان ۴۸ تصویر ۱۳](rc://en/tn/help/obs/48/13)__ خدا به داوود وعده داد که مسیح از __اولادۀ__ او خواهد بود. عیسی مسیح، آن __نسل__ خاص داوود بود.

## کدهای واژه:

* Strong’s: H0319, H1004, H1121, H1323, H1755, H2232, H2233, H3205, H3211, H3318, H3409, H4294, H5220, H6849, H7611, H8435, G10740, G10850, G46900
