# ویران، خراب، تباهی، تنها

## تعریف:

واژه‌های ویران کردن و ویرانی به تخریب کردن یک منطقه مسکونی به گونه‌ای که دیگر قابل سکونت نمی‌باشد، اشاره دارد. واژۀ "ویران" هنگامی که برای یک شخص استفاده می‌شود، وضعیتی از تباهی، تنهایی و اندوه را توصیف می‌کند.

* اگر زمینی که در آن محصولات در حال رشد است، متروک شود، به این معنی است که چیزی مانند حشرات یا مهاجمین دیگر محصولات کشاورزی  را از بین برده است.
* "منطقه متروکه" به منطقه‌ای اطلاق می‌شود که افراد کمی در آن زندگی می‌کنند، زیرا محصولات کمی یا سایر گیاهان هرزه در آنجا رشد می‌کنند.
* اگر شهری "ویرانه شود" به این معناست که ساختمان‌ها و کالاهای آن تخریب یا دزدیده شده و مردم آن کشته یا اسیر شده‌اند. شهر "خراب شده" و "ویران شده" مشابه به این است که "تخریب" یا "متروکه شده است"، اما بیشتر به خالی بودن شهر تاکید می‌شود.
* "سرزمین متروکه" یا "بیابان" اغلب جایی بود که افراد رانده شده (مانند جذامیان) و حیوانات خطرناک در آن زندگی می‌کردند.
* بسته به متن، این واژه، زمانی که به یک شهر یا منطقه اشاره می‌کند، می‌تواند به عنوان "ویران‌شده" یا "از بین رفته" یا "تخریب‌شده" یا "مهجور شده" یا "متروکه" ترجمه شود.
* بسته به متن، این واژۀ می‌تواند به عنوان "ویران شده" یا "ویران شده" یا "متروکه شده" یا "تنها و طرد شده" یا "ویرانه" ترجمه شود.
* "ویرانگر" به شخصی گفته می‌شود که باعث ویرانی می‌شود.

(نگاه کنید به: [صحرا](../other/desert.md), [ویران کردن](../other/devastated.md), [خراب کردن](../other/ruin.md), [هرزه](../other/waste.md))

## در کتاب مقدس:

* [دوم پادشاهان ۲۲ آیه ۱۹](rc://en/tn/help/2ki/22/19)
* [اعمال رسولان ۱ آیه ۲۰](rc://en/tn/help/act/01/20)
* [دانیال ۹ آیه‌های ۱۷ تا ۱۹](rc://en/tn/help/dan/09/17)
* [مرثیه ۳ آیه ۱۱](rc://en/tn/help/lam/03/11)
* [لوقا ۱۱ آیه ۱۷](rc://en/tn/help/luk/11/17)
* [متی ۱۲ آیه ۲۵](rc://en/tn/help/mat/12/25)

## کدهای واژه:

* Strong’s: H0490, H0816, H0910, H1565, H2717, H2720, H2721, H2723, H3173, H3341, H3456, H3582, H4875, H4923, H5352, H5800, H7582, H7701, H7722, H8047, H8074, H8076, H8077, G20480, G20490, G20500, G34430
