# زمین، جهان

## تعریف:

واژهٔ "زمین" به جهانی که انسان‌ها و موجودات دیگر در آن زندگی می‌کنند، اشاره دارد. در کتاب مقدس، این واژه گاه به عنوان "خاک" ترجمه می‌شود و زمانی که به صورت کلی از آن استفاده می‌شود می‌تواند به معنی زمین یا قطعه کشاورزی یا خاک دانست، و وقتی که به صورت خاص به یک منطقهٔ جغرافیایی خاص اشاره می‌کند، معمولاً منظور آن یک کشور یا ملت است.

* در کتاب مقدس، واژهٔ "زمین" اغلب با واژهٔ "آسمان" ترکیب می‌شود تا اشاره‌ای به محل انسان‌ها بر زمین در مقایسه با محل سکونت خدا در آسمان باشد.
* وقتی با نام گروهی از مردم ترکیب می‌شود، به منظور اشاره به سرزمین متعلق به آن مردم، مانند "سرزمین کنعان"، این اصطلاح معمولاً به عنوان "سرزمین" ترجمه می‌شود.
* اصطلاح "زمینی" گاه به معنای چیزهای فیزیکی و یا قابل رؤیت در مقایسه با چیزهای غیرفیزیکی و یا غیرقابل رؤیت استفاده می‌شود.
* این اصطلاح می‌تواند به صورت استعاری به انسان‌هایی که در زمین زندگی می‌کنند یا محتویات زمین اشاره کند، مانند "زمین شادی کند" و "او زمین را داوری خواهد کرد".


## پیشنهادهای ترجمه:

* می‌توانید از واژه یا عبارتی که زبان محلی یا زبان‌های ملی نزدیک برای اشاره به سیارهٔ زمین که در آن زندگی می‌کنیم، استفاده ‌کنید.
* با در نظر داشتن زمینهٔ متن، "زمین" را می‌توان به صورت "جهان" یا "سرزمین" یا "خاک" یا "گِل و لای" ترجمه کرد.
* در استفاده‌های استعاری، "زمین" را می‌توان به صورت "مردم زمین" یا "مردمی که بر زمین زندگی می‌کنند" یا "همه چیز بر زمین" ترجمه کرد.
* راه‌های ترجمهٔ اصطلاح "زمینی" می‌تواند شامل "فیزیکی" یا "چیزهای این دنیا" یا "قابل رؤیت" باشد.


(نگاه کنید به: [world](../kt/world.md), [heaven](../kt/heaven.md))

## در کتاب مقدس:

* [اول پادشاهان 1 آیه‌های 38 تا 40](rc://en/tn/help/1ki/01/38)
* [دوم تواریخ ایام 2 آیه‌های 11 تا 12](rc://en/tn/help/2ch/02/11)
* [دانیال 4 آیه 35](rc://en/tn/help/dan/04/35)
* [لوقا 12 آیه 51](rc://en/tn/help/luk/12/51)
* [متی 6 آیه 10](rc://en/tn/help/mat/06/10)
* [متی 11 آیه 25](rc://en/tn/help/mat/11/25)
* [زکریا 6 آیه 5](rc://en/tn/help/zec/06/05)


## کدهای واژه:

* Strong’s: H0127, H0772, H0776, H0778, H2789, H3007, H3335, H6083, H7494, G10930, G19190, G27090, G28860, G36250, G45780, G55170
