# ثمر، ثمربخش، بی‌ثمر

## تعریف:

واژه "ثمر" به معنای واقعی کلمه اشاره به میوه‌ای دارد که می‌توان آن را خورد. چیزی که "ثمربخش" است میوه‌های فراوان دارد.این واژه‌ها همچنین به طور استعاره در کتاب مقدس استفاده شده است.

* کتاب مقدس معمولا از "ثمر" برای اشاره به اعمال فردی استفاده می‌کند. مانند میوه‌‌ی روی درخت که نشان میدهد آن درخت چه نوع درختی است. به همین ترتیب کلام و اعمال فرد نشان می‌دهد که شخصیت او چگونه است.
* فرد می‌تواند ثمره‌ی روحانی بد یا خوبی را ارائه دهد، ولی واژه "ثمربخش" همیشه معنای مثبتی در ایجاد نتیجه‌ی بهتر دارد.‌
* واژه "ثمربخش" همچنین به طور استعاری به معنای "کامیاب" هم استفاده می‌شود. این معمولا اشاره به داشتن فرزندان و نسل‌های زیادی دارد، همچنین داشتن خوراک و ثروت‌های فراوان دیگر است.
* به طور کلی، اصطلاح "ثمر از" اشاره دارد به هرچیزی که از چیز دیگری می‌آید یا ایجاد می‌شود. برای نمونه، "ثمره‌ی خرد" اشاره به هر چیز خوبی دارد که از خرد می‌آید.
* اصطلاح "ثمره‌ی زمین" اشاره‌ی کلی به هرچیزی دارد که زمین برای خوردن ارائه میدهد. این تنها شامل میوه مانند انگور و خرما نمی‌شود، بلکه سبزی‌ها، آجیل‌ها‌، و دانه‌ها را هم شامل می‌شود.
* اصطلاح کنایه‌ای "ثمره‌ی روح" اشاره به ویژگی های خدایی دارد که روح القدس در زندگی افرادی که از او اطاعت می کنند، فراهم میسازد.
* اصطلاح "ثمره رحم" اشاره دارد به "رحم چه چیزی ارائه می‌دهد"— که به معنی فرزندان است.


## پیشنهادهای ترجمه:

* برای ترجمه بهتر این متن می‌توان از واژه‌ی "میوه" که بیشتر در زبان رایج است استفاده کرد که اشاره به میوه خوارکی درخت دارد. در بسیاری از زبان‌ها ممکن است آسان تر باشد که از جمع "میوه‌ها" استفاده شود هر زمان که اشاره به بیش از یک میوه دارد.
* با توجه به متن، واژه "ثمربخش" را می‌توان به عنوان "ایجاد ثمرهای روحانی" یا "داشتن فرزندان بسیار" یا "کامیاب" ترجمه کرد.
* اصطلاح "ثمره‌ی زمین" را همچنین می‌توان به عنوان "ثمری که زمین تولید می‌کند" یا "محصولات خوراکی که در آن سرزمین درحال رشد هستند" ترجمه کرد.
* هنگامی که خدا حیوان‌ها و انسان‌ها را آفرید، به آنها دستور داد تا "ثمربخش و پر زاد و ولد باشند"، که به داشتن فرزندان بسیار اشاره دارد. همچنین می‌توان به عنوان " داشتن فرزندان بسیار" یا " داشتن فرزندان و نسل‌های بسیار" یا "فرزندان بسیار داشته باش تا نسل‌های فراوان داشته باشی" ترجمه کرد.
* اصطلاح "ثمره‌ی رحم" را می‌توان به عنوان " چیزی که رحم ارائه می‌دهد" یا "فرزندانی که زن به دنیا می‌آورد "یا فقط "فرزندان" ترجمه کرد. هنگامی که الیزابت به مریم گفت:«میوه‌ی رحمت مبارک است»، منظور او "فرزندی که به دنیا می‌‌آوری متبارک است" بود. "در پروژه زبان ممکن است اصطلاح متفاوتی از این را داشته باشد.
* اصطلاح دیگر "ثمر درخت انگور" را می‌توان به عنوان "میوه‌ی انگور" یا "انگور" ترجمه کرد.
* با توجه به متن، اصطلاح "ثمربخش خواهد بود" را می‌توان به عنوان "ثمرهای زیادی را تولید می‌کند" یا "فرزندان بسیار خواهد داشت" یا "کامیاب خواهد بود" ترجمه کرد.
* اصطلاحی که پطرس پیامبربکار می‌برد "کار ثمربخش" را می‌توان به عنوان "کاری که نتایج بسیار خوبی دارد" یا "تلاشی که نتیجه‌ی آن ایمان آوردن بسیاری از افراد به مسیح است" ترجمه کرد.
* "ثمره‌ی روح" را می‌توان به عنوان "کارهایی که روح‌القدس ایجاد می‌کند" یا "کار و عملی که نشان دهنده‌ی این باشد که روح‌القدس در کسی کار می‌کند" ترجمه کرد.

(نگاه کنید به: [descendant](../other/descendant.md), [grain](../other/grain.md), [grape](../other/grape.md), [Holy Spirit](../kt/holyspirit.md), [vine](../other/vine.md), [womb](../other/womb.md))

## در کتاب مقدس:

* [غلاتیان ۵ آیه۲۳](rc://en/tn/help/gal/05/23)
* [پیدایش ۱ آیه۱۱](rc://en/tn/help/gen/01/11)
* [لوقا ۸ آیه۱۵](rc://en/tn/help/luk/08/15)
* [متی ۳ آیه۸](rc://en/tn/help/mat/03/08)
* [متی ۷ آیه۱۷](rc://en/tn/help/mat/07/17)

## کدهای واژه:

* Strong’s: H0004, H1061, H1063, H1069, H2233, H2981, H3581, H3759, H3899, H3978, H4022, H5108, H6509, H6529, H7019, H8393, H8570, G10810, G25900, G25920, G25930, G37030, G50520, G53520
