# درو، حصاد، محصول

## تعریف:

اصطلاح "درو" به برداشت میوه‌ها، سبزیجات، دانه‌ها یا غلات رسیده اشاره دارد. واژهٔ "حصاد" به معنای محصولات کشاورزی است که باید درو، یا برداشت شود.

* زمان درو به طور معمول در انتهای فصل رشد می‌باشد.
* بنی‌اسرائیل مراسم "عید حصاد" یا "جشن موسم برداشت" را، به مناسبت برداشت محصولات غذایی برگزار می‌کردند. خدا از آن‌ها خواسته بود که نخستین میوه‌های این محصولات را، (نوبر محصول)، به عنوان قربانی به او تقدیم کنند.
* در زمان‌های کتاب مقدس، دروگران معمولاً با دست محصولات کشاورزی را برداشت می‌کردند. یا گیاهان را از ریشه در می‌آوردند یا با ابزاری تیز می‌بریدند.

## پیشنهادهای ترجمه:

* بهتر است که مفهوم را با کلمه‌ای که در زبان شما استفاده می‌شود و به برداشت محصولات کشاورزی اشاره دارد، ترجمه کنید.
* رویداد برداشت محصول، می‌تواند به عنوان "زمان جمع آوری" یا "زمان درو" یا "زمان برداشت میوه‌ها" ترجمه شود.
* فعل "درو کردن" می‌تواند به معنای "جمع آوری کردن" یا "برداشت کردن" ترجمه شود.

(نگاه کنید به: [firstfruits](../other/firstfruit.md), [festival](../other/festival.md), [good news](../kt/goodnews.md))

## در کتاب مقدس:

* [اول قرنتیان ۹ آیه‌های ۹ تا ۱۱](rc://en/tn/help/1co/09/09)
* [دوم سموئیل ۲۱ آیه‌های ۷ تا ۹](rc://en/tn/help/2sa/21/07)
* [غلاتیان ۶ آیه‌های ۹ و ۱۰](rc://en/tn/help/gal/06/09)
* [اشعیا ۱۷ آیه ۱۱](rc://en/tn/help/isa/17/11)
* [یعقوب ۵ آیه‌های ۷ و ۸](rc://en/tn/help/jas/05/07)
* [لاویان ۱۹ آیه ۹](rc://en/tn/help/lev/19/09)
* [متی ۹ آیه ۳۸](rc://en/tn/help/mat/09/38)
* [روت ۱ آیه ۲۲](rc://en/tn/help/rut/01/22)
* [غلاتیان ۶ آیه‌های ۹ و ۱۰](rc://en/tn/help/gal/06/09)
* [متی ۶ آیه‌های ۲۵ و ۲۶](rc://en/tn/help/mat/06/25)
* [متی ۱۳ آیه ۳۰](rc://en/tn/help/mat/13/30)
* [متی ۱۳ آیه‌های ۳۶ تا ۳۹](rc://en/tn/help/mat/13/36)
* [متی ۲۵ آیه ۲۴](rc://en/tn/help/mat/25/24)


## کدهای واژه: 

* Strong’s: H2758, H4395, H4672 H7105, H7114, H7938, G02700, G23250, G23260, G23270
