# درمان، شفا، شفابخش، شفا دهنده، سلامتی، سالم، ناسالم

## تعریف:

واژه‌های "شفا" و "درمان" هر دو به معنای سالم شدن دوباره‌ی شخص مریض یا مجروح است.

* شخصی که "شفا"، "درمان"، "بهبودی" یا "سلامتی" دریافت کرده بود.
* از آنجا که خدا به بدن ما توانایی بهبود از انواع زخم ها و بهبودی ها را داده شفا می تواند به طور طبیعی اتفاق بیفتد.این نوع درمان معمولاً به آرامی اتفاق می افتد.
* با این حال، در شرایط خاصی، همچون کور یا فلج بودن، و مریضی های خاص،همچون جذام،فرد به خودی خود شفا نمی‌گیرند. هنگامی که افراد ازین بیماری ها شفا پیدا می‌کنند،این‌‌ یک معجزه است که معمولا ناگهان اتفاق می‌افتد.
* برای نمونه،عیسی افراد زیادی را که کور یا فلج یا بیمار بودن را شفا داد،و آنها همان هنگام بهبود یافتند.
* رسولان هم افراد را به طور معجزه آسایی شفا می‌دادند،همچون زمانی که پطرس موجب شد تا مرد معلول بلافاصله بتواند راه برود.

(نگاه کنید به: [miracle](../kt/miracle.md))

## رجوع به کتاب مقدس:

* [اعمال رسولان باب ۵ آیهٔ ۱۶](rc://en/tn/help/act/05/16)
* [اعمال رسولان باب ۸ آیهٔ ۶](rc://en/tn/help/act/08/06)
* [لوقا باب ۵ آیهٔ ۱۳](rc://en/tn/help/luk/05/13)
* [لوقا باب ۶ آیهٔ ۱۹](rc://en/tn/help/luk/06/19)
* [لوقا باب ۸ آیهٔ ۴۳](rc://en/tn/help/luk/08/43)
* [متی باب ۴ آیهٔ ۲۳تا۲۵](rc://en/tn/help/mat/04/23)
* [متی باب ۹ آیهٔ ۳۵](rc://en/tn/help/mat/09/35)
* [متی باب ۱۳ آیه ۱۵](rc://en/tn/help/mat/13/15)

## نمونه ها از داستان های آزاد کتاب مقدس:

* __[داستان ۱۹ تصویر ۱۴](rc://en/tn/help/obs/19/14)__ بعد از اینکه ایلیا ماموریتش پایان یافت، خدا مردی بنام اِلیشَع را به پیامبری خود برگزید. خدا معجزات بسیاری را به‌وسیله اَلیشَع انجام داد. یکی از این معجزات برای نَعَمان اتفاق افتاد که از فرماندهان ارتش دشمن بود. وی به نوعی بیماری وحشتناک پوستی مبتلا بود. او در مورد اِلیشع شنیده بود، بنابراین به نزد او رفت و تقاضای __شفا__ کرد. اِلیشَع به نَعَمان گفت که خود را هفت بار در آب رود اردن فرو رود.
* __[داستان ۲۱ تصویر ۱۰](rc://en/tn/help/obs/21/10)__ اشعیای نبی گفت که مسیح در جلیل زندگی خواهد کرد. وی قلب‌های شکسته انسان‌ها را تسلی خواهد داد و اسیران را آزادی خواهد بخشید. او همچنین نبوت کرد که مسیح موعود، بیماران یعنی کوران، لنگان، ناشنوایان و گنگان را نیز __شفا__ می‌دهد.
* __[داستان ۲۶ تصویر ۶](rc://en/tn/help/obs/26/06)__ و چنین ادامه داد: «در زمان اِلیشَع پیامبر، افراد زیادی در اسراییل دچار بیماری پوستی بودند. اما اِلیشَع هیچ‌ یک از آنها را __شفا__ نداد. او تنها نَعَمان سوری، فرمانده دشمن اسراییل را از آن بیماری __شفا داد__.» شنوندگان که یهودی بودند، با شنیدن این سخنان بر او خشم گرفتند.
* __[داستان ۲۶ تصویر ۸](rc://en/tn/help/obs/26/08)__ سپس عیسی به سراسر جلیل رفت. انبوهی از مردم به سوی او می‌آمدند و بیماران بسیار همراه خود می‌آوردند. در میان آنان عده‌ای معلول، نابینا و ناشنوا بودند، برخی نیز نمی‌توانستند راه بروند و حرف بزنند. عیسی آنها را __شفا می‌داد__.
* __[داستان ۳۲ تصویر ۱۴](rc://en/tn/help/obs/32/14)__ او شنیده بود که عیسی بیماران بسیاری را __شفا داده است__ پس با خود گفت: «باور دارم که اگر فقط لباس عیسی را لمس کنم، من هم __شفا می‌یابم__.» آن زن خود را از میان مردم به پشت عیسی رساند و ردای او را لمس کرد. به محض آن که لباس عیسی را لمس کرد، خونریزی او قطع شد.
* __[داستان ۴۴ تصویر ۳](rc://en/tn/help/obs/44/03)__ خدا همان لحظه آن مرد را __شفا داد__ و او شروع به راه رفتن کرد و در اطراف آنها خوشحالی می‎کرد و خدا را می‎پرستید. مردمی که در حیاط پرستشگاه بودند، شگفت‌زده شدند.
* __[داستان ۴۴ تصویر ۸](rc://en/tn/help/obs/44/08)__ پترس پاسخ داد: «این مرد که روبروی شما ایستاده به قدرت عیسی مسیح __شفا یافته__ است. شما عیسی را به صلیب کشیدید، اما خدا او را دوباره زنده کرد! شما او را رد کردید، اما راه نجات دیگری وجود ندارد، جز به قدرت عیسی!»
* __[داستان ۴۹ تصویر ۲](rc://en/tn/help/obs/49/02)__ ] عیسی معجزات بسیاری انجام داد که ثابت می‌کند او خداست. او بر روی آب راه رفت، توفان را آرام کرد، بیماران بسیاری را __شفا داد__، از افراد بسیاری ارواح پلید را اخراج کرد، مردگان را زنده کرد و پنج نان و دو ماهی کوچک را، برکت داده و تبدیل به غذای کافی برای سیر کردن بیش از 5000 نفر نمود.

## کدهای کلمه:

* Strong’s: H724, H1369, H1455, H2280, H2421, H2896, H3545, H4832, H4974, H7495, H7499, H7500, H7725, H7965, H8549, H8585, H8644, H622, G1295, G1743, G2322, G2323, G2386, G2390, G2392, G2511, G3647, G4982, G5198, G5199
