# خانه، خانواده

## تعریف:

واژه "خانه" به یک ساختمان کوچک، سرپناه یا چادر اشاره دارد که به صورت معمول مکانی است که یک خانواده در آن می‌خوابند. این واژه اغلب به صورت معنوی در کتاب مقدس به معنا و مفاهیم مختلفی مانند "خانواده" یا "نسل" و غیره استفاده می‌شود.

* گاهی اوقات واژه "خانه" به معنای "خانواده" است که به تمام افرادی اطلاق می‌شود که با هم در یک خانه یا مجتمع خانه‌های چند ساختاری (اعم از ساختمان‌ها یا چادرها) زندگی می‌کنند، از جمله اعضای خانواده و همه خدمتکاران.
* گاهی اوقات واژه "خانه" به معنای "خانواده" یا "فرزندان" است که به تمام افرادی که با یک شخص خاص مرتبط هستند یا از نسل او هستند، اطلاق می‌شود. به عنوان مثال، عبارت "خانه داوود" به همه فرزندان پادشاه داوود اشاره دارد.
* عبارات "خانه خدا" و "خانه یهوه" به خیمه یا معبد اشاره دارد. این عبارات همچنین می‌تواند به طور کلی به مکانی مرکزی که در آن یهوه پرستش می‌شد اشاره داشته باشد.
* عبارت "خانه اسرائیل" می‌تواند به طور کلی به کل قوم اسرائیل یا به طور خاص به قبایل پادشاهی شمالی اسرائیل اشاره کند.

## پیشنهادهای ترجمه:

* در ارتباط با متن، "خانه" می‌تواند به عنوان "خانواده" یا "مردم" یا "خانواده" یا "اجداد" یا "معبد" یا "محل سکونت" ترجمه شود.
* عبارت "خاندان داوود" را می‌توان به‌عنوان "قبیله داوود" یا "خانواده داوود" یا "فرزندان داوود" ترجمه کرد. عبارات مرتبط را می‌توان به روشی مشابه ترجمه کرد.
* راه‌های مختلف برای ترجمه "خانواده اسرائیل" می‌تواند شامل "مردم اسرائیل" یا "فرزندان اسرائیل" یا "اسرائیلیان" باشد.
* عبارت "خانه یهوه" می‌تواند به‌عنوان "معبد یهوه" یا "مکانی که یهوه در آن پرستش می‌شود" یا "مکانی که خدا با قوم خود ملاقات می‌کند" یا "جایی که یهوه در آن ساکن است" ترجمه شود. عبارت "خانه خدا" را می‌توان به روشی مشابه ترجمه کرد.


(نگاه کنید به: [descendant](../other/descendant.md), [house of God](../kt/houseofgod.md), [tabernacle](../kt/tabernacle.md), [temple](../kt/temple.md), [house of David](../names/houseofdavid.md), [kingdom of Israel](../names/kingdomofisrael.md))

## در کتاب مقدس:

* [اعمال ۷ آیه ۴۲](rc://en/tn/help/act/07/42)
* [اعمال ۷ آیه ۴۹](rc://en/tn/help/act/07/49)
* [پیدایش ۳۹ آیه ۴](rc://en/tn/help/gen/39/04)
* [پیدایش ۴۱ آیه ۴۰](rc://en/tn/help/gen/41/40)
* [لوقا ۸ آیه ۳۹](rc://en/tn/help/luk/08/39)
* [متی ۱۰ آیه ۶](rc://en/tn/help/mat/10/06)
* [متی ۱۵ آیه ۲۴](rc://en/tn/help/mat/15/24)

## کدهای واژه:

* Strong’s: H1004, H1005, G36090, G36130, G36140, G36240
