# چون، همانند، نسق، شباهت، همچنین، همانند، برخلاف

## تعریف:

واژه "مثل" و "شبیه" به چیزی مشابه یا همانند با چیز دیگری اشاره دارد. 

* واژه "همانند" اغلب در عبارت‌های معنوی که در آن دو چیز با هم مقایسه می‌شوند با نام "شبیه" به کار می‌رود و به صورت معمول یک ویژگی مشترک را برجسته می‌کند. برای مثال: "لباس‌هایش مانند خورشید می‌درخشید." و "صدایی مانند رعد بلند شد." 
(نگاه کنید به: [تشبیه](rc://en/ta/man/translate/figs-simile))
* "شبیه بودن" یا "شبیه به نظر رسیدن" یا "همانند به نظر رسیدن" چیزی یا شخصی، به معنای داشتن خصوصیات مشابه چیزی یا کسی است که با آن مقایسه شده است. 
* انسانها به شباهت خدا یعنی به "شکل" او، آفریده شده‌اند. به این معنا که آنها ویژگی ها یا خصوصیاتی دارند که "همانند" یا "شبیه" ویژگی‌های خدا است، همانند توانایی تفّکر، احساس و برقراری ارتباط. 
* داشتن "شباهت" به چیزی یا کسی به معنای داشتن ویژگی‌هایی است که آن چیز یا شخص دارد. 


## پیشنهادهای ترجمه:

* در برخی زمینه‌ها، عبارت "شباهت به" را می‌توان به "آنچه شبیه به نظر می‌رسید" یا "آنچه به نظر می‌رسید" ترجمه کرد.
* عبارت‌ "در شباهت مرگ او" را می‌توان به عنوان "سهیم شدن در تجربۀ مرگ او" یا "گویی مرگ خود را با او تجربه می‌کند" ترجمه کرد.
* عبارت در شباهت جسم گناهکار"را می‌توان به "شبیه انسان گناهکار بودن" یا "انسان بودن" ترجمه کرد. مطمئن شوید که ترجمه این عبارت به نظر نرساند که عیسی گناهکار بوده است.
* "به شباهت خودش" را می‌توان به "شبیه او بودن" یا "داشتن بسیاری از ویژگی‌هایی که او دارد" ترجمه کرد.
* عبارت "شبیه تصویری از انسان، پرندگان، جانوران چهارپا و خزندگان فناناپذیر" را می‌توان به صورت "بت‌های ساخته شده شبیه انسان‌ها یا حیوانات فناناپذیر همچون پرندگان، جانوران و موجودات ریز و خزنده" ترجمه کرد.


(نگاه کنید به [beast](../other/beast.md), [جسم](../kt/flesh.md), [image of God](../kt/imageofgod.md), [image](../other/image.md), [perish](../kt/perish.md))

## در کتاب مقدس:

* [حزقیال ۱ آیه ۵](rc://en/tn/help/ezk/01/05)
* [مرقُس ۲۴ آیه ۸](rc://en/tn/help/mrk/08/24)
* [متی ۱۷ آیه ۲](rc://en/tn/help/mat/17/02)
* [متی ۱۸ آیه ۳](rc://en/tn/help/mat/18/03)
* [مزامیر۷۳  آیه ۵](rc://en/tn/help/psa/073/05)
* [مکاشفه ۱ آیه ۱۲ تا ۱۳](rc://en/tn/help/rev/01/12)

## کدهای واژه:

* Strong’s: H1823, H8403, H8544, G15030, G15040, G25090, G25310, G25960, G36640, G36650, G36660, G36670, G36680, G36690, G36970, G48330, G51080, G56130, G56150, G56160, G56180, G56190
