# قدرت، معجزه، کارهای قدرتمند

## تعریف:

واژه‌های "قدرت" و "توانایی" به داشتن قوت یا اقتدار زیاد اشاره دارد.

* اغلب واژۀ "توان" کلمه دیگری برای "قدرت" است. وقتی در مورد خدا صحبت می‌شود، می‌تواند به معنای "قادر" باشد.
* عبارت "مردان قدرتمند" اغلب به مردان شجاع و پیروز در جنگ اشاره دارد. گروهی مردان وفادار داوود که به محافظت و دفاع به او کمک می‌کردند، اغلب "مردان توانا" نامیده می‌شدند.
* از خدا به عنوان "قادر" نیز یاد می‌شود.
* عبارت "کارهای قدرتمند" معمولاً به کارهای شگفت انگیز خدا، به ویژه معجزات اشاره دارد.
* این واژۀ مرتبط با واژۀ "متعال" است که وصف متداول برای خدا است، یعنی او دارای قدرت کامل است.

## پیشنهادهای ترجمه:

* بسته به متن، واژۀ "قادر" می‌تواند به عنوان "قدرتمند" یا "شگفت انگیز" یا "بسیار قوی" ترجمه شود.
* عبارت "قدرت او" را می‌توان به عنوان "توانایی او" یا "اقتدار او" ترجمه کرد.
* در اعمال رسولان ۷، موسی به عنوان مردی توصیف شده است که "در گفتار و کردار خود توانا بود". این را می‌توان به عنوان "موسی سخنان قدرتمندی از جانب خدا گفت و کارهای معجزه آسایی انجام داد" یا "موسی کلام خدا را قدرتمندانه گفت و کارهای شگفت انگیز بسیاری انجام داد."
* بسته به متن، "اعمال قدرتمندانه" را می‌توان به عنوان "کارهای شگفت انگیزی که خدا انجام می‌دهد" یا "معجزات" یا "خدا کارهایی را که با قدرت انجام می‌دهد" ترجمه کرد.
* واژۀ "قدرت" همچنین می‌تواند به عنوان "توان" یا "قدرت بزرگ" ترجمه شود.
*  این واژۀ را در زبان انگلیسی با واژه‌ای که برای بیان یک احتمال استفاده می‌شود مانند "ممکن است باران بیاید" اشتباه نگیرید.

(نگاه کنید به: [متعال](../kt/almighty.md), [معجزه](../kt/miracle.md), [قدرت](../kt/power.md), [توانایی](../other/strength.md))

## در کتاب مقدس:

* [اعمال رسولان ۷ آیه ۲۲](rc://en/tn/help/act/07/22)
* [پیدایش ۶ آیه ۴](rc://en/tn/help/gen/06/4)
* [مرقس ۹ آیه‌های ۳۸ و ۳۹](rc://en/tn/help/mrk/09/38)
* [متی ۱۱ آیه ۲۳](rc://en/tn/help/mat/11/23)

## کدهای واژه:

* Strong’s: H0046, H0047, H0117, H0202, H0386, H0410, H0430, H0533, H0650, H1219, H1368, H1369, H1396, H1397, H1419, H2220, H2389, H2428, H3201, H3524, H3581, H3966, H4101, H5794, H5797, H6099, H6105, H6108, H6184, H7227, H7580, H8623, H8624, G14110, G14150, G14980, G24780, G24790, G29000, G29040, G31670, G31730
