# سوگند، سوگند خوردن، قسم

## تعریف:

واژۀ "سوگند" در کتاب مقدس به قولی رسمی اشاره دارد که به صورت معمول در یک زمینۀ قانونی یا مذهبی داده می‌شود، که در آن شخص سوگند ‌دهنده در صورت عمل نکردن به وعدۀ خود، نوعی مسئولیت یا مجازات را می‌پذیرد. در کتاب مقدس، واژۀ "سوگند" به معنای قَسَم خوردن است.

* در دادگاه حقوقی، شاهد اغلب سوگند یاد می‌کند که هرچه بگوید درست و واقعی خواهد بود.
* در دوران معاصر، یکی از معناهای واژۀ "قسم خوردن" استفاده از الفاظ رکیک یا مبتذل است. این هرگز در کتاب مقدس بدین معنا نیست.
* قسم به معنای به کار بردن نام چیزی یا کسی به عنوان مبنا یا قدرتی است که بر آن سوگند می‌شود.
* ابراهیم و ابی‌ملک وقتی با هم در مورد استفاده از چاه عهد بستند سوگند یاد کردند.
* ابراهیم به خدمتکار خود گفت که سوگند یاد کند (رسماً قول دهد) که اسحاق را همسری از میان خویشاوندان ابراهیم خواهد یافت.
* خدا نیز سوگندهایی داد که در آن به قوم خود وعده داد.

## پیشنهادهای ترجمه:

* در ارتباط با متن "سوگند" می‌تواند به عنوان "یک تعهد" یا "یک قول جدی" نیز ترجمه شود.
* "قسم خوردن" را می‌توان به "قول رسمی" یا "تعهد" یا "متعهد به انجام کاری" ترجمه کرد.
* روش‌های دیگر برای ترجمۀ "سوگند به نام من" می‌تواند شامل "قول دادن با استفاده از نام من برای تأیید آن باشد".
* "سوگند به آسمان و زمین" می‌تواند به این معنا باشد، "وعدۀ انجام کاری، با بیان اینکه آسمان و زمین آن را تأیید می‌کنند".
* مطمئن شوید که ترجمۀ "قسم" یا "سوگند" به لعن و نفرین اشاره ندارد. در کتاب مقدس این معنی را ندارد.

(نگاه کنید به: [Abimelech](../names/abimelech.md), [covenant](../kt/covenant.md), [vow](../kt/vow.md))

## در کتاب مقدس:

* [پیدایش ۲۱ آیۀ ۲۳](rc://en/tn/help/gen/21/23)
* [پیدایش ۲۴ آیۀ ۳](rc://en/tn/help/gen/24/03)
* [پیدایش ۳۱ آیۀ ۵۱ تا ۵۳](rc://en/tn/help/gen/31/51)
* [پیدایش ۴۷ آیۀ ۳۱](rc://en/tn/help/gen/47/31)
* [لوقا ۱ آیۀ ۷۳](rc://en/tn/help/luk/01/73)
* [مرقُس ۶ آیۀ ۲۶](rc://en/tn/help/mrk/06/26)
* [متی ۵ آیۀ ۳۶](rc://en/tn/help/mat/05/36)
* [متی ۱۴ آیۀ ۶ و ۷](rc://en/tn/help/mat/14/06)
* [متی ۲۶ آیۀ ۷۲](rc://en/tn/help/mat/26/72)

## کدهای واژه:

* Strong’s: H0422, H0423, H3027, H5375, H7621, H7650, G03320, G36600, G37270, G37280
