# قوم، اسباط

## تعریف:

واژه‌های "قوم" و "اسباط" به گروهی از مردم اشاره دارد که زبان و فرهنگ مشترکی دارند. واژۀ قوم اغلب به تجمع مردم در یک مکان یا رویداد خاص اشاره دارد. 

* در دوران کتاب مقدس اعضای یک گروه قومی یا سبط معمولاً اجداد یکسانی داشتند و با هم در یک کشور یا منطقۀ خاصی از زمین زندگی می‌کردند.
* بسته به زمینۀ متن، واژۀ "قوم" می‌تواند اشاره به یک "گروه قومی" یا "خانواده" یا "بستگان" یا "یک ارتش" داشته باشد.
* وقتی از این کلمه به شکل جمع استفاده می‌شود، اغلب به همۀ گروه‌های قومی زمین اشاره دارد. گاهی اوقات بیشتر به طور اخص به مردمانی که اسرائیلی نیستند و یهوه را خدمت نمی‌کنند اشاره دارد. در برخی از ترجمه‌های انگیسی کتاب مقدس اصطلاح "امّت‌ها" به این منظور استفاده شده است.


## پیشنهادهای ترجمه:

* واژۀ "سبط" را می‌توان با کلمه یا عبارتی که معنای "گروه قومی بزرگ" یا "قبیله" یا "گروه بومی" بدهد، ترجمه نمود.
* بسته به زمینۀ متن، عبارتی مانند "قوم من" را می‌توان "بستگان من" یا "هموطنان اسرائیلی من" یا "خانوادۀ من" یا "گروه قومی من" ترجمه نمود.
* عبارت "شما را درمیان قومها پراکنده می‌کنم" را می‌توان به شکل "باعث زندگی شما با گروه‌های قومی زیاد می‌شوم" یا "باعث می‌شوم از هم دور شده، در مناطق مختلف دنیا زندگی کنید" ترجمه نمود.
* بسته به زمینۀ متن واژۀ "قوم‌ها" یا "قوم" را می‌توان به شکل "مردم دنیا" یا "گروه‌های قومی" نیز ترجمه کرد.
* عبارت "مردمی از" را بسته به این که با اسم شخص یا مکانی همراه باشد، می‌توان به شکل "مردمی که زندگی می‌کنند در" یا "مردمی از تبار" یا "خانوادۀ" ترجمه نمود.
* "همۀ قوم‌های زمین" را می‌توان به شکل "همۀ کسانی که بر زمین زندگی می کنند" یا "هر کس در دنیا" یا "همۀ مردم" ترجمه نمود.
* عبارت "قومی" را می‌توان به شکل "گروهی از مردم" یا "مردم خاصی" یا "اجتماعی از مردم" نیز ترجمه کرد.

(نگاه کنید به: [نسل](../other/descendant.md), [ملت](../other/nation.md), [قبیله](../other/tribe.md), [جهان](../kt/world.md))

## در کتاب مقدس:

* [اول پادشاهان ۸ آیه‌های ۵۱ تا ۵۳](rc://en/tn/help/1ki/08/51)
* [اول سموئیل ۸ آیه ۷](rc://en/tn/help/1sa/08/07)
* [تثنیه ۲۸ آیه ۹](rc://en/tn/help/deu/28/09)
* [پیدایش ۴۹ آیه ۱۶](rc://en/tn/help/gen/49/16)
* [روت ۱ آیه ۶](rc://en/tn/help/rut/01/16)

## نمونه‌هایی از داستان‌های آزاد کتاب مقدس:

* __[داستان ۱۴ تصویر ۲](rc://en/tn/help/obs/14/02)__ خدا به ابراهیم، اسحاق و یعقوب قول داده بود که سرزمین موعود را به فرزندان آنها خواهد داد. ولی در آن زمان __قبیله‌های__ بسیاری در آنجا زندگی می‌کردند.
* __[داستان ۲۱ تصویر ۲](rc://en/tn/help/obs/21/02)__ خدا به ابراهیم وعده داد که به وسیله او همه __ملت‌های__ جهان برکت خواهند یافت. او به وعده خود پس از مدت زمانی با فرستادن مسیح عمل می‌نمود. مسیح موعود می‌بایست مردم را از هر __قومی__ در دنیا از گناهشان نجات بخشد.
* __[داستان ۴۲ تصویر ۸](rc://en/tn/help/obs/42/08)__ “انبیاء همچنین نوشته‌‎اند که شاگردان من کلام خدا را اعلام خواهند کرد و به همه خواهند گفت که باید توبه کنند. هر آنکس که توبه کند، خدا گناهانش را خواهد آمرزید. شاگردان من اعلام این پیام را از اورشلیم آغاز کرده، سپس به میان همه __قوم‌ها__ و به همه جا خواهند رفت.
* __[داستان ۴۲ تصویر ۱۰](rc://en/tn/help/obs/42/10)__ «بنابراین بروید و همۀ __قوم‌ها__ را شاگرد من سازید و ایشان را به نام پدر، پسر و روح‌القدس تعمید دهید و به ایشان تعلیم دهید که چگونه تمام دستوراتی که به شما داده‌ام را اطاعت کنند.»
* __[داستان ۴۸ تصویر ۱۱](rc://en/tn/help/obs/48/11)__ هر کس از هر قوم و __قبیله‌ای__، اگر این پیمان را بپذیرد، به قوم خدا می‌پیوندد. او به خاطر ایمان به عیسی به قوم خدا می‌پیوندد.
* __[داستان ۵۰ تصویر ۳](rc://en/tn/help/obs/50/03)__ عیسی فرمود: «بروید و همه __ملت‌ها__ را شاگردان من سازید، زیرا قلب‌ها همانند مزرعه‌ها برای درو آماده هستند.»

## کُدهای واژه:

* Strong’s: H0249, H0523, H0524, H0776, H1121, H1471, H3816, H5712, H5971, H5972, H6153, G10740, G10850, G12180, G14840, G25600, G29920, G37930
