# موعظه، موعظه کردن، واعظ، اعلام، اعلامیه

## تعریف:

"موعظه" به معنای سخنرانی برای یک گروه از مردم، تعلیم به آنها درباره خدا و تشویق آنها به اطاعت از خداست. "اعلام" به معنای خبر دادن یا اظهار کردن چیزی بصورت عمومی و پررنگ است. 

* غالباً موعظه توسط کسی که بزرگ یک جمع است انجام می شود، نه اینکه نوشته شود.      
* "موعظه کردن" و "تعلیم دادن" در عین حال که شبیه هم هستند تفاوتهایی نیز با یکدیگر    دارند.    
* "موعظه کردن" عمدتاً به اعلام معنوی یا حقایق اخلاقی به صورت عمومی اطلاق می شود بطوریکه حضار را برای پاسخگویی تشویق می کند. "تعلیم" واژه ای است که بر آموزش تأکید دارد. به معنا دادن اطلاعات به مردم و آموزش اینکه آنها چه کاری را انجام دهند. 
* واژه "موعظه" معمولاً به همراه کلمه "انجیل" استفاده می شود.              
*  آنچه که شخص به عنوان "موعظه" به دیگران می گوید به طور کلی می تواند به عنوان تدریس باشد. 
* غالباً در کتاب مقدس، "موعظه" به معنای اعلام عمومی دستورات خدا یا سخن گفتن درباره خداست و یا بیان اینکه او چقدر عالی است. 
* در عهد جدید، رسولان اخبار خوش در مورد عیسی را به بسیاری از مردم در بسیاری از شهرها و مناطق مختلف اعلام کرده اند. 
* واژه "اعلام" می تواند برای دستوراتی که توسط پادشاهان ابلاغ می شود یا محکوم کردن شیطان استفاده شود. 
* "اعلام" به "آگهی" یا "موعظه آشکار" یا "اعلام علنی" نیز ترجمه می شود. 
* واژه "اعلامیه" می تواند به "آگهی" یا "اعلام کردن عمومی "نیز ترجمه شود.


(نگاه کنید به: [declare](../other/declare.md), [good news](../kt/goodnews.md), [Jesus](../kt/jesus.md), [kingdom of God](../kt/kingdomofgod.md))

## در کتاب مقدس:  

* [دوم تیموتائوس ۴ آیه های ۱ و۲](rc://en/tn/help/2ti/04/01)
* [اعمال رسولان ۸ آیه های ۴ و ۵](rc://en/tn/help/act/08/04)
* [اعمال رسولان ۱۰ آیه های ۴۲ و ۴۳](rc://en/tn/help/act/10/42)
* [اعمال رسولان ۱۴ آیه های ۲۱ و ۲۲](rc://en/tn/help/act/14/21)
* [اعمال رسولان ۲۰ آیه ۲۵](rc://en/tn/help/act/20/25)
* [لوقا ۴ آیه ۴۲](rc://en/tn/help/luk/04/42)
* [متی ۳ آیه ۱ تا ۳](rc://en/tn/help/mat/03/01)
* [متی ۴ آیه ۱۷](rc://en/tn/help/mat/04/17)
* [متی ۱۲ آیه ۴۱](rc://en/tn/help/mat/12/41)
* [متی ۲۴ آیه ۱۴](rc://en/tn/help/mat/24/14)
* [اعمال رسولان ۹ آیه های ۲۰ تا ۲۲](rc://en/tn/help/act/09/20)
* [اعمال رسولان ۱۳ آیه های ۳۸ و ۳۹](rc://en/tn/help/act/13/38)
* [یونس ۳ آیه های ۱ تا ۳](rc://en/tn/help/jon/03/01)
* [لوقا ۴ آیه های ۱۸ و ۱۹](rc://en/tn/help/luk/04/18)
* [مرقس ۱ آیه های ۱۴ و ۱۵](rc://en/tn/help/mrk/01/14)
* [متی ۱۰ آیه ۲۶](rc://en/tn/help/mat/10/26)

## نمونه هایی از داستانهای کتاب مقدس:

* __[داستان ۲۴ تصویر۲](rc://en/tn/help/obs/24/02)__ او برای آنها __موعظه__ می کرد و میگفت: «توبه کنید، زیرا پادشاهی خدا نزدیک است.»
* __[داستان ۳۰ تصویر ۱](rc://en/tn/help/obs/30/01)__ عیسی رسولان را برای __بشارت__ و آموزش به روستاهای زیادی فرستاد. 
* __[داستان ۳۸ تصویر ۱](rc://en/tn/help/obs/38/01)__ نزدیک سه سال پس از آنکه عیسی آغاز به __موعظه__ و تعلیم همگانی کرد به شاگردانش گفت که می خواهد عید پسخ را با ایشان در اورشلیم جشن بگیرد. او همچنین گفت که در آنجا کشته خواهد شد. 
* __[داستان ۴۵ تصویر ۶](rc://en/tn/help/obs/45/06)__ اما با وجود این اتفاقات، آنها به هرجا که رفتند درباره عیسی __موعظه__ کردند.
* __[داستان ۴۵ تصویر ۷](rc://en/tn/help/obs/45/07)__ یکی از شاگردان عیسی بنام فیلیپس همراه با بسیاری از دیگر ایمانداران، در زمان جفا از اورشلیم گریخته بود. او به سامره رفته، در آنجا درباره عیسی __موعظه__ کرد و بسیاری از مردم آنجا نجات یافتند.
* __[داستان ۴۶ تصویر ۶](rc://en/tn/help/obs/46/06)__ سولُس بی درنگ، __موعظه__ برای یهودیان دمشق را آغاز نمود و می گفت: «عیسی پسر خداست!»
* __[داستان ۴۶ تصویر ۱۰](rc://en/tn/help/obs/46/10)__ سپس آنها را روانه کردند تا خبر خوش را درجاهای دیگر __موعظه__ کنند. 
* __[داستان ۴۷ تصویر ۱۴](rc://en/tn/help/obs/47/14)__ پولس و دیگر رهبران مسیحی به شهرهای زیادی سفر کردند. آنها به تعلیم و __موعظه__ درباره خبر خوش عیسی می پرداختند.
* __[داستان ۵۰ تصویر ۲](rc://en/tn/help/obs/50/02)__ وقتی مسیح هنوز بر روی زمین زندگی می کرد، چنین فرمود: «شاگردان من خبر خوش پادشاهی خدا را در همه جهان __موعظه__ خواهند کرد. آنگاه پایان فرا خواهد رسید.»

## کدهای واژه:

* Strong’s:
   * preach: H1319, H7121, H7150, G12290, G20970, G26050, G27820, G27830, G27840, G29800, G42830
    * proclaim: H1319, H1696, H1697, H2199, H3045, H3745, H4161, H5046, H5608, H6963, H7121, H7440, H8085, G51800, G59100, G12290, G18610, G20970, G26050, G27820, G27840, G29800, G31420, G41350
