# دریافت کردن، استقبال، اخذ، پذیرش

## تعریف:

واژه "دریافت کردن" به صورت کلی به معنی گرفتن یا پذیرش چیزی است که داده، پیشنهاد و یا ارائه می‌شود.

* "دریافت کردن" همچنان می‌تواند به معنی رنج کشیدن یا تجربه چیزی باشد. مانند "او برای کاری که انجام داد مجازات شد".
* همچنان یک حس خاص وجود دارد که در آن می‌توانیم یک شخص را "دریافت کنیم". به عنوان مثال، "پذیرایی" از مهمانان یا بازدیدکنندگان به معنای استقبال از آنها و برخورد محترمانه با آنها به منظور ایجاد رابطه با آنها است.
* "دریافت هدیه روح القدس" به این معنا است که روح القدس به ما داده شده است و از او استقبال می‌کنیم تا در زندگی و در طول زندگی ما کار کند.
* "دریافت عیسی" به معنای پذیرش پیشنهاد نجات خدا از طریق صلیب عیسی است.
* هنگامیکه یک شخص نابینا، بینایی خود را "دریافت می کند"، به این معنی است که خدا او را شفا داده است و او را قادر به دیدن نموده است.

## پیشنهادهای ترجمه:

* ارتباط با متن، "دریافت کردن" می‌تواند اینگونه ترجمه شود: "پذیرش" یا "استقبال کردن" یا "تجربه" یا "داده شده" است.
* عبارت "شما قدرت دریافت خواهید کرد" می تواند به عنوان "به شما قدرت داده خواهد شد" یا "خدا به شما قدرت خواهد داد" یا "قدرت به شما داده خواهد شد (از طرف خدا)" یا "خدا باعث می‌شود روح القدس قدرتمندانه در تو کار کند" ترجمه شود.
* عبارت "بینایی خود را دریافت کرد" می‌تواند اینگونه ترجمه شود: " قادر بود که ببیند" یا "دوباره قادر شد ببیند" یا " توسط خدا شفا داده شد طوری که قادر به دیدن شد" ترجمه شود.

(نگاه کنید به: [روح القدس](../kt/holyspirit.md), [عیسی](../kt/jesus.md), [خداوند](../kt/lord.md), [save](../kt/save.md))

## درکتاب مقدس:

* [اول یوحنا ۵ آیه ۹](rc://en/tn/help/1jn/05/09)
* [اول تسالونیکیان ۱ آیه ۶](rc://en/tn/help/1th/01/06)
* [اول تسالونیکیان ۴ آیه ۱ ](rc://en/tn/help/1th/04/01)
* [اعمال رسولان ۸ آیه ۱۵](rc://en/tn/help/act/08/15)
* [ارمیا ۳۲ آیه ۳۳](rc://en/tn/help/jer/32/33)
* [لوقا ۹ آیه ۵](rc://en/tn/help/luk/09/05)
* [ملاکی ۳ آیات ۱۰ تا ۱۲](rc://en/tn/help/mal/03/10)
* [مزامیر ۴۹ آیات ۱۴ و ۱۵ ](rc://en/tn/help/psa/049/014)

## نمونه‌هایی از داستان های آزاد کتاب مقدس:

* __[داستان ۲۱ تصویر ۱۳](rc://en/tn/help/obs/21/13)__ همچنان پیامبران فرمودند که مسیح کامل خواهد بود و گناهی ندارد. او خواهد مُرد تا مجازات گناه دیگران را __دریافت__ کند. مجازات او باعث صلح بین خدا و مردم خواهد شد.
* __[داستان ۴۵ تصویر ۵](rc://en/tn/help/obs/45/05)__ هنگامی که استیفان در حال جان دادن بود، فریاد زد: «عیسی، روح مرا __بپذیر__.»
* __[داستان ۴۹ تصویر ۶](rc://en/tn/help/obs/49/06)__ او (عیسی) تعلیم داد که تعدادی از مردم او را __پذیرفته__ و نجات خواهند یافت، اما تعداد دیگر نخواهند پذیرفت.
* __[داستان ۴۹ تصویر ۱۰](rc://en/tn/help/obs/49/10)__ وقتی عیسی بر روی صلیب مرد، مجازات شما را __دریافت کرد__.
* __[داستان ۴۹ تصویر ۱۳](rc://en/tn/help/obs/49/13)__ خدا هر کسی را که به عیسی ایمان بیاورد و او را به عنوان خداوند خود __بپذیرد__ نجات خواهد داد.

## کدهای واژه:

* Strong’s: H3557, H3947, H6901, H6902, H8254, G03080, G03240, G03530, G03540, G05680, G05880, G06180, G11830, G12090, G15230, G16530, G19260, G28650, G29830, G30280, G33350, G33360, G35490, G38580, G38800, G43270, G43550, G43560, G46870, G52640, G55620
