# قربانی، قربانی‌ها، هدیه

## تعریف:‏

در کتاب مقدس، اصطلاحات "قربانی" و ‏‏"هدیه" به هدایای ویژه‌ای اشاره ‏دارد که به عنوان عملی برای پرستش خدا ‏به او تقدیم شده است.‏ مردم همچنین برای خدایان دروغین ‏قربانی می‌کردند.‏

### قربانی

* تقدیم قربانی به خدا اغلب همراه ذبح یک حیوان بود.‏
* فقط قربانی عیسی، پسر کامل و بدون گناه ‏خدا، می‌تواند مردم را کاملاً از گناه ‏پاک سازد. قربانی کردن حیوان‌ها هرگز نتوانست این کار را بکند.‏

### هدیه

* واژۀ "هدیه" به طور کلی چیزهایی که تقدیم یا بخشیده می‌شود، اشاره دارد. عبارت "قربانی" به چیزی یا عملی که با هزینۀ گزافی از جانب تقدیم کنندۀ آن اهدا می‌شود، اشاره می‌کند.‏
* هدایا برای خدا چیزهای خاصی بود که خدا ‏به قوم اسرائیل دستور داد تا برای ‏ابراز وقف و اطاعت از او تقدیم کنند.
* نام هدایای مختلف مانند "قربانی ‏سوختنی" و "قربانی سلامتی" به نوع قربانی که تقدیم می‌شد، اشاره داشتند.

## پیشنهادهای ترجمه

* واژۀ قربانی را می‌توان به صورت "هدیه‌ای به خدا" یا "چیزی که به خدا تقدیم شده" یا "چیز باارزشی که به خدا تقدیم می‌شود"، ترجمه کرد.‏
* بسته به متن، عبارت "قربانی" می‌تواند به صورت "چیز باارزشی که در پرستش تقدیم می‌شود" یا "حیوان بخصوصی ذبح شده و به خدا تقدیم می‌شود" نیز ترجمه شود.
* اقدام به "قربانی کردن" را می توان به صورت "دست کشیدن از چیزی باارزش" یا "کشتن حیوان و تقدیم آن به خدا" ترجمه کرد.‏
* روش دیگر برای ترجمۀ "خود را قربانی زنده برای خدا بگذران" می‌توان به صورت "در حالی که زندگی خود را می‌کنی، به همان صورت که حیوانی در قربانگاه تقدیم می‌شود، خود را کاملاً به خدا تسلیم کن" ترجمه شود‏.

(نگاه کنید به: [قربانگاه](../kt/altar.md), [قربانی سوختنی](../other/burntoffering.md), [قربانی نوشیدنی](../other/drinkoffering.md), [خدای دروغین](../kt/falsegod.md), [قربانی شراکت](../other/fellowshipoffering.md), [قربانی آزادی](../other/freewilloffering.md) [قربانی سلامت](../other/peaceoffering.md), [کاهن](../kt/priest.md), [قربانی گناه](../other/sinoffering.md), [پرستش](../kt/worship.md))

## در کتاب مقدس:

* [دوم تیموتائوس ۴ آیه ۶](rc://en/tn/help/2ti/04/06)
* [اعمال رسولان ۷ آیه  ۴۲](rc://en/tn/help/act/07/42)
* [اعمال رسولان ۲۱ آیه ۲۵](rc://en/tn/help/act/21/25)
* [پیدایش ۴ آیه‌های ۳ تا  ۵](rc://en/tn/help/gen/04/03)
* [یعقوب ۲ آیه‌های ۲۱ تا ۲۴](rc://en/tn/help/jas/02/21)
* [مرقس ۱ آیه‌های  ۴۳ تا ۴۴](rc://en/tn/help/mrk/01/43)
* [مرقس ۱۴ آیه ۱۲](rc://en/tn/help/mrk/14/12)
* [متی ۵ آیه ۲۳](rc://en/tn/help/mat/05/23)

## نمونه‌هایی از داستان‌های آزاد کتاب مقدس:

* __[داستان ۳ تصویر ۱۴ ](rc://en/tn/help/obs/03/14)__ نوح پس از ترک کشتی، قربانگاهی ساخت و از حیواناتی که بدین منظور آورده بود، __قربانی__ گذراند. خدا از این کار نوح خشنود شد و خاندانش را برکت داد.
* __[داستان ۵ تصویر ۶](rc://en/tn/help/obs/05/06)__ «تنها پسرت اسحاق را برای من __قربانی__ کن». ابراهیم بار دیگر از خدا اطاعت کرد و آماده شد تا پسرش را __قربانی__ کند.
* __[داستان ۵ تصویر ۹](rc://en/tn/help/obs/05/09)__ خدا قوچ را به جای اسحاق برای __قربانی__ تدارک دیده بود.
* __[داستان ۱۳ تصویر ۹](rc://en/tn/help/obs/13/09)__ هرکس که از شریعت خدا سرپیچی می‌کرد، می‌بایست حیوانی را نزد قربانگاه بیاورد. کاهنی می‌بایست آن حیوان را بکشد و آن را به عنوان __قربانی__ برای خدا، بر روی قربانگاه ‌بسوزاند. خداوند فرمود که خون حیوان قربانی شده، گناه شخص را می‌پوشاند. بدین گونه خداوند گناه او را نادیده می‌گرفت و آن شخص از دید خدا پاک به حساب می‌آمد.
* __[داستان ۱۷ تصویر ۶](rc://en/tn/help/obs/17/06)__ داوود می‌خواست معبدی بسازد که همه قوم اسرائیل بتوانند در آن خدا را بپرستند و __قربانی__ تقدیمش کنند.
* __[داستان ۴۸ تصویر ۶](rc://en/tn/help/obs/48/06)__ عیسی کاهن اعظم است. او کاری کرد که کاهنان از انجام آن ناتوان بودند. او خود را فدا کرد تا __قربانی‌ای__ برای گناهان بشر فراهم سازد.
* __[داستان ۴۸ تصویر ۸](rc://en/tn/help/obs/48/08)__ اما خدا عیسی را به دنیا بخشید تا به جای ما __قربانی__ شود و بمیرد. به همین سبب عیسی را بره خدا می‌نامیم.
* __[داستان ۴۹ تصویر ۱۱](rc://en/tn/help/obs/49/11)__ چون عیسی خود را به عنوان __قربانی__ تقدیم خدا کرد، پس خدا همه گناهان، حتی گناهان بسیار بد آنانی را که به او ایمان می‌آورند می‌بخشد.

## کدهای واژه:

* Strong’s: H0801, H0817, H0819, H1685, H1890, H1974, H2076, H2077, H2281, H2282, H2398, H2401, H2402, H2403, H2409, H3632, H4394, H4503, H4504, H5066, H5068, H5071, H5257, H5258, H5261, H5262, H5927, H5928, H5930, H6453, H6944, H6999, H7133, H7311, H8002, H8426, H8548, H8573, H8641, G02660, G03340, G10490, G14350, G14940, G23780, G23800, G36460, G43760, G54850
