# خدمتکار، خدمت، برده، مردان جوان/غلام، زنان جوان/کنیز

## تعریف:

"خدمتکار" یا "برده" به شخصی اطلاق می‌شود که به انتخاب یا به زور برای شخص دیگری کار می‌کند (یا از او اطاعت می‌کند). یک خدمتکار تحت فرمان ارباب خود بوده است. در کتاب مقدس، "خادم" و "غلام" به صورت عموم واژه های قابل تعویض هستند. واژه "خدمت" به طور کلی به معنای انجام کار برای فردی است و این مفهوم را می‌توان در موارد مختلف به کار برد.

* برده یک نوع خادمانی بود که به صورت کامل در مالکیت شخصی که برای او کار می‌کرد قرار داشت. شخصی که برده‌ای را می‌خرید "صاحب" یا "ارباب" او نامیده می‌شد. تعدادی از اربابان با بردگان خود ظالمانه رفتار می‌کردند. سایر اربابان با بردگان خود مانند یک عضو ارزشمند خانواده خود رفتار خوبی داشتند. واژه "بردگی" به معنای حالت برده بودن است.
* یک شخص می‌تواند به طور موقت برده باشد، برای مثال در هنگام کار برای بازپرداخت بدهی (قرض) خود به صاحبش.
* واژه های "مرد جوان" یا "زن جوان" اغلب به معنای "غلام" یا "کنیز" است. این معنا از متن نوشتاری قابل تشخیص خواهد بود. یکی از شاخص های این حالت این است که اگر از مالکیت استفاده شود، به عنوان مثال: "زنان جوان او" را می‌توان به "کنیز های او" یا "بردگان او" ترجمه کرد.
* واژه "برده" به معنای "برده شدن" است. (به صورت به اجبار)
* عهد جدید از انسان ها به عنوان "بردگان گناه" صحبت می‌کند، تا زمانی که عیسی آنها را با کنترل و قدرت خود از گناه آزاد کند. هنگامی که شخصی در مسیح زندگی تازه‌ای دریافت می‌کند، دیگر برده گناه نیست و برده عدالت می‌شود.

## پیشنهاد های ترجمه:

* در ارتباط با متن، واژه "خدمت" را می‌توان به "خدمت به" یا "کار برای" یا "مراقبت از" یا "اطاعت" ترجمه کرد.
* واژه "برده" را می‌توان به عنوان "علت آزاد نبودن" یا "اجبار برای خدمت به دیگران" یا "تحت کنترل دیگران قرار دادن" ترجمه کرد.
* عبارت "برده شده به" یا "در اسارت" می‌تواند به عنوان "اجبار به برده بودن" یا "اجبار به خدمت" یا "تحت کنترل" ترجمه شود.
* "خدمت به خدا" را می‌توان به "عبادت و اطاعت خدا" یا "انجام کاری که خدا دستور داده است" ترجمه کرد.
* در عهد عتیق، پیامبران خدا و سایر افرادی که خدا را می پرستیدند، اغلب "خادمان" او نامیده می‌شدند.
* در عهد جدید، افرادی که از طریق ایمان به مسیح از خدا اطاعت می‌کردند، اغلب "خادمان او" نامیده می‌شدند.
* برای "سرویس سفره" به معنای آوردن غذا برای افرادی که پشت سفره ها نشسته اند، یا به طور کلی تر، "توزیع غذا" است.
* در ارتباط با شخصی که از مهمانان پذیرایی می‌کند، این واژه به معنای "مراقبت از" یا "سرویس غذا برای" یا "تهیه غذا برای" است. هنگامی که عیسی به شاگردان خود گفت که ماهی را به مردم "خدمت" کنند، این می‌تواند به صورت "توزیع" یا "خیرات" یا "دادن" ترجمه شود.
* گفته می‌شود افرادی که به دیگران در مورد خدا آموزش می‌دهند هم به خدا و هم به کسانی که آموزش می‌‍‌‌دهند، خدمت می‌کنند.
* پولُس رسول به مسیحیان قرنتیان نوشت که چگونه به عهد قدیم "خدمت" می‌کردند. این به اطاعت از قوانین موسی اشاره دارد. اکنون آنها به عهد جدید "خدمت می‌کنند". یعنی به دلیل قربانی شدن عیسی بر روی صلیب، کسانی که به عیسی ایمانداران دارند توسط روح القدس قادر به خشنود ساختن خدا و زندگی مقدس هستند.
* پولُس در مورد اعمال آنها در مورد "خدمت" آنها به عهد قدیم یا جدید صحبت می‌کند. این می‌تواند به عنوان "خدمت کردن" یا "اطاعت کردن" یا "وفاداری" ترجمه شود.
* اغلب وقتی شخصی از خود به عنوان "خادم شما" خطاب می‌کند، به شخص مورد خطاب احترام می‌گذارد. ممکن است آن شخص از موقعیت اجتماعی بالاتری برخوردار بوده باشد، یا گوینده ممکن است فروتنی نشان بدهد. این بدان معنا نیست که شخصی که صحبت می‌کند یک خدمتکار واقعی است.

(نگاه کنید به:  [bondage](../kt/bond.md), [works](../kt/works.md), [obey](../other/obey.md), [خانه](../other/house.md), [خداوند](../kt/lord.md))

## Bible References:

* [پیدایش ۱۵ آیه ۱۳](rc://en/tn/help/gen/15/13)
* [پیدایش ۲۱ آیه ۱۰ و ۱۱ ](rc://en/tn/help/gen/21/10)
* [پیدایش ۲۵ آیه ۲۳](rc://en/tn/help/gen/25/23)
* [تثنیه ۲۴ آیه ۷](rc://en/tn/help/deu/24/7)
* [ارمیا ۳۰ آیه ۸ و ۹](rc://en/tn/help/jer/30/08)
* [متی ۴ آیه ۱۰ و ۱۱](rc://en/tn/help/mat/04/10)
* [متی ۶ آیه ۲۴](rc://en/tn/help/mat/06/24)
* [متی ۱۰ آیه ۲۴ و ۲۵](rc://en/tn/help/mat/10/24)
* [متی ۱۳ آیه ۲۷ و ۲۸](rc://en/tn/help/mat/13/27)
* [مرقس ۸ آیه ۷ تا ۱۰](rc://en/tn/help/mrk/08/07)
* [مرقس ۹ آیه ۳۳ تا ۳۵](rc://en/tn/help/mrk/09/33)
* [لوقا ۴ آیه ۸](rc://en/tn/help/luk/04/08)
* [لوقا ۱۲ آیه ۳۷ تا ۳۸](rc://en/tn/help/luk/12/37)
* [لوقا ۱۲ آیه ۴۷ و ۴۸](rc://en/tn/help/luk/12/47)
* [لوقا ۲۲ آیه ۲۶ و ۲۷](rc://en/tn/help/luk/22/26)
* [اعمال رسولان ۴ آیه ۲۹ تا ۳۱](rc://en/tn/help/act/04/29)
* [اعمال رسولان ۶ آیه ۲ تا ۴](rc://en/tn/help/act/06/02)
* [اعمال رسولان ۱۰ آیه ۷ و ۸](rc://en/tn/help/act/10/07)
* [غلاتیان ۴ آیه ۳](rc://en/tn/help/gal/04/03)
* [غلاتیان ۴ آیه ۲۴ و ۲۵](rc://en/tn/help/gal/04/24)
* [کولسیان ۱ آیه ۷ و ۸](rc://en/tn/help/col/01/07)
* [کولسیان ۳ آیه ۲۲ تا ۲۵](rc://en/tn/help/col/03/22)
* [دوم تیموتائوس ۲ آیه ۳ تا ۵](rc://en/tn/help/2ti/02/03)

## نمونه‌هایی از داستان های آزاد کتاب مقدس:

* __[داستان ۶ تصویر ۱](rc://en/tn/help/obs/06/01)__ هنگامی که ابراهیم بسیار پیر شده بود، پسرش اسحاق مرد جوان شده بود، ابراهیم یکی از __خادمان__ خود را به سرزمینی که بستگان او در آن زندگی می‌کردند فرستاد تا برای پسرش اسحاق زنی بیاورد.
* __[داستان ۸ تصویر ۴](rc://en/tn/help/obs/08/04)__ تاجران __برده__ یوسف را به عنوان برده به یک مقام دولتی ثروتمند فروختند.
* __[داستان ۹ تصویر ۱۳](rc://en/tn/help/obs/09/13)__ «من (خدا) تو (موسی) را نزد فرعون می‌فرستم تا اسرائیلیان را از __بردگی__ شان در مصر بیرون بیاوری».
* __[داستان ۱۹ تصویر ۱۰](rc://en/tn/help/obs/19/10)__ سپس ایلیا دعا کرد: «ای یهوه، خدای ابراهیم، اسحاق و یعقوب، امروز به ما نشان بده که تو خدای اسرائیل هستی و من __خادم__ تو هستم.»
* __[داستان ۲۹ تصویر ۳](rc://en/tn/help/obs/29/03)__ چون __غلام__ نمی‌توانست بدهی خود را بپردازد، پادشاه گفت: «این مرد و خانواده‌اش را به عنوان برده بفروشید تا بدهی او را بپردازید.»
* __[داستان ۳۵ تصویر ۶](rc://en/tn/help/obs/35/06)__ «همه __خدمتکاران__ پدرم برای خوردن  غذای فراوان دارند، اما من در اینجا از گرسنگی می‌میرم.»
* __[داستان ۴۷ تصویر ۴](rc://en/tn/help/obs/47/04)__ __کنیز__ در حالی که راه می‌رفتند فریاد می‌زد: «این مردان __خادمان__ خدای متعال هستند.»
* __[داستان ۵۰ تصویر ۴](rc://en/tn/help/obs/50/04)__ عیسی همچنان گفت: «__خادم__ بزرگتر از ارباب خود نیست.»

## کدهای واژه:

* (Servant) Strong’s: H0519, H5288, H5647, H5649, H5650, H5657, H7916, H8198, H8334, G12490, G14010, G14020, G23240, G34070, G34110, G36100, G38160, G49830, G52570
* (Serve) H3547, H4929, H4931, H5647, H5656, H5673, H5975, H6213, H6399, H6402, H6440, H6633, H6635, H7272, H8104, H8120, H8199, H8278, H8334, G12470, G12480, G13980, G14020, G14380, G19830, G20640, G22120, G23230, G29990, G30000, G30090, G43370, G43420, G47540, G50870, G52560
* (Enslave) H3533, G26150
