# شرم، شرمسار، رسوایی، تحقیر، سرزنش/عیب جویی

## تعریف:

واژه "شرم " به احساس دردناک از رسوایی یا تحقیر شدن اشاره دارد که فرد هنگام انجام کاری که دیگران آن را ناپسند یا ناشایسته می‌دانند، احساس می‌کند.

* چیزی که "شرم آور" است "ناشایسته" یا "نا مناسب" است.
* واژه "شرم" بیانگر احساسی است که یک شخص در هنگام انجام کاری ناشایسته یا ناپسند دارد.
* واژه "تحقیر" به معنای ایجاد احساس شرم یا رسوایی برای فردی به صورت علنی است. عمل شرمسار کردن کسی را "تحقیر" می‌گویند.
* "سرزنش" فردی به معنای انتقاد یا رد کردن شخصیت یا رفتار آن شخص است.
* عبارت شرمسار به معنای شکست دادن مردم یا افشای اعمال آنها به گونه‌‌ای است که از خود خجالت بکشند. اشعیا پیامبر فرمود: کسانی که بت می‌سازند و می‌پرستند شرمنده خواهند شد.
* واژه "شرم آور" را می‌توان برای توصیف یک عمل گناه آلود یا شخصی که آن را انجام داده است به کار برد. وقتی انسان کاری گناه آلود انجام می‌دهد، باعث می‌شود که او در حالت خواری یا شرمساری قرار گیرد.
* گاهی با فردی که کار نیک انجام می‌دهد به گونه‌ای رفتار می‌شود که موجب رسوایی یا شرم او می‌شود. به عنوان مثال، هنگامی که عیسی بر روی صلیب کشته شد، این یک راه شرم آور برای مردن بود. عیسی هیچ اشتباهی نکرده بود که مستحق این رسوایی باشد.
* وقتی خدا شخصی را متواضع می‌کند، به این معنی است که خدا باعث می‌شود یک فرد مغرور، شکست بخورد تا به او کمک کند تا بر غرور خود غلبه کند. این با تحقیر کسی که اغلب برای صدمه زدن به آن شخص انجام می‌شود متفاوت است.
* گفتن این که شخص "با معرفت" یا "غیر قابل ملاحظه" یا "نا ملامت" است، به این معناست که این شخص رفتاری خدا پسندانه دارد و در نقد او چیزی کم یا چیزی نمی‌توان گفت.


## پیشنهاد های ترجمه:

* روش‌های ترجمه "رسوایی" می‌تواند شامل "شرم" یا "بی شرمی" باشد.
* راه‌های ترجمه "شرم‌آور" می‌تواند شامل "شرم‌انگیز" یا "نا شایسته" باشد.
* "تحقیر کردن" را می‌توان به "شرم" یا "دلالت به احساس شرم" یا "خجالت" ترجمه کرد.
* در ارتباط با متن، راه‌های ترجمه "تحقیر" می‌تواند شامل "شرم" یا "حقیر" یا "ننگ" باشد.
* کلمه "سرزنش" همچنان می‌تواند به عنوان "تهمت" یا "شرم" یا "ننگ" ترجمه شود.
* در ارتباط با متن، واژه سرزنش همچنان می‌تواند به "انتفاد" یا "تهمت زدن" یا "نکوهش" ترجمه شود.

(نگاه کنید به: [dishonor](../other/dishonor.md), [accuse](../other/accuse.md), [rebuke](../other/rebuke.md), [false god](../kt/falsegod.md), [ملایم](../kt/humble.md), [Isaiah](../names/isaiah.md), [worship](../kt/worship.md))

## در کتاب مقدس:

* [۱ پترُس ۳ آیه ۱۵ تا ۱۷](rc://en/tn/help/1pe/03/15)
* [۲ پادشاهان ۲ آیه ۱۷](rc://en/tn/help/2ki/02/17)
* [۲ سموئیل ۱۳ آیه ۱۳](rc://en/tn/help/2sa/13/13)
* [لوقا ۲۰ آیه ۱۱](rc://en/tn/help/luk/20/11)
* [مرقُس ۸ آیه ۳۸](rc://en/tn/help/mrk/08/38)
* [مرقُس ۱۲ آیه ۴ و ۵](rc://en/tn/help/mrk/12/04)
* [۱ تیموتائوس ۳ آیه ۷](rc://en/tn/help/1ti/03/07)
* [پیدایش ۳۴ آیه ۷](rc://en/tn/help/gen/34/07)
* [عبرانیان ۱۱ آیه ۲۶](rc://en/tn/help/heb/11/26)
* [سوگنامه ۲ آیه ۱ و ۲](rc://en/tn/help/lam/02/01)
* [مزمور ۲۲ ایه ۶](rc://en/tn/help/psa/022/06)
* [تثنیه ۲۱ آیه ۱۴](rc://en/tn/help/deu/21/14)
* [عٍزرا ۹ آیه ۵](rc://en/tn/help/ezr/09/05)
* [امثال ۲۵ آیه ۷ و ۸](rc://en/tn/help/pro/25/07)
* [مزمور ۱۲۳ آیه ۳ ](rc://en/tn/help/psa/006/008)
* [مزمور ۶ آیه ۸ تا ۱۰](rc://en/tn/help/psa/123/03)
* [۱ تیموتائوس ۵ آیه ۷ و ۸](rc://en/tn/help/1ti/05/07)
* [۱ تیموتائوس ۶ آیه ۱۳ و ۱۴](rc://en/tn/help/1ti/06/13)
* [ارمیا ۱۵ آیه ۱۵ و ۱۶](rc://en/tn/help/jer/15/15)
* [ایوب ۱۶ آیه ۹ و۱۰](rc://en/tn/help/job/16/09)
* [امثال ۱۸ آیه ۳](rc://en/tn/help/pro/18/03)

## کدهای واژه:

* Strong’s: H0937, H0954, H0955, H1317, H1322, H1421, H1442, H1984, H2490, H2616, H2617, H2659, H2778, H2781, H2865, H3001, H3637, H3639, H3640, H3971, H5007, H5034, H5039, H6030, H6031, H6172, H6256, H7022, H7034, H7036, H7043, H7511, H7817, H8103, H8213, H8216, H8217, H8589, G01520, G01530, G04100, G04220, G04230, G08080, G08180, G08190, G08210, G17880, G17910, G18700, G26170, G30590, G36790, G36800, G36810, G38560, G50140, G51950, G51960, G54840
