# رنج کشیدن، عذاب

## تعریف:

عبارت‌های "رنج کشیدن" و "عذاب" به تجربۀ چیزی بسیار ناخوشایند مانند بیماری، درد یا سایر سختی‌ها اشاره دارد.

* وقتی مردم مورد آزار و اذیت قرار می‌گیرند یا زمانی که بیمار هستند، رنج می‌برند.
* گاهی اوقات مردم به خاطر کارهای اشتباهی که انجام داده‌اند رنج می‌برند. مواقع دیگر به خاطر گناه و بیماری در دنیا رنج می‌برند.
* رنج می‌تواند فیزیکی باشد، مانند احساس درد یا بیماری و همچنین می‌تواند احساسی باشد، مانند احساس ترس، غم و اندوه یا تنهایی.
* عبارت "رنج کشیدن با" به معنای "همراه من تحمل کن" یا "به من گوش فرا ده" یا "صبورانه گوش کن".

## پیشنهادهای ترجمه:

* عبارت "رنج کشیدن" را می‌توان به صورت "احساس درد" یا "تحمل دشواری" یا "تجربه سختی ها" یا "گذشتن از تجربیات سخت و دردناک" ترجمه کرد.
* با در نظر گرفتن  زمینۀ متن، "عذاب" می‌تواند به عنوان "شرایط بسیار دشوار" یا "سختی شدید" یا "تجربۀ سختی" یا "زمان تجربه‌های دردناک" ترجمه شود.
* عبارت "از تشنگی رنج بردن" را می‌توان به عنوان "تشنگی را تجربه کردن" یا "عذاب کشیدن از تشنگی" ترجمه کرد.
* "رنج بردن از خشونت" همچنین می‌تواند به عنوان "تحمل خشونت" یا "آسیب دیدن از اعمال خشونت‌آمیز" ترجمه شود.

## در کتاب مقدس:

* [اول تسالونیکیان ۲ آیه ۱۴ تا ۱۶](rc://en/tn/help/1th/02/14)
* [۲ تسالونیکیان ۱ آیه ۳ تا ۵](rc://en/tn/help/2th/01/03)
* [۲ تیموتائوس ۱ آیه ۸](rc://en/tn/help/2ti/01/08)
* [اعمال رسولان ۷ آیه ۱۱ تا ۱۳](rc://en/tn/help/act/07/11)
* [اشعیا ۵۳ آیه ۱۱](rc://en/tn/help/isa/53/11)
* [ارمیا ۶ آیه ۶ تا ۸](rc://en/tn/help/jer/06/06)
* [متی ۱۶ آیه ۲۱](rc://en/tn/help/mat/16/21)
* [مزامیر ۲۲ آیه ۲۴](rc://en/tn/help/psa/022/24)
* [مکاشفه ۱ آیه ۹](rc://en/tn/help/rev/01/09)
* [رومیان ۵ آیه ۳ تا ۵](rc://en/tn/help/rom/05/03)

## نمونه‌هایی از داستان‌های آزاد کتاب مقدس:

* __[داستان ۹ تصویر ۱۳ ](rc://en/tn/help/obs/09/13)__خدا گفت: "من __رنج__ قوم خود را دیده ام."
* __[داستان ۳۸ تصویر ۱۲ ](rc://en/tn/help/obs/38/12)__ عیسی سه بار دعا کرد: "ای پدرم، اگر ممکن است، خواهش می‌کنم که مجبور نباشم این جام __رنج__ را بنوشم."
* __[داستان ۴۲ تصویر ۳ ](rc://en/tn/help/obs/42/03)__ او (عیسی) به آنها یادآوری کرد که پیامبران گفته‌اند که مسیح __رنج__ خواهد برد و کشته خواهد ‌شد، اما در روز سوم دوباره برمی‌خیزد.
* __[داستان ۴۲ تصویر ۷ ](rc://en/tn/help/obs/42/07)__او (عیسی) گفت: "از مدت‌ها پیش نوشته شده بود که مسیح __رنج__ خواهد برد، خواهد مرد و در روز سوم از مردگان برمی‌خیزد."
* __[داستان ۴۴ تصویر ۵  ](rc://en/tn/help/obs/44/05)__ "اگرچه نمی‌دانستید چه می‌کنید، اما خدا از اعمال شما برای تحقق پیشگویی‌هایی استفاده کرد که مسیحا __رنج__ خواهد برد و خواهد مرد."
* __[داستان ۴۶ تصویر ۴ ](rc://en/tn/help/obs/46/04)__خدا گفت: "او (شائول) را برگزیدم تا نام مرا را به نجات نیافته‌ها اعلام کند. من به او نشان خواهم داد که چقدر باید به خاطر من __رنج__ بکشد."
* __[داستان ۵۰ تصویر ۱۷ ](rc://en/tn/help/obs/50/17)__ او (عیسی) هر اشکی را پاک خواهد کرد و دیگر __رنج__، اندوه، گریه، شر، درد یا مرگ وجود نخواهد داشت.

## کدهای واژه:

* Strong’s: H0943, H1741, H1934, H4531, H5142, H5375, H5999, H6031, H6040, H6041, H6064, H6090, H6770, H6869, H6887, H7661, G00910, G09410, G09710, G22100, G23460, G23470, G25520, G25530, G25610, G38040, G39580, G43100, G47780, G47770, G48410, G50040
