# جزیه، خراج، باجگاه، باج‌دهنده، باجگیر

## تعریف:

واژه‌های "باج" و "خراج‌ها" به پول ‏یا کالاهایی اشاره دارند که مردم به ‏دولتی که بر آنها حکومت می‌کند، می‌پردازند.‏ "باجگیر" یک کارمند دولتی بود ‏که کارش دریافت پولی بود که مردم موظف ‏به پرداخت مالیات به دولت بودند.

* مقدار پولی که به عنوان مالیات پرداخت ‏می‌شود معمولاً بر اساس ارزش یک کالا یا مقدار ‏دارایی شخص است.
* در زمان عیسی و رسولان، دولت روم از ‏همۀ ساکنان امپراتوری روم، از جمله یهودیان مالیات می‌خواست.‏
* در صورت عدم پرداخت مالیات، دولت می‌تواند برای دریافت پولی که شخص بدهکار ‏است، اقدام قانونی کند.‏
* یوسف و مریم راهی بیت‌لحم شدند تا ‏در سرشماری که برای مالیات از همه ‏ساکنان امپراتوری روم برگزار می‌شد، شرکت کنند.
* بسته به زمینۀ متن، عبارت "باج" می‌تواند به ‏عنوان "پرداخت الزامی" یا "پول دولت" ‏یا "پول معبد" نیز ترجمه شود.‏
* "پرداخت باج" می‌تواند به ‏عنوان "پرداخت پول به دولت" یا ‏‏"دریافت پول برای دولت" یا "تهیۀ پرداختی خواسته شده" نیز ترجمه شود.‏ "جمع آوری مالیات" را می توان به ‏عنوان "دریافت پول برای دولت" ترجمه کرد.
* "باجگیر" کسی است که برای دولت کار می‌‏کند و پولی را که مردم ملزم به پرداخت آن هستند، دریافت ‏می‌کند.
* کسانی که برای دولت روم مالیات می‌‏گرفتند، اغلب پول بیشتری از نیاز دولت از مردم ‏می خواستند. باجگیران مبلغ اضافی را برای خود نگه می‌داشتند.
* از آنجا که باجگیران مردم را به این ‏طریق فریب می‌دادند، یهودیان آنها را ‏جزو بدترین گناهکاران به شمار می‌آوردند.
* یهودیان باجگیران یهودی ‏را خائن به مردم خود نیز می‌دانستند زیرا ‏آنها برای حکومت روم کار می‌کردند که قوم یهود را سرکوب می‌کرد.‏
* عبارت "باجگیران و گناهکاران" یک ‏عبارت رایج در عهد جدید بود که نشان ‏می‌دهد چقدر یهودیان از باجگیران بیزار بودند.‏

(نگاه کنید به: [یهود](../kt/jew.md), [روم](../names/rome.md), [گناه](../kt/sin.md))

## در کتاب مقدس:

* [لوقا ۲۰ آیه‌های ۲۱ تا ۲۲](rc://en/tn/help/luk/20/21)
* [مرقس ۲ آیه‌های ۱۳ تا ۱۴](rc://en/tn/help/mrk/02/13)
* [متی ۹ آیه‌های ۷ تا ۹](rc://en/tn/help/mat/09/07)
* [اعداد ۳۱ آیه‌های ۲۸ تا ۲۹](rc://en/tn/help/num/31/28)
* [رومیان ۱۳ آیه‌های ۶ تا ۷](rc://en/tn/help/rom/13/06)
* [لوقا ۳ آیه‌های ۱۲ تا ۱۳](rc://en/tn/help/luk/03/12)
* [لوقا ۵ آیه‌های ۲۷ تا ۲۸](rc://en/tn/help/luk/05/27)
* [متی ۵ آیه‌های ۴۶ تا ۴۸](rc://en/tn/help/mat/05/46)
* [متی ۹ آیه‌های ۱۰ تا ۱۱](rc://en/tn/help/mat/09/10)
* [متی ۱۱ آیه‌های ۱۸ تا ۱۹](rc://en/tn/help/mat/11/18)
* [متی ۱۷ آیه‌های ۲۶ تا ۲۷](rc://en/tn/help/mat/17/26)
* [متی ۱۸ آیه ۱۷](rc://en/tn/help/mat/18/17)

## نمونه‌هایی از داستان‌های آزاد کتاب مقدس:

داستان ۳۴ تصویر ۶  پس عیسی برای آنها این داستان را تعریف کرد: «دو نفر به معبد رفتند تا دعا کنند. یکی از آنها رهبر مذهبی و دیگری باجگیر بود.»
داستان ۳۴ تصویر ۷  «رهبر مذهبی ایستاد و چنین دعا کرد: ای خدا تو را شکر می‌کنم که مانند دیگر مردم، گناهکار، دزد، ستمکار، زناکار و حتی مانند این باجگیر نیستم.»
داستان ۳۴ تصویر ۹  «ما آن باجگیر دورتر از آن رهبر مذهبی ایستاد و به هنگام دعا، حتی سر خود را به سوی آسمان بلند نکرد، بلکه با مشت به سینه خود زده، گفت: «خدایا بر من رحم کن، زیرا گناهکار هستم!»
داستان ۳۵ تصویر ۱  روزی عیسی بسیاری از مردم را که گرد او جمع شده بودند تا از او بشنوند، تعلیم می‌داد. بیشتر آنها باجگیران و سایر مردمانی بودند که نمی‌خواستند شریعت موسی را اطاعت کنند.

## کدهای واژه:

* Tax: Strong’s: H2670, H4060, H4371, H4522, H4864, H6186, G13230, G27780, G50550, G54110
* Tax Collector: Strong’s: H5065, H5674, G50570, G50580
