# قبر، مقبره، قبرکن، قبرستان

## تعریف:

واژه‌هایی "قبر" و "مقبره" به مکانی اطلاق می‌شود که جسد اشخاص را در آنجا می‌گذارند. "قبرستان" واژۀ عمومی برای اشاره  به این مکان است.

* يهوديان اغلب از غارهاي طبيعي به عنوان مقبره استفاده مي‌كردند و همچنان بعضی اوقات غارهايي را در صخره‌هاي كنار تپه حفر مي‌كردند.
* در دوران عهد جدید، معمولاً برای بستن یک قبر، سنگ بزرگ و سنگینی را جلوی دهانه قبر قرار می‌دادند.
* اگر در زبان مقصد واژۀ قبر فقط  به حفره‌ای اشاره می‌کند که جسد در آن گذاشته و زیر زمین قرار می‌گیرد، پس راه‌های دیگر برای ترجمۀ آن می‌تواند شامل "غار" یا "حفره در کنار تپه" باشد.
* واژۀ "مقبره" اغلب به طور کلی و استعاری برای اشاره به مرگ و یا مکانی که ارواح مردگان در آن است، بکار می‌رود.

(نگاه کنید به: [دفن](../other/bury.md), [مرگ](../other/death.md))

## در کتاب مقدس:

* [اعمال رسولان ۲ آیه‌های ۲۹ تا ۳۱](rc://en/tn/help/act/02/29)
* [پیدایش ۲۳ آیه ۶](rc://en/tn/help/gen/23/06)
* [پیدایش ۵۰ آیه ۵](rc://en/tn/help/gen/50/05)
* [یوحنا ۱۹ آیه ۴۱](rc://en/tn/help/jhn/19/41)
* [لوقا ۲۳ آیه ۵۳](rc://en/tn/help/luk/23/53)
* [مرقس ۵ آیه‌های ۱ و ۲](rc://en/tn/help/mrk/05/01)
* [متی ۲۷ آیه ۵۳](rc://en/tn/help/mat/27/53)
* [رومیان ۳ آیه ۱۳](rc://en/tn/help/rom/03/13)

## نمونه‌هایی از داستان‌هایی آزاد کتاب مقدس:

* __[داستان ۳۲ تصویر ۴](rc://en/tn/help/obs/32/04)__ آن مرد در میان __مقبره‌های__ آن منطقه زندگی می‌کرد.
* __[داستان ۳۷ تصویر ۶ ](rc://en/tn/help/obs/37/06)__ عیسی از آنان پرسید: «ایلعازر را در کجا گذاشته‌اید؟» به او گفتند: «در __قبر__. بیا و ببین."
* __[داستان ۳۷ تصویر ۷ ](rc://en/tn/help/obs/37/07)__ __مقبره__ غاری بود که سنگی در جلوی دهانه آن غلتیده بود.
* __[داستان ۴۰ تصویر ۹ ](rc://en/tn/help/obs/40/09)__ سپس یوسف و نیقودیموس، دو رهبر یهودی‌ای که معتقد بودند عیسی مسیح است، از پیلاطس جسد عیسی را خواستند. آنان جسد او را در پارچه‌ای پیچیده و در __قبری__ که در میان سنگی قرار داشت، گذاشتند. سپس سنگ بزرگی را جلوی قبر غلتاندند تا دهانه آن مسدود شود.
* __[داستان ۴۱ تصویر ۴ ](rc://en/tn/help/obs/41/04)__ او (فرشته) سنگی که ورودی __قبر__ را پوشانده بود، دور کرد و بر آن نشست. سربازانی که از __مقبره__ نگهبانی می‌کردند، ترسیده و مانند مرده‌ها به زمین افتادند.
* __[داستان ۴۱ تصویر ۵ ](rc://en/tn/help/obs/41/05)__ وقتی زنان به __قبر__ رسیدند، فرشته به آنان گفت: «نترسید. عیسی اینجا نیست. او از مردگان برخاسته است، همان طور که گفته بود! __قبر__ را نگاه کنید و ببینید.» زنان به داخل __قبر__ نگاه کردند و دیدند که جسد عیسی را در جایی که گذاشته شده بود، نبود!.

## کدهای واژه:

* Strong’s: H1430, H6900, H6913, H7585, H7845, G34180, G34190, G50280
