# زبان، سخن گفتن به زبانی

## تعریف:

واژۀ "زبان" به عضوی در داخل دهان فرد اشاره دارد که برای صحبت کردن استفاده می‌شود. این واژه اغلب به صورت روحانی به معنای "تکلم" یا "گفتار" استفاده می‌شود. چندین معنی روحانی دیگر نیز وجود دارد.

* در کتاب مقدس، رایج ترین معنای روحانی برای این واژه "زبانی خاص" یا "گفتار" است.
* گاهی اوقات "زبان" ممکن است به زبانی رایج در میان انسانها اشاره کند که توسط یک گروه خاص صحبت می‌شود.
* گاهی اوقات به زبانی فرا طبیعی اشاره می‌کند که روح القدس به عنوان یکی از "عطایای روح" به ایمانداران مسیح می‌بخشد.
* در کتاب اعمال رسولان، تعبیر "زبانه‌های آتش" به "شعله‌های آتش" اطلاق می‌شود که احتمالاً به شکل زبانه‌ها هستند.

## پیشنهادهای ترجمه:

* با در نظر گرفتن زمینۀ متن، واژۀ "زبانها" را می‌توان به "زبان خاص بشری" یا "زبان فوق طبیعی" ترجمه کرد. اگر مشخص نیست به کدام یک اشاره دارد، بهتر است آن را به "زبانی ملی" ترجمه کنید.
* هنگامی که به آتش اشاره می‌شود، این واژه می‌تواند به عنوان "شعله های آتش" ترجمه شود.
* عبارت "زبان من شادی می‌کند" را می‌توان به عنوان "خوشحال می‌شوم و خدا را ستایش می‌کنم" یا "من با شادی خدا را ستایش می‌کنم" ترجمه شود.
* عبارت "زبانی که دروغ می‌گوید" را می‌توان به صورت "کسی که دروغ ها می‌گوید" یا "افرادی که دروغ می‌گویند" ترجمه کرد.
* عباراتی مانند "با زبانشان" می‌تواند به عنوان "با آنچه می‌گویند" یا "با سخنانشان" ترجمه شود.


(نگاه کنید به: [gift](../kt/gift.md), [Holy Spirit](../kt/holyspirit.md), [joy](../other/joy.md), [praise](../other/praise.md), [rejoice](../other/joy.md), [spirit](../kt/spirit.md))

## در کتاب مقدس:

* [اول قرنتیان ۱۲ آیه ۱۰](rc://en/tn/help/1co/12/10)
* [اول یوحنا ۳ آیه ۱۸](rc://en/tn/help/1jn/03/18)
* [دوم سموئیل ۲۳ آیه ۲](rc://en/tn/help/2sa/23/02)
* [اعمال رسولان ۲ آیه ۲۶](rc://en/tn/help/act/02/26)
* [حزقیال ۳۶ آیه ۳](rc://en/tn/help/ezk/36/03)
* [فیلیپیان ۲ آیه ۱۱](rc://en/tn/help/php/02/11)

## کدهای واژه:

* Strong’s: H3956, G11000, G12580, G20840
